<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'te', version '4.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addattempt'] = 'మరొక అటెంప్ట్ కు అవకాశం ఇవ్వండి';
$string['addnewattempt'] = 'కొత్త అటెంప్ట్ ను జోడించండి';
$string['addnewattemptfromprevious'] = 'ఇంతకు మునుపు సమర్పించిన సబ్ మిషన్ ఆధారంగా కొత్త అటెంప్ట్ ను జోడించండి';
$string['addsubmission'] = 'సబ్ మిషన్ ను జోడించండి';
$string['allowsubmissionsfromdate'] = 'వీరినుండి సబ్మిషన్ అనుమతించండి';
$string['applytoteam'] = 'గ్రేడులు మరియు అభిప్రాయాలను మొత్తం గ్రూపుకు వర్తింపచేయండి';
$string['assign:viewgrades'] = 'గ్రేడ్లను చూపించు';
$string['assignmentisdue'] = 'అసైన్మెంట్ ఇవ్వాల్సిఉంది';
$string['attemptnumber'] = 'ప్రయత్నించిన సంఖ్య / అటెంమ్ట్ యొక్క సంఖ్య';
$string['attemptreopenmethod'] = 'తిరిగి తెరిచిన అటెంప్ట్ లు';
$string['attemptreopenmethod_manual'] = 'మాన్యువల్ గా';
$string['attemptreopenmethod_untilpass'] = 'పాస్  అయ్యే వరకు ఆటోమేటిక్ గా';
$string['attemptsettings'] = 'అటెంప్ట్ల యొక్క సెట్టింగులు';
$string['confirmsubmission'] = 'మీ వర్క్  ను గ్రేడింగ్ కు సబ్ మిట్ చేయాలనుకుంటున్నారా? సబ్ మీట్ చేసిన తరువాత ఎటువంటి మార్పులు, చేర్పులకు అవకాశం ఉండదు.';
$string['currentattempt'] = 'ఇది {$a}వ అటెంప్టు.';
$string['currentattemptof'] = 'ఇది {$a->attemptnumber}వ అటెంప్ట్  మొత్తం  ( {$a->maxattempts} అటెంప్ట్ లు అనుమతించబడతాయి ).';
$string['currentgrade'] = 'గ్రేడ్ బుక్ లో ప్రస్తుత గ్రేడ్';
$string['cutoffdate'] = 'కట్ ఆఫ్ డేట్';
$string['defaultteam'] = 'డీ ఫాల్ట్ గ్రూప్';
$string['duedate'] = 'డ్యూ డేట్';
$string['duedatereached'] = 'ఈ అసైన్ మెంట్ యొక్క డ్యూ డేట్ అయిపోయింది';
$string['editingstatus'] = 'ఎడిటింగ్ స్టేటస్';
$string['editsubmission'] = 'మీ సబ్ మిషన్ ను ఎడిట్ చేయండి';
$string['extensionduedate'] = 'డ్యూడేట్ ఎక్స్ టెంన్షన్';
$string['graded'] = 'గ్రేడ్ చేయబడింది';
$string['gradedby'] = 'వీరిచే గ్రేడ్ చేయబడింది';
$string['gradedfollowupsubmit'] = 'గ్రేడ్ చేయబడింది - ఫాలో అప్ సబ్ మిషన్ స్వీకరించబడింది';
$string['gradedon'] = 'తేదీన గ్రేడ్ చేయబడినది / గ్రేడ్ చేయబడిన తేదీ';
$string['gradelocked'] = 'ఈ గ్రేడ్, గ్రేడ్‌బుక్‌లో లాక్ చేయబడింది లేదా ఓవర్ రైడ్  చేయబడింది.';
$string['gradeoutof'] = 'గ్రేడ్ అవుట్ ఆఫ్ {$a}';
$string['gradersubmissionupdatedsmall'] = '{$a->assignment} {$a->username} వారి సమర్పణను నవీకరించింది.';
$string['gradersubmissionupdatedtext'] = '{$a->username} వారి నియామక సమర్పణను నవీకరించారు
{$a->timeupdated} వద్ద \'{$ a-> అప్పగింత} కోసం

ఇది ఇక్కడ అందుబాటులో ఉంది:

    {$a->url}';
$string['gradestudent'] = 'గ్రేడ్ విద్యార్థి: (id = {$a->id}, పూర్తి పేరు = {$a->fullname}).';
$string['gradeuser'] = 'గ్రేడ్ {$a}';
$string['grading'] = 'గ్రేడింగ్';
$string['gradingchangessaved'] = 'గ్రేడ్ మార్పులు సేవ్ చేయబడ్డాయి';
$string['gradingduedate'] = 'ద్వారా గ్రేడ్ నాకు గుర్తు';
$string['gradingduedate_help'] = 'సమర్పణలను గుర్తించే అంచనా తేదీ పూర్తి చేయాలి. ఉపాధ్యాయుల కోసం డాష్బోర్డ్ నోటిఫికేషన్లను ప్రాధాన్యపరచడానికి ఈ తేదీ ఉపయోగించబడుతుంది.';
$string['gradingdueduedatevalidation'] = 'గడువు తేదీకి కన్నా ముందుగా గ్రేడ్ను నాకు గుర్తు చేయి.';
$string['gradingduefromdatevalidation'] = 'గడువు తేదీ నుండి తేదీ సమర్పణల కన్నా ముందుగా గ్రేడ్ను నాకు గుర్తు చేయి.';
$string['gradingmethodpreview'] = 'గ్రేడింగ్ ప్రమాణాలు';
$string['gradingoptions'] = 'ఎంపికలు';
$string['gradingstatus'] = 'గ్రేడింగ్ స్థితి';
$string['gradingstudent'] = 'గ్రేడింగ్ స్టూడెంట్';
$string['gradingsummary'] = 'గ్రేడింగ్ సారాంశం';
$string['grantextension'] = 'మంజూరు పొడిగింపు';
$string['grantextensionforusers'] = '{$a} విద్యార్ధుల కోసం పొడిగింపు మంజూరు చేయండి';
$string['groupoverrides'] = 'సమూహం ఓవర్రైడ్';
$string['groupoverridesdeleted'] = 'సమూహం ఓవర్రైడ్లను తొలగించారు';
$string['groupsnone'] = 'ఈ కోర్సులో సమూహాలు లేవు';
$string['groupsubmissionsettings'] = 'సమూహ సమర్పణ సెట్టింగ్లు';
$string['hiddenuser'] = 'పార్టిసిపెంట్';
$string['hideshow'] = 'చూపించు / దాచిపెట్టు';
$string['inactiveoverridehelp'] = '* నియామకాన్ని ప్రయత్నించేందుకు సరైన గుంపు లేదా పాత్ర విద్యార్థులకు లేదు';
$string['indicator:cognitivedepth'] = 'కేటాయింపు అభిజ్ఞా';
$string['indicator:cognitivedepth_help'] = 'ఈ సూచన విద్యార్ధి ఒక అభ్యాస చర్యలో చేరిన అభిజ్ఞాత్మక లోతు ఆధారంగా ఉంటుంది.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'అసైన్మెంట్ సాంఘిక';
$string['indicator:socialbreadth_help'] = 'ఈ సూచీ ఒక అసైన్మెంట్ కార్యక్రమంలో విద్యార్థి చేరుకున్న సామాజిక వెడల్పు ఆధారంగా ఉంది.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'ఇన్స్ట్రక్షన్ ఫైళ్లు';
$string['introattachments'] = 'అదనపు ఫైళ్లు';
$string['introattachments_help'] = 'సమాధానం టెంప్లేట్లు వంటి, అప్పగింతలో ఉపయోగించడానికి అదనపు ఫైల్లు జోడించబడవచ్చు. ఫైల్ల కోసం డౌన్లోడ్ లింకులు వివరణలో అప్పగింత పేజీలో ప్రదర్శించబడతాయి.';
$string['invalidfloatforgrade'] = 'అందించిన గ్రేడ్ అర్థం కాలేదు: {$a}';
$string['invalidgradeforscale'] = 'ప్రస్తుత స్థాయికి సరఫరా చేయబడిన గ్రేడ్ చెల్లదు';
$string['invalidoverrideid'] = 'చెల్లని భర్తీ id';
$string['lastmodifiedgrade'] = 'చివరగా సవరించినది (గ్రేడ్)';
$string['lastmodifiedsubmission'] = 'చివరగా సవరించినది (సమర్పణ)';
$string['latesubmissions'] = 'లేట్ సమర్పణలు';
$string['latesubmissionsaccepted'] = '{$a} వరకు అనుమతించబడింది';
$string['loading'] = 'లోడ్...';
$string['locksubmissionforstudent'] = 'విద్యార్థి కోసం ఏవైనా సమర్పణలను నిరోధించండి: (id={$a->id}, fullname ={$a->fullname}).';
$string['locksubmissions'] = 'సమర్పణలను లాక్ చేయండి';
$string['manageassignfeedbackplugins'] = 'అప్పగింత అభిప్రాయ ప్లగిన్లను నిర్వహించండి';
$string['manageassignsubmissionplugins'] = 'అప్పగింత సమర్పణ ప్లగిన్లను నిర్వహించండి';
$string['marker'] = 'మార్కర్';
$string['markerfilter'] = 'మార్కర్ ఫిల్టర్';
$string['markerfilternomarker'] = 'మార్కర్ లేదు';
$string['markingallocation'] = 'కేటాయింపు మార్కింగ్ ఉపయోగించండి';
$string['markingallocation_help'] = 'వర్క్ఫ్లో మార్కింగ్ తో కలిసి పనిచేస్తే, మార్కర్లను ప్రత్యేక విద్యార్థులకు కేటాయించవచ్చు.';
$string['markingworkflow'] = 'వర్క్ఫ్లో మార్కింగ్ ఉపయోగించండి';
$string['markingworkflow_help'] = 'ప్రారంభించబడితే, విద్యార్థులకు విడుదలయ్యే ముందు మార్కులు వరుసక్రమం కార్యక్రమాల ద్వారా జరుగుతాయి. ఇది బహుళ రౌండ్ల మార్కింగ్ కోసం అనుమతిస్తుంది మరియు మార్కులు అన్ని విద్యార్థులకు ఒకే సమయంలో విడుదల చేయడానికి అనుమతిస్తుంది.';
$string['markingworkflowstate'] = 'వర్క్ఫ్లో స్థితిని గుర్తించడం';
$string['markingworkflowstate_help'] = 'సాధ్యమయ్యే వర్క్ఫ్లో రాష్ట్రాలు (మీ అనుమతులపై ఆధారపడి ఉంటాయి):

* గుర్తించబడలేదు - మార్కర్ ఇంకా ప్రారంభించబడలేదు
మార్కింగ్ లో - మార్కర్ ప్రారంభమైంది కానీ ఇంకా పూర్తి కాలేదు
* మార్కింగ్ పూర్తయింది - మార్కర్ పూర్తయింది, కానీ సరిచూడడానికి / సరిదిద్దడానికి తిరిగి వెళ్లాలి
సమీక్షలో - నాణ్యత పరీక్ష కోసం ఛార్జ్లో గురువుతో మార్కింగ్ ఉంది
* విడుదల కోసం సిద్ధంగా ఉంది - చార్జిలో ఉన్న గురువు మార్కింగ్తో సంతృప్తి చెందుతారు కానీ మార్కింగ్కు విద్యార్థులకు యాక్సెస్ ఇవ్వడానికి ముందు వేచి ఉండండి
* విడుదల - విద్యార్థి గ్రేడ్ / చూడు యాక్సెస్ చేయవచ్చు';
$string['markingworkflowstateinmarking'] = 'మార్కింగ్ లో';
$string['markingworkflowstateinreview'] = 'పరిశీలన లో ఉంది';
$string['markingworkflowstatenotmarked'] = 'గుర్తించబడలేదు';
$string['markingworkflowstatereadyforrelease'] = 'విడుదల కోసం సిద్ధంగా ఉంది';
$string['markingworkflowstatereadyforreview'] = 'మార్కింగ్ పూర్తయింది';
$string['markingworkflowstatereleased'] = 'విడుదల';
$string['maxattempts'] = 'గరిష్ట ప్రయత్నాలు';
$string['maxattempts_help'] = 'ఒక విద్యార్థి చేత చేయగల గరిష్ట సంఖ్య సమర్పణ ప్రయత్నాలు. ఈ సంఖ్య ప్రయత్నాలు చేసిన తరువాత విద్యార్థి & అపోస్ సమర్పణ చేయలేరు.';
$string['maxgrade'] = 'గరిష్ట గ్రేడ్';
$string['maxperpage'] = 'పేజీకి ఒక్కొక్క గరిష్ట కేటాయింపు';
$string['maxperpage_help'] = 'అప్పగింత గ్రేడింగ్ పుటలో ఒక grader ను చూపించే గరిష్ట సంఖ్యల కేటాయింపులు. చాలా పెద్ద నమోదులతో కోర్సులలో సమయాలను నివారించడానికి ఉపయోగపడుతుంది.';
$string['messageprovider:assign_notification'] = 'కేటాయింపు నోటిఫికేషన్లు';
$string['modulename'] = 'అసైన్మెంట్';
$string['modulename_help'] = 'కార్య కర్త మాడ్యూల్ ఉపాధ్యాయుని పనులను కమ్యూనికేట్ చేయడానికి, పనిని సేకరించి తరగతులు మరియు ఫీడ్బ్యాక్లను అందిస్తుంది.

విద్యార్ధులు ఏవైనా డిజిటల్ కంటెంట్ (ఫైల్స్), వర్డ్ ప్రాసెస్ చేయబడిన పత్రాలు, స్ప్రెడ్షీట్లు, చిత్రాలు లేదా ఆడియో మరియు వీడియో క్లిప్లు వంటి వాటిని సమర్పించవచ్చు. ప్రత్యామ్నాయంగా, లేదా అదనంగా, అప్పగింత విద్యార్థులను నేరుగా టెక్స్ట్ ఎడిటర్లో టెక్స్ట్ టైప్ చేయాలి. కళాత్మక పని వంటి వారు ఆఫ్లైన్లో పూర్తిచేయవలసిన \'నిజ-ప్రపంచ\' కార్యక్రమాల విద్యార్థులను గుర్తు పెట్టడానికి కూడా ఒక నియామకం ఉపయోగించబడుతుంది, అందుచేత ఏదైనా డిజిటల్ కంటెంట్ అవసరం లేదు. విద్యార్ధులు వ్యక్తిగతంగా లేదా గుంపు సభ్యునిగా పని చేయగలరు.

కార్యక్రమాలను సమీక్షించేటప్పుడు, ఉపాధ్యాయులు ఫీడ్బ్యాక్ వ్యాఖ్యలను వదిలి వేయవచ్చు, మార్క్-అప్ విద్యార్థి సమర్పణలు, వ్యాఖ్యానాలు లేదా మాట్లాడే ఆడియో ఫీడ్బ్యాక్ వంటి పత్రాలు వంటివి. కేటాయింపులను ఒక సంఖ్యా లేదా కస్టమ్ స్కేల్ లేదా ఒక రబ్బర్ వంటి అధునాతన గ్రేడింగ్ పద్ధతి ఉపయోగించి శ్రేణీకరించవచ్చు. ఫైనల్ తరగతులు గ్రేడ్బుక్లో నమోదు చేయబడ్డాయి.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'అసైన్';
$string['moreusers'] = '{$a} మరింత ...';
$string['multipleteams'] = 'ఒకటి కంటే ఎక్కువ గుంపు సభ్యుడు';
$string['multipleteams_desc'] = 'కేటాయింపుకు సమూహాలలో సమర్పణ అవసరం. మీరు ఒకటి కంటే ఎక్కువ గుంపు సభ్యుడు. మీరు ఒక గుంపు సభ్యునిగా ఉండాలి. మీ గుంపు సభ్యత్వాన్ని మార్చడానికి దయచేసి మీ ఉపాధ్యాయుని సంప్రదించండి.';
$string['multipleteamsgrader'] = 'సమర్పణలు చేయలేని విధంగా ఒకటి కంటే ఎక్కువ గుంపు సభ్యుడు.';
$string['newsubmissions'] = 'నియామకాలు సమర్పించబడ్డాయి';
$string['noattempt'] = 'ప్రయత్నం లేదు';
$string['noclose'] = 'ముగింపు తేదీ లేదు';
$string['nofiles'] = 'ఫైల్లు లేవు.';
$string['nofilters'] = 'ఫిల్టర్లు లేవు';
$string['nograde'] = 'గ్రేడ్ లేదు.';
$string['nomoresubmissionsaccepted'] = 'పొడిగింపు మంజూరు చేసిన పాల్గొనేవారికి మాత్రమే అనుమతించబడుతుంది';
$string['none'] = 'గమనిక';
$string['noonlinesubmissions'] = 'ఈ అభ్యాసం మీకు ఆన్లైన్లో దేనినైనా సమర్పించాల్సిన అవసరం లేదు';
$string['noopen'] = 'బహిరంగ తేదీ లేదు';
$string['nooverridedata'] = 'మీరు అసైన్మెంట్ సెట్టింగులలో కనీసం ఒకదాన్ని తప్పించాలి.';
$string['nosavebutnext'] = 'తరువాతి';
$string['nosubmission'] = 'ఈ అప్పగింత కోసం ఏమీ సమర్పించబడలేదు';
$string['noteam'] = 'ఏ సమూహం యొక్క సభ్యుడు కాదు';
$string['noteam_desc'] = 'ఈ అభ్యాసానికి సమూహాలలో సమర్పణ అవసరం. మీరు ఏ గుంపులోనూ సభ్యులు కాదు, కాబట్టి మీరు సమర్పణను సృష్టించలేరు. గుంపుకు చేర్చడానికి మీ ఉపాధ్యాయుని సంప్రదించండి.';
$string['noteamgrader'] = 'ఏ గుంపులోనూ సభ్యుడు కాదు, సమర్పణలు చేయలేరు.';
$string['notgraded'] = 'శ్రేణింప పడని';
$string['notgradedyet'] = 'ఇంకా శ్రేణీకరించబడలేదు';
$string['notifications'] = 'ప్రకటనలు';
$string['nousers'] = 'వినియోగదారులు లేరు';
$string['nousersselected'] = 'వినియోగదారులను ఎంచుకోలేదు';
$string['numberofdraftsubmissions'] = 'చిత్తుప్రతులు';
$string['numberofparticipants'] = 'పాల్గొనేవారు';
$string['numberofsubmissionsneedgrading'] = 'గ్రేడింగ్ అవసరాలు';
$string['numberofsubmittedassignments'] = 'Submitted';
$string['numberofteams'] = 'గుంపులు';
$string['offline'] = 'ఆన్లైన్ సమర్పణలు అవసరం లేదు';
$string['open'] = 'ఓపెన్';
$string['outlinegrade'] = 'గ్రేడ్: {$a}';
$string['outof'] = '{$a->total} లో {$a->current}';
$string['overdue'] = '<ఫాంట్ రంగు="ఎరుపు">అప్పగించినది మీరియండుకు: {$a}</font>';
$string['override'] = 'ఓవర్రైడ్';
$string['overridedeletegroupsure'] = 'గుంపు {$a} కోసం ఓవర్రైడ్ను తొలగించాలని నిశ్చయించుకున్నారా?';
$string['overridedeleteusersure'] = 'యూజర్ {$a} కోసం ఓవర్రైడ్ ను తొలగించాలని నిశ్చయించుకున్నారా?';
$string['overridegroup'] = 'గుంపును భర్తీ చేయి';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'భర్తీ';
$string['overrideuser'] = 'ఓవర్రైడ్ యూజర్';
$string['overrideusereventname'] = '{$a->assign} - ఓవర్రైడ్';
$string['page-mod-assign-view'] = 'అప్పగింత మాడ్యూల్ ప్రధాన మరియు సమర్పణ పేజీ';
$string['page-mod-assign-x'] = 'ఏదైనా కేటాయింపు మాడ్యూల్ పేజీ';
$string['paramtimeremaining'] = '{$a} మిగిలి ఉంది';
$string['participant'] = 'పార్టిసిపెంట్';
$string['pluginadministration'] = 'అప్పగించిన పరిపాలన';
$string['pluginname'] = 'అసైన్మెంట్';
$string['preventsubmissionnotingroup'] = 'సమర్పణ చేయడానికి గుంపు అవసరం';
$string['preventsubmissionnotingroup_help'] = 'ప్రారంభించబడితే, సమూహంలో సభ్యులు లేని సభ్యులు సమర్పించలేరు.';
$string['preventsubmissions'] = 'ఈ అభ్యాసానికి ఏవైనా సమర్పణలు చేయకుండా వినియోగదారుని నిరోధించండి.';
$string['preventsubmissionsshort'] = 'సమర్పణ మార్పులను నిరోధించండి';
$string['previous'] = 'గత';
$string['quickgrading'] = 'త్వరిత గ్రేడింగ్';
$string['quickgrading_help'] = 'త్వరిత గ్రేడింగ్ మీరు నేరుగా సమర్పణ పట్టికలో తరగతులు (మరియు ఫలితాలను) కేటాయించవచ్చు. త్వరిత గ్రేడింగ్ అధునాతన శ్రేణికి అనుకూలంగా లేదు మరియు బహుళ గుర్తులను కలిగి ఉన్నప్పుడు సిఫారసు చేయబడలేదు.';
$string['quickgradingchangessaved'] = 'గ్రేడ్ మార్పులు సేవ్ చేయబడ్డాయి';
$string['quickgradingresult'] = 'త్వరిత గ్రేడింగ్';
$string['recordid'] = 'గుర్తించేది';
$string['removeallgroupoverrides'] = 'అన్ని సమూహ ఓవర్రైడ్లను తొలగించండి';
$string['removealluseroverrides'] = 'అన్ని యూజర్ ఓవర్రైడ్లను తొలగించు';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'పాస్ ఐచ్చికం బ్లైండ్ మార్కింగ్ తో సరిపడక వరకు తిరిగి ప్రారంభించుము, ఎందుకంటే విద్యార్ధుల గుర్తింపులు వెల్లడి వరకు తరగతులు గ్రేడ్బుక్కు విడుదల చేయవు.';
$string['requireallteammemberssubmit'] = 'అన్ని గుంపు సభ్యులు సమర్పించాలి';
$string['requireallteammemberssubmit_help'] = 'ప్రారంభించబడి ఉంటే, గుంపు సమర్పణ సమర్పించినట్లుగానే, విద్యార్థి సమూహం యొక్క అన్ని సభ్యులు తప్పనిసరిగా ఈ కేటాయింపు కోసం submit బటన్ను క్లిక్ చేయాలి. డిసేబుల్ చేసి ఉంటే, గుంపు సమర్పణ విద్యార్ధి సమూహంలోని ఏ సభ్యుని అయినా సమర్పించిన బటన్గా సమర్పించినట్లుగా పరిగణించబడుతుంది.';
$string['requiresubmissionstatement'] = 'విద్యార్థులు సమర్పణ ప్రకటనను అంగీకరించాలి';
$string['requiresubmissionstatement_help'] = 'ఈ అభ్యాసానికి అన్ని సమర్పణల కోసం విద్యార్థులు సమర్పణ ప్రకటనను ఆమోదించాలి.';
$string['revealidentities'] = 'విద్యార్థి గుర్తింపులను బహిర్గతం';
$string['revealidentitiesconfirm'] = 'ఈ నియామకానికి మీరు ఖచ్చితంగా విద్యార్థి గుర్తింపులను బహిర్గతం చేయాలనుకుంటున్నారా? ఈ ఆపరేషన్ చర్యరద్దు చేయబడదు. విద్యార్థి గుర్తింపులు వెల్లడి చేసిన తర్వాత, గ్రేడ్బుక్ కు మార్కులు విడుదల చేయబడతాయి.';
$string['reverttodefaults'] = 'కేటాయింపు డిఫాల్ట్లకు తిరిగి వెళ్లు';
$string['reverttodraft'] = 'సమర్పణను చిత్తుప్రతి స్థితికి తిరిగి బదిలీ చేయండి.';
$string['reverttodraftforstudent'] = 'విద్యార్థి కోసం చిత్తుప్రతిని సమర్పించడం: (id={$a->id}, పూర్తి పేరు = {$a->fullname}).';
$string['reverttodraftshort'] = 'సమర్పణను చిత్తుప్రతిగా మార్చు';
$string['reviewed'] = 'సమీక్షించబడింది';
$string['save'] = 'సేవ్';
$string['saveallquickgradingchanges'] = 'అన్ని శీఘ్ర గ్రేడింగ్ మార్పులను సేవ్ చేయండి';
$string['saveandcontinue'] = 'సేవ్ చేసి కొనసాగించండి';
$string['savechanges'] = 'మార్పులను భద్రపరచు';
$string['savegradingresult'] = 'గ్రేడ్';
$string['savenext'] = 'సేవ్ చేసి తదుపరి చూపు';
$string['saveoverrideandstay'] = 'మరొక ఓవర్రైడ్ను సేవ్ చేసి ఎంటర్ చేయండి';
$string['savingchanges'] = 'మార్పులను సేవ్ చేస్తోంది ...';
$string['scale'] = 'స్కేల్';
$string['search:activity'] = 'అప్పగించిన - కార్యాచరణ సమాచారం';
$string['selectedusers'] = 'ఎంచుకున్న వినియోగదారులు';
$string['selectlink'] = 'ఎంచుకోండి...';
$string['selectuser'] = '{$a} ను ఎంచుకోండి';
$string['sendlatenotifications'] = 'చివరి సమర్పణల గురించి విద్యార్థులకు తెలియజేయి';
$string['sendlatenotifications_help'] = 'ప్రారంభించబడితే, విద్యార్ధులు చివరికి అప్పగించిన పనిని చివరికి సమర్పించినప్పుడు, గ్రేడర్స్ (సాధారణంగా ఉపాధ్యాయులు) సందేశాన్ని అందుకుంటారు. సందేశ పద్ధతులు కన్ఫిగర్ చేయదగినవి.';
$string['sendnotifications'] = 'సమర్పణల గురించి విద్యార్థులను తెలియజేయండి';
$string['sendnotifications_help'] = 'ప్రారంభించబడితే, విద్యార్ధులు సమయం మరియు ఆలస్యంగా, ప్రారంభంలో, ఒక అప్పగింతను సమర్పించినప్పుడల్లా విద్యార్థులను (సాధారణంగా ఉపాధ్యాయులు) ఒక సందేశాన్ని స్వీకరిస్తారు. సందేశ పద్ధతులు కన్ఫిగర్ చేయదగినవి.';
$string['sendstudentnotifications'] = 'విద్యార్థులకు తెలియజేయి';
$string['sendstudentnotifications_help'] = 'ప్రారంభించబడితే, విద్యార్థులు నవీకరించబడిన గ్రేడ్ లేదా ఫీడ్బ్యాక్ గురించి సందేశాన్ని స్వీకరిస్తారు.';
$string['sendstudentnotificationsdefault'] = '"విద్యార్థులను గుర్తించు" కోసం డిఫాల్ట్ సెట్టింగ్';
$string['sendstudentnotificationsdefault_help'] = 'గ్రేడింగ్ రూపంలో "విద్యార్థులకు తెలియజేయి" చెక్బాక్స్ కోసం డిఫాల్ట్ విలువను సెట్ చేయండి.';
$string['sendsubmissionreceipts'] = 'విద్యార్థులకు సమర్పణ రసీదు పంపండి';
$string['sendsubmissionreceipts_help'] = 'ఈ స్విచ్ విద్యార్థులకు సమర్పణ రసీదులను అనుమతిస్తుంది. వారు విజయవంతంగా ఒక అప్పగింతను సమర్పించే ప్రతిసారీ విద్యార్థులు నోటిఫికేషన్ను స్వీకరిస్తారు';
$string['setmarkerallocationforlog'] = 'కేటాయింపు కేటాయింపు సెట్: (id={$a->id}, పూర్తి పేరు={$a->fullname}, మార్కర్ = {$a->marker}).';
$string['setmarkingallocation'] = 'కేటాయించబడిన మార్కర్ను సెట్ చేయండి';
$string['setmarkingworkflowstate'] = 'వర్క్ ఫ్లో రాష్ట్ర మార్కింగ్ సెట్';
$string['setmarkingworkflowstateforlog'] = 'వర్క్ ఫ్లో స్టేట్ మార్కింగ్ సెట్: (id={$a->id}, పూర్తి పేరు = {$a->fullname}, రాష్ట్ర={$a->state}).';
$string['settings'] = 'అసైన్మెంట్ సెట్టింగులు';
$string['showrecentsubmissions'] = 'ఇటీవలి సమర్పణలను చూపు';
$string['status'] = 'స్థితి';
$string['studentnotificationworkflowstateerror'] = 'మార్క్యింగ్ వర్క్ఫ్లో స్టేట్ తప్పనిసరిగా విద్యార్థులకు తెలియజేయాలి \'విడుదలవు\'.';
$string['submission'] = 'సమర్పణ';
$string['submissioncopiedhtml'] = '<p>మీ మునుపటి కాపీని చేసారు
\'<i> {$a->assignment}</i>\' కోసం కేటాయింపు సమర్పణ.</p>
<p> మీ <a href="{$a->url} "> అప్పగింత సమర్పణ యొక్క స్థితిని మీరు చూడవచ్చు.</p>';
$string['submissioncopiedsmall'] = 'మీరు {$a->assignment} మీ మునుపటి అప్పగింత సమర్పణను కాపీ చేసారు';
$string['submissioncopiedtext'] = 'మీరు మీ మునుపటి కాపీని చేసారు
\'{$a->assignment} కోసం అప్పగింత సమర్పణ

మీరు మీ అసైన్మెంట్ సమర్పణ యొక్క స్థితిని చూడవచ్చు:

    {$a->url}';
$string['submissiondrafts'] = 'విద్యార్థులు submit బటన్ submit అవసరం';
$string['submissiondrafts_help'] = 'ప్రారంభించబడితే, విద్యార్థులు తమ సమర్పణను ఫైనల్గా ప్రకటించమని సమర్పించు బటన్ను క్లిక్ చేయాలి. ఇది వ్యవస్థలో సమర్పణ యొక్క ముసాయిదా సంస్కరణను ఉంచడానికి విద్యార్థులను అనుమతిస్తుంది. ఈ సెట్టింగులను ఇప్పటికే సమర్పించిన తరువాత "అవును" నుండి "అవును" కు మార్చబడితే ఆ సమర్పణలు చివరిగా పరిగణించబడతాయి.';
$string['submissioneditable'] = 'ఈ సమర్పణను స్టూడెంట్ సవరించవచ్చు';
$string['submissionempty'] = 'ఏదీ సమర్పించబడలేదు';
$string['submissionlog'] = 'స్టూడెంట్: {$a->fullname}, స్థితి: {$a->status}';
$string['submissionmodified'] = 'మీకు ఇప్పటికే ఉన్న సమర్పణ డేటా ఉంది. దయచేసి ఈ పేజీని వదిలి, మళ్లీ ప్రయత్నించండి.';
$string['submissionmodifiedgroup'] = 'సమర్పణ మరొకరికి సవరించబడింది. దయచేసి ఈ పేజీని వదిలి, మళ్లీ ప్రయత్నించండి.';
$string['submissionnotcopiedinvalidstatus'] = 'సమర్పణను తిరిగి తెరిచినందున అది సవరించబడింది ఎందుకంటే సమర్పించలేదు.';
$string['submissionnoteditable'] = 'విద్యార్థి ఈ సమర్పణను సవరించలేరు';
$string['submissionnotready'] = 'ఈ నియామకం సమర్పించడానికి సిద్ధంగా లేదు:';
$string['submissionplugins'] = 'సమర్పణ ప్లగిన్లు';
$string['submissionreceipthtml'] = '<p> \'<i> {$a->assignment} </i>\' కోసం మీరు ఒక అసైన్మెంట్ సమర్పణను సమర్పించారు.</p>
<p> మీ <a href="{$a-> url} "> అప్పగింత సమర్పణ యొక్క స్థితిని మీరు చూడవచ్చు.</p>';
$string['submissionreceiptotherhtml'] = 'మీ కేటాయింపు సమర్పణ
<br/><br/> "<i> {$a->assignment} </i>
మీరు మీ <a href="{$a->url} "> అప్పగింత సమర్పణ యొక్క స్థితిని చూడవచ్చు.';
$string['submissionreceiptothersmall'] = '{$a->assignment} అప్పగింత కోసం మీ అప్పగింత సమర్పణ సమర్పించబడింది.';
$string['submissionreceiptothertext'] = 'మీ కేటాయింపు సమర్పణ
\'{$a->assignment}\' సమర్పించబడింది.

మీరు మీ అసైన్మెంట్ సమర్పణ యొక్క స్థితిని చూడవచ్చు:

    {$a->url}';
$string['submissionreceipts'] = 'సమర్పణ రసీదులను పంపండి';
$string['submissionreceiptsmall'] = 'మీరు {$a->assignment} కోసం మీ అప్పగింత సమర్పణను సమర్పించారు';
$string['submissionreceipttext'] = 'మీరు ఒక సమర్పించారు
\'{$a->assignment} కోసం అప్పగింత సమర్పణ

మీరు మీ అసైన్మెంట్ సమర్పణ యొక్క స్థితిని చూడవచ్చు:

    {$a->url}';
$string['submissionsclosed'] = 'సమర్పణలు మూసివేయబడ్డాయి';
$string['submissionsettings'] = 'సమర్పణ సెట్టింగులు';
$string['submissionslocked'] = 'ఈ నియామకం సమర్పణలను అంగీకరించడం లేదు';
$string['submissionslockedshort'] = 'సమర్పణ మార్పులు అనుమతించబడవు';
$string['submissionstatement'] = 'సమర్పణ ప్రకటన';
$string['submissionstatus'] = 'సబ్ మిషన్ స్టేటస్';
$string['submissionstatus_'] = 'ఎటువంటి సబ్ మిషన్ లేదు';
$string['submissionstatus_draft'] = 'డ్రాఫ్ట్ ( ఇంకా సబ్ మిట్ చేయబడలేదు)';
$string['submissionstatus_marked'] = 'గ్రేడ్ చేయబడింది';
$string['submissionstatus_new'] = 'ఎటువంటి సబ్ మిషన్ లేదు';
$string['submissionstatus_reopened'] = 'రీ ఓపెన్ చేయబడింది / తిరిగి తెరవబడింది';
$string['submissionstatus_submitted'] = 'గ్రేడింగ్ కు సబ్ మిట్ చేయబడింది';
$string['submissionstatusheading'] = 'సబ్ మిషన్ స్టేటస్';
$string['submissionteam'] = 'గ్రూప్';
$string['submitassignment'] = 'అసైన్ మెంట్ సబ్ మిట్ చేయండి';
$string['submitassignment_help'] = 'ఈ అసైన్ మెంట్  సబ్ మిట్ చేసిన తర్వాత మీరు ఎటువంటి  మార్పులు, చేర్పులు  చేయలేరు.';
$string['submittedearly'] = 'అసైన్ మెంట్ {$a} ముందుగా సబ్ మిట్ చేయబడింది';
$string['submittedlate'] = 'అసైన్ మెంట్ {$a} ఆలస్యంగా సబ్ మిట్ చేయబడింది';
$string['timemodified'] = 'చివరిగా మార్పు చేసిన తేదీ';
$string['timeremaining'] = 'మిగిలిన సమయం';
$string['unlimitedattempts'] = 'అపరిమితం';
