<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_solutionsheet', language 'te', version '4.4'.
 *
 * @package     assignfeedback_solutionsheet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmhidesolutions'] = 'మీరు విద్యార్థులు నుండి పరిష్కారాలను ఖచ్చితంగా దాచాలనుకుంటున్నారా?';
$string['confirmshowsolutions'] = 'మీరు ఇప్పుడు విద్యార్థులకు పరిష్కారాలను ఖచ్చితంగా చూపించాలనుకుంటున్నారా?';
$string['confirmtext'] = 'మీరు ఇప్పటి నుండి విద్యార్థులకు పరిష్కారాలను ఖచ్చితంగా చూపించాలనుకుంటున్నారా?';
$string['confirmtitle'] = 'నిర్ధారణ';
$string['default'] = 'డిఫాల్ట్గా ప్రారంభించబడింది';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని క్రొత్త కేటాయింపుల కోసం డిఫాల్ట్గా సొల్యూషన్స్ అప్లోడ్ అప్లోడ్ చేయబడుతుంది.';
$string['dohidesolutions'] = 'విద్యార్ధుల నుండి పరిష్కారాలను దాచడానికి క్లిక్ చేయండి.';
$string['doshowsolutions'] = 'ఇప్పుడు విద్యార్థులకు పరిష్కారాలను చూపించడానికి క్లిక్ చేయండి.';
$string['enabled'] = 'సొల్యూషన్ షీట్లు';
$string['enabled_help'] = 'ప్రారంభించబడితే, గురువు ఈ అభ్యాసానికి ఒకటి లేదా ఎక్కువ పరిష్కార షీట్లను అప్లోడ్ చేయవచ్చు.';
$string['enabled_link'] = 'assignfeedback/solutionsheet';
$string['fromnowon'] = 'ఇప్పటి నుండి ప్రారంభించు';
$string['fromnowon_help'] = 'ప్రారంభించబడితే, ఒక గురువు వెంటనే కేటాయింపు సృష్టి సమయంలో పరిష్కారపు షీట్ను చూపుతుంది.';
$string['hidesolutionsafter'] = 'తర్వాత పరిష్కారాలను దాచిపెట్టు';
$string['pluginname'] = 'సొల్యూషన్ షీట్';
$string['privacy:metadata'] = 'పరిష్కారం షీట్ ప్లగిన్ వ్యక్తిగత డేటాను నిల్వ చేయదు,
 కానీ అప్పగింత కోసం మాత్రమే కన్ఫిగరేషన్ డేటా (పరిష్కారం షీట్తో సహా).';
$string['requiresubmission'] = 'వీక్షించడానికి సమర్పణ అవసరం';
$string['requiresubmission_help'] = 'ప్రారంభించబడితే, విద్యార్థులు అప్పగింతపై సమర్పణ చేస్తే మాత్రమే పరిష్కారాలను చూడగలరు. ఇది ఏ ఇతర పరిమితులకు అదనంగా ఉంటుంది';
$string['requiresubmissionmsg'] = 'ఒక సమర్పణ చేసిన విద్యార్ధులు మాత్రమే పరిష్కారాలను చూడగలరు.';
$string['showsolutions'] = 'విద్యార్థులకు పరిష్కారాలను చూపించు';
$string['solutions'] = 'సొల్యూషన్ షీట్లు';
$string['solutionsfrom'] = 'పరిష్కారాలు {$a} నుండి అందుబాటులో ఉంటాయి.';
$string['solutionsheet:releasesolution'] = 'ఏ సమయంలోనైనా పరిష్కారం షీట్లను విడుదల చేయండి';
$string['solutionsheet:viewsolution'] = 'గడువు తర్వాత పరిష్కారం షీట్లు వీక్షించండి';
$string['solutionsheet:viewsolutionanytime'] = 'ఎప్పుడైనా పరిష్కారం షీట్లు చూడండి';
$string['solutionsnolonger'] = 'పరిష్కారాలు అందుబాటులో లేవు.';
$string['solutionsnotforstudents'] = '<strong> గమనిక: </ strong> విద్యార్థులు ప్రస్తుతం పరిష్కారాలను ప్రాప్తి చేయలేరు <strong> కాదు </ strong>.';
$string['solutionsnotyet'] = 'పరిష్కారాలు ఇంకా అందుబాటులో లేవు.';
$string['uploadsolutionsheets'] = 'పరిష్కారపు షీట్లను అప్లోడ్ చేయండి';
$string['yesfromprefix'] = 'అవును';
$string['yesfromsuffix'] = 'గడువు తేదీ తర్వాత';
$string['yesimmediate'] = 'అవును, ఇప్పటి నుండి';
