<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_estream', language 'te', version '4.4'.
 *
 * @package     assignsubmission_estream
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsubmission'] = 'ప్రస్తుత సమర్పణ';
$string['default'] = 'డిఫాల్ట్గా ప్రారంభించబడింది';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని కొత్తగా సృష్టించిన కేటాయింపుల కోసం డిఫాల్ట్గా ఈ సమర్పణ పద్ధతి ఎనేబుల్ చెయ్యబడుతుంది.';
$string['enabled'] = 'ప్లానెట్ eStream సమర్పణలు ప్రారంభించబడ్డాయి';
$string['enabled_help'] = 'ప్రారంభించబడితే, విద్యార్థులు ప్లానెట్ ఈస్ట్రీమ్ ద్వారా అంచనా కోసం వీడియో / ఆడియో ఫైల్లను అప్లోడ్ చేయగలరు.';
$string['nosubmission'] = 'ఇంకా ఏదీ సమర్పించబడలేదు';
$string['notyetconfigured'] = 'క్షమించండి, ప్లానెట్ eStream అప్పగింత సమర్పణ ప్లగిన్ ఇంకా కాన్ఫిగర్ చేయబడలేదు.';
$string['pluginname'] = 'ప్లానెట్ ఇస్ట్రీమ్ సబ్మిషన్ ప్లగిన్';
$string['settingsurl'] = 'ప్లానెట్ eStream URL';
$string['settingsurl_help'] = 'మీ ప్లానెట్ eStream సర్వర్కు URL ను నమోదు చేయండి. <br /> <br /> <br /> మీ మూడ్ని ఒక https లింక్ ద్వారా ఆక్సెస్ చెయ్యితే, ఎగువ URL కూడా ఉండాలి. https';
$string['shortname'] = 'వీడియో / ఆడియో సబ్మిషన్';
$string['upload'] = 'వీడియో లేదా ఆడియో ఫైల్ను అప్లోడ్ చేయండి';
$string['upload_help'] = 'బ్రౌజ్ చేయి బటన్ను క్లిక్ చేసి, అప్లోడ్ చేయడానికి ఒక వీడియో లేదా ఆడియో ఫైల్ను ఎంచుకోండి, ఆపై అప్లోడ్ క్లిక్ చేయండి. <br /> ఒకసారి అప్లోడ్ చేసిన తర్వాత, సిస్టమ్ ప్రాసెస్ చేయబడిన తర్వాత ఫైల్ అందుబాటులో ఉంటుంది. దయచేసి పెద్ద ఎక్కింపులు ఎక్కువ ప్రాసెసింగ్ సమయం కావాలి మరియు సిస్టమ్పై ప్రదర్శించడానికి కొంత సమయం పట్టవచ్చు. <br />';
$string['uploadfailed'] = 'అప్లోడ్ విఫలమైంది <br /> <br /> దయచేసి పేజీని రిఫ్రెష్ చేసి మళ్ళీ ప్రయత్నించండి';
$string['uploadok'] = '<br /> <br /> దయచేసి & amp; మార్పులను సేవ్ చేయి & apos; కాపాడడానికి.';
