<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'te', version '4.4'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'ఖాళీ వచనం';
$string['entiredocument'] = 'మొత్తం పత్రం';
$string['imagesmissingalt'] = 'చిత్రాలు ప్రత్యామ్నాయ టెక్స్ట్ అవసరం. ఈ హెచ్చరికను పరిష్కరించడానికి, మీ img ట్యాగ్లకు alt లక్షణాన్ని జోడించండి. ఒక ఖాళీ alt లక్షణాన్ని ఉపయోగించవచ్చు, కానీ చిత్రం పూర్తిగా అలంకరణ మరియు ఏ సమాచారం కలిగి మాత్రమే.';
$string['needsmorecontrast'] = 'ముందుభాగం మరియు నేపథ్యం యొక్క రంగులు తగినంత వ్యత్యాసం లేదు. ఈ హెచ్చరికను పరిష్కరించడానికి, పాఠం యొక్క ముందుభాగం లేదా నేపథ్యం రంగుని మార్చండి, తద్వారా చదవడానికి సులభంగా ఉంటుంది.';
$string['needsmoreheadings'] = 'ముఖ్య శీర్షికలతో చాలా టెక్స్ట్ ఉంది. హెడ్డింగులు స్క్రీన్ రీడర్ వినియోగదారులు సులభంగా పేజీ ద్వారా నావిగేట్ అనుమతిస్తుంది మరియు ప్రతి ఒక్కరి కోసం పేజీ మరింత ఉపయోగకరంగా చేస్తుంది.';
$string['nowarnings'] = 'అభినందనలు, ప్రాప్యత సమస్యలు కనుగొనబడలేదు!';
$string['pluginname'] = 'యాక్సెసిబిలిటీ చెక్కర్';
$string['privacy:metadata'] = 'Atto_accessibilitychecker ప్లగ్ఇన్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['report'] = 'యాక్సెసిబిలిటీ రిపోర్ట్:';
$string['tablesmissingcaption'] = 'పట్టికలు శీర్షికలను కలిగి ఉండాలి. ప్రతి పట్టికకు శీర్షికను కలిగి ఉండటం అవసరం కానప్పటికీ, శీర్షిక సాధారణంగా చాలా ఉపయోగకరంగా ఉంటుంది.';
$string['tablesmissingheaders'] = 'పట్టికలు వరుసగా మరియు / లేదా నిలువు వరుస శీర్షికలను ఉపయోగించాలి.';
$string['tableswithmergedcells'] = 'పట్టికలు విలీనం చేయబడిన సెల్లను కలిగి ఉండకూడదు. అనేక సంవత్సరాలు పట్టికలు ప్రామాణిక మార్కప్ ఉన్నప్పటికీ, కొన్ని స్క్రీన్ పాఠకులు ఇప్పటికీ పూర్తిగా క్లిష్టమైన పట్టికలు మద్దతు లేదు. సాధ్యమైనప్పుడు, పట్టికను "చదును" చేయడానికి ప్రయత్నించండి మరియు విలీనమైన కణాలను నివారించండి.';
