<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_groups', language 'te', version '4.4'.
 *
 * @package     block_groups
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgroupsinstatehidden'] = 'అన్ని సమూహాలు ఇప్పటికే దాచబడ్డాయి.';
$string['allgroupsinstatevisible'] = 'అన్ని సమూహాలు ఇప్పటికే కనిపిస్తాయి.';
$string['brackets'] = '({$a})';
$string['changeallgroups'] = 'అన్ని సమూహాలను మార్చండి';
$string['errorbutton'] = 'అలాగే';
$string['errortitle'] = 'సమకాలీకరణ లోపం';
$string['group'] = 'గుంపులు';
$string['grouping'] = 'బృందాలుగా';
$string['groups:addinstance'] = 'ఒక కొత్త గ్రూప్ బ్లాక్ను జోడించండి';
$string['groups:myaddinstance'] = 'డాష్బోర్డ్కు కొత్త గ్రూప్ బ్లాక్ను జోడించండి';
$string['groupschangedhidden'] = 'అన్ని సమూహాలు దాచబడ్డాయి.';
$string['groupschangedvisible'] = 'అన్ని సమూహాలు కనిపిస్తాయి.';
$string['hidegroup'] = 'సమూహాన్ని దాచిపెట్టు';
$string['introduction'] = 'మీరు క్రింది సమూహాలలో నమోదు చేయబడ్డారు';
$string['modify'] = 'సమూహాలను సవరించండి';
$string['nochangeindatabasepossible'] = 'అవసరమైన మార్పు సాధ్యం కాదు. దయచేసి పేజీని మళ్లీ లోడ్ చేయండి.';
$string['nochangeindatabasepossiblereload'] = 'అవసరమైన మార్పు సాధ్యం కాదు. ఇది పేజీని రీలోడ్ చేయడానికి సిఫార్సు చేయబడింది, మీరు పేజీని రీలోడ్ చేయాలనుకుంటున్నారా?';
$string['nocourse'] = 'కోర్సును కనుగొనడంలో సమస్య, దయచేసి తర్వాత మళ్లీ ప్రయత్నించండి.';
$string['nogroups'] = 'అభ్యర్థించిన కోర్సులో సమూహాలు లేవు.';
$string['pluginname'] = 'గుంపులు మరియు గ్రూపులు';
$string['pluginname2'] = 'గుంపులు';
$string['privacy:metadata'] = 'సమూహం బ్లాక్ సమూహాలు గురించిన సమాచారాన్ని మాత్రమే ప్రదర్శిస్తుంది, కానీ వ్యక్తిగత డేటాను ప్రభావితం చేయదు లేదా నిల్వ చేయదు. ఇప్పటికే ఉన్న సమూహాలు మరియు బృందాలు డేటా ఇతర ప్రాంతాల్లో నిల్వ చేయబడతాయి';
$string['showgroup'] = 'ప్రదర్శన సమూహం';
