<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_lw_courses', language 'te', version '4.4'.
 *
 * @package     block_lw_courses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'మీరు శ్రద్ధ అవసరమైన {$a} లు కలిగి ఉన్నారు';
$string['alwaysshowall'] = 'ఎల్లప్పుడూ చూపు';
$string['collapseall'] = 'అన్ని కోర్సు జాబితాలను కుదించు';
$string['configotherexpanded'] = 'ప్రారంభించబడితే, వినియోగదారు ప్రాధాన్యతలు ద్వారా భర్తీ చేయకపోతే ఇతర కోర్సులు డిఫాల్ట్గా విస్తరించబడతాయి.';
$string['configpreservestates'] = 'ప్రారంభించబడితే, వినియోగదారుచే సెట్ చేయబడిన కుదించబడిన / విస్తరించబడిన రాష్ట్రాలు నిల్వ చేయబడి ప్రతి లోడ్లో ఉపయోగించబడతాయి.';
$string['coursegridwidth'] = 'గ్రిడ్ పరిమాణం';
$string['coursegridwidthdesc'] = 'కోర్సు గ్రిడ్ ఎలా ఉంటుందో ఎంచుకోండి';
$string['courseimagedefault'] = 'డిఫాల్ట్ కోర్సు చిత్రం';
$string['courseimagedefault_desc'] = 'ఒక కొర్స్కు, కోర్సు సారాంశం ఇమేజ్ ఫైల్ లేకపోతే ఈ చిత్రం చూపబడుతుంది.';
$string['customsettings'] = 'అనుకూల సెట్టింగులు';
$string['customsettings_desc'] = 'కింది కోర్సు అవలోకనం బ్లాక్కు జోడించిన అమరికలు';
$string['defaultmaxcourses'] = 'డిఫాల్ట్ గరిష్ట కోర్సులు';
$string['defaultmaxcoursesdesc'] = 'నా కోర్సుల బ్లాక్లో ప్రదర్శించాల్సిన గరిష్ఠ కోర్సులు, అన్ని కోర్సులను చూపుతాయి';
$string['displayname'] = 'నా కోర్సులు';
$string['expandall'] = 'అన్ని కోర్సు జాబితాలను విస్తరించండి';
$string['forcedefaultmaxcourses'] = 'బలవంతంగా గరిష్ట కోర్సులు';
$string['forcedefaultmaxcoursesdesc'] = 'సెట్ చేసినట్లయితే, వినియోగదారు అతని / ఆమె వ్యక్తిగత అమర్పును మార్చలేరు';
$string['fullpath'] = 'అన్ని కేతగిరీలు మరియు ఉపవర్గాలు';
$string['fullwidth'] = 'పూర్తి నిడివి';
$string['hiddencoursecount'] = 'మీరు {$a} దాచిన కోర్సును కలిగి ఉన్నారు';
$string['hiddencoursecountplural'] = 'మీరు {$a} దాచిన కోర్సులను కలిగి ఉన్నారు';
$string['hiddencoursecountwithshowall'] = 'మీరు {$a->coursecount} దాచిన కోర్సును కలిగి ఉన్నారు ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'మీరు {$a->coursecount} దాచిన కోర్సులను కలిగి ఉన్నారు ({$a->showalllink})';
$string['lw_courses:addinstance'] = 'కొత్త నా కోర్సులు బ్లాక్ చేర్చండి';
$string['lw_courses:myaddinstance'] = 'డాష్బోర్డ్కు కొత్త నా కోర్సులు బ్లాక్ చేర్చండి';
$string['lw_courses_bgimage'] = 'నేపథ్యంలో చిత్రాలను పొందుపరచండి';
$string['lw_courses_bgimage_desc'] = 'ఇది CSS ఆస్తి వలె నేపథ్యంలో చిత్రాలను పొందుపర్చబడుతుంది';
$string['message'] = 'సందేశం';
$string['messages'] = 'సందేశాలు';
$string['moveafterhere'] = '{$a->currentcoursename} కోర్సు తర్వాత {$a->movecoursename}ను తరలించండి';
$string['movecourse'] = 'కోర్సును తరలించండి: {$a}';
$string['movecoursehere'] = 'కోర్సును  ఇక్కడికి  తరలించండి';
$string['movetofirst'] = 'ఎగువకు {$a} కోర్సును తరలించండి';
$string['movingcourse'] = 'మీరు తరలిస్తున్నారు: {$a->fullname} ({$a->cancellink})';
$string['nocompletion'] = 'పూర్తి చేయలేదు';
$string['none'] = 'గమనిక';
$string['noprogress'] = ': కోర్సు పూర్తి ట్రాకింగ్ ఎనేబుల్!';
$string['numtodisplay'] = 'ప్రదర్శించడానికి కోర్సులు సంఖ్య:';
$string['onlyparentname'] = 'తల్లిదండ్రుల వర్గం మాత్రమే';
$string['otherexpanded'] = 'ఇతర కోర్సులు విస్తరించాయి';
$string['pluginname'] = 'నా కోర్సులు (lw_ కోర్సులు)';
$string['preservestates'] = 'విస్తరించిన రాష్ట్రాలను సంరక్షించడం';
$string['progress'] = 'ప్రోగ్రెస్ రకం';
$string['progress_desc'] = 'ఈ కోర్సు ఏ రకమైన కోర్సు తరగతులు బ్లాక్ను ప్రయత్నిస్తుందో నిర్ణయిస్తుంది';
$string['progressenabled'] = 'కోర్సు పురోగతి బార్';
$string['progressenabled_desc'] = 'అభ్యాసకులకు కోర్సు పురోగతి పట్టీని చూపించాలో ఇది నిర్ణయిస్తుంది';
$string['progressunavail'] = 'ప్రోగ్రెస్ అందుబాటులో లేదు';
$string['quarterwidth'] = 'వరుసగా 4';
$string['shortnameprefix'] = '{$a} కలిపి';
$string['shortnamesufixprural'] = '(మరియు {$a} ఇతరులు)';
$string['shortnamesufixsingular'] = '(మరియు {$a} ఇతర)';
$string['showcategories'] = 'చూపించడానికి వర్గం';
$string['showcategoriesdesc'] = 'ప్రతి కోర్సు క్రింద కోర్సు కేతగిరీలు ప్రదర్శించబడాలా?';
$string['showchildren'] = 'పిల్లలు చూపించు';
$string['showchildrendesc'] = 'ప్రధాన కోర్సు శీర్షిక కింద బాల కోర్సులు జాబితా చేయబడాలా?';
$string['showteachers'] = 'ఉపాధ్యాయులను చూపించు';
$string['showteachers_desc'] = 'ఇది ఉపాధ్యాయుల చిత్రాలు మరియు పేర్లను ఒక కోర్సుకు వ్యతిరేకంగా అనుమతిస్తుంది';
$string['showwelcomearea'] = 'స్వాగతం ప్రాంతం చూపించు';
$string['showwelcomeareadesc'] = 'కోర్సు జాబితాకు స్వాగతం స్వాగతం ప్రాంతం చూపించు?';
$string['splitwidth'] = 'వరుసగా 2';
$string['startgrid'] = 'గ్రిడ్ వలె ప్రారంభించండి';
$string['startgrid_desc'] = 'ఇది నేరుగా గ్రిడ్లో కోర్సులను చేస్తుంది';
$string['summary_limit'] = 'సారాంశం పాత్ర పరిమితి';
$string['summary_limit_desc'] = 'వినియోగదారుల హోమ్ పేజీలో కోర్సు సారాంశాలను ప్రదర్శించడానికి టెక్స్ట్ యొక్క అవుట్పుట్ను పరిమితం చేయండి';
$string['thirdwidth'] = 'వరుసగా 3';
$string['unset'] = 'సెట్ చేయకుండా';
$string['view_edit_profile'] = '(మీ ప్రొఫైల్ని వీక్షించండి మరియు సవరించండి.)';
$string['welcome'] = 'స్వాగతము {$a}';
$string['youhavemessages'] = 'మీకు {$a} చదవలేదు';
$string['youhavenomessages'] = 'మీకు చదవలేదు';
