<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_objectives', language 'te', version '4.4'.
 *
 * @package     block_objectives
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'లక్ష్యం పూర్తయింది';
$string['defaultintro'] = 'ఈ పాఠం ముగింపులో మీరు ఉండాలి ...';
$string['editobjectives'] = 'లక్ష్యాలను సవరించండి';
$string['editobjectivesinst'] = 'ప్రతి పెట్టెలో పాఠ్య లక్ష్యాలను టైప్ చేయండి - పంక్తికి ఒక లక్ష్యం. ఇండెంట్ చేయడానికి ఒక ఖాళీని ప్రారంభించండి (తదుపరి ఇండెంటేషన్ కోసం రెండు ఖాళీలు).';
$string['edittimetables'] = 'టైమ్టేబుల్స్ని సవరించండి';
$string['edittimetablesinst'] = 'ప్రతి టైమ్టేబుల్ స్లాట్లో, లక్ష్యాలను ప్రదర్శించడానికి సమూహంని ఎంచుకోండి (లేదా అందరికీ చూపించడానికి \'అన్ని సమూహాలు\') మరియు ప్రారంభ & ముగింపు సమయం. ఈ టైమ్టేబుల్ స్లాట్ను తొలగించడానికి సమూహాన్ని \'డిసేబుల్\' అవ్వండి. <br/> మీరు రోజుకు మరిన్ని స్లాట్లు కావాలనుకుంటే, అందుబాటులో ఉన్న స్లాట్లను పూరించండి, తరువాత \'మార్పులను సేవ్ చేయి\' క్లిక్ చేయండి మరియు 3 అదనపు స్లాట్లు చేర్చబడతాయి';
$string['fullscreen'] = 'పూర్తి లక్ష్యాలను చూపించు';
$string['group'] = 'గ్రూప్';
$string['incomplete'] = 'లక్ష్యం అసంపూర్తిగా ఉంది';
$string['introduction'] = 'పరిచయం';
$string['lesson'] = 'కోసం లెసన్';
$string['lessonend'] = 'ఎండ్';
$string['lessonendhour'] = 'ముగింపు గంట';
$string['lessonendminute'] = 'ముగింపు నిమిషం';
$string['lessonstart'] = 'ప్రారంభం';
$string['lessonstarthour'] = 'గంట ప్రారంభించండి';
$string['lessonstartminute'] = 'నిమిషం ప్రారంభించండి';
$string['nextweek'] = 'తదుపరి వారం';
$string['noobjectives'] = 'ప్రస్తుతానికి పాఠం / లక్ష్యాలు లేవు';
$string['objectives:addinstance'] = 'లక్ష్యాలను నా మూడ్ల పేజీకి బ్లాక్ చేయి';
$string['objectives:checkoffobjectives'] = 'తరగతి కోసం టిక్-ఆఫ్ పాఠం లక్ష్యాలు';
$string['objectives:editobjectives'] = 'పాఠ్య లక్ష్యాలను సవరించగల సామర్థ్యం ఉంది';
$string['objectives:edittimetables'] = 'పాఠాలకు టైమ్టేబుల్స్ని సవరించగలగాలి';
$string['objectives:myaddinstance'] = 'కొత్త లక్ష్యాలను బ్లాక్ చేయండి';
$string['objectives:viewobjectives'] = 'పాఠ్య లక్ష్యాలను చూడగలగాలి';
$string['objectiveupdated'] = 'లక్ష్యం నవీకరించబడింది';
$string['pluginname'] = 'లెసన్ లక్ష్యాలు';
$string['prevweek'] = 'మునుపటి వారం';
$string['privacy:null_reason'] = 'సమూహం ప్రతి పాఠం లక్ష్యాలను బ్లాక్స్ దుకాణాలు టైమ్టేబుల్ మరియు లక్ష్యాలను సమాచారం, కానీ వ్యక్తులకు నిర్దిష్ట ఏదైనా సమాచారాన్ని నిల్వ లేదు';
$string['saveandcourse'] = 'సేవ్ మరియు కోర్సు తిరిగి';
$string['saveandobjectives'] = 'లక్ష్యాలను సేవ్ చేసి, సవరించండి';
$string['viewobjectives'] = 'లక్ష్యాలను వీక్షించండి';
$string['weekbegining'] = 'వారం ప్రారంభం';
