<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'te', version '4.4'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'మీ కోర్సు నమోదు అనువర్తనం రద్దు చేయబడింది.';
$string['applicationconfirmednotification'] = 'మీ కోర్సు నమోదు దరఖాస్తు ధృవీకరించబడింది.';
$string['applicationdeferrednotification'] = 'మీ కోర్సు నమోదు అనువర్తనం వాయిదా వేయబడింది (ప్రస్తుతం మీరు నిరీక్షణ జాబితాలో ఉన్నారు).';
$string['apply:config'] = 'కాన్ఫ్యూజర్ నమోదు సందర్భాలను వర్తించండి';
$string['apply:manage'] = 'వినియోగదారు నమోదులను నిర్వహించండి';
$string['apply:manageapplications'] = 'నమోదు దరఖాస్తు నిర్వహించండి';
$string['apply:unenrol'] = 'కోర్సు నుండి వినియోగదారులను రద్దు చేయండి';
$string['apply:unenrolself'] = 'కోర్సు నుండి స్వీయను రద్దు చేయండి';
$string['applydate'] = 'తేదీని నమోదు చేయండి';
$string['applymanage'] = 'నమోదు అనువర్తనాలను నిర్వహించండి';
$string['applyuser'] = 'మెదటి పేరు / ఇంటి పేరు';
$string['applyusermail'] = 'ఇమెయిల్';
$string['btncancel'] = 'అభ్యర్థనలను రద్దు చేయండి';
$string['btnconfirm'] = 'అభ్యర్థనలను నిర్ధారించండి';
$string['btnwait'] = 'అభ్యర్థనలను డిఫాల్ట్ చేయండి';
$string['cancelmail_heading'] = 'రద్దు ఇమెయిల్';
$string['cancelmailcontent'] = 'రద్దు ఇమెయిల్ కంటెంట్';
$string['cancelmailcontent_desc'] = 'దయచేసి Moodle నుండి డేటాను భర్తీ చేయడానికి ఈ క్రింది ప్రత్యేక మార్కులను ఉపయోగించండి. <br/> {firstname}: యూజర్ యొక్క మొదటి పేరు; {content}: కోర్సు పేరు; {lastname}: వినియోగదారు యొక్క చివరి పేరు; {username}: వినియోగదారుల నమోదు యూజర్ పేరు';
$string['cancelmailsubject'] = 'రద్దు ఇమెయిల్ విషయం';
$string['comment'] = 'వ్యాఖ్య';
$string['confirmenrol'] = 'అనువర్తనాన్ని నిర్వహించండి';
$string['confirmmail_heading'] = 'నిర్ధారణ ఇమెయిల్';
$string['confirmmailcontent'] = 'నిర్ధారణ ఇమెయిల్ కంటెంట్';
$string['confirmmailcontent_desc'] = 'దయచేసి Moodle నుండి డేటాను భర్తీ చేయడానికి ఈ క్రింది ప్రత్యేక మార్కులను ఉపయోగించండి. <br/> {firstname}: యూజర్ యొక్క మొదటి పేరు; {content}: కోర్సు పేరు; {lastname}: యూజర్ యొక్క చివరి పేరు; {username}: వినియోగదారులు నమోదు వినియోగదారు పేరు; {timeend}: నమోదు గడువు తేదీ';
$string['confirmmailsubject'] = 'నిర్ధారణ ఇమెయిల్ విషయం';
$string['confirmusers'] = 'ధృవీకరించు నమోదు చేయండి';
$string['confirmusers_desc'] = 'బూడిద రంగు వరుసలలో వినియోగదారులు నిరీక్షణ జాబితాలో ఉన్నారు.';
$string['coursename'] = 'కోర్సు';
$string['defaultperiod'] = 'డిఫాల్ట్ నమోదు వ్యవధి';
$string['defaultperiod_desc'] = 'నమోదు చెల్లుబాటు అయ్యే సమయ డిఫాల్ట్. సున్నాకు సెట్ చేస్తే, నమోదు వ్యవధి అప్రమేయంగా అపరిమితంగా ఉంటుంది.';
$string['defaultperiod_help'] = 'నమోదు చెల్లుబాటు అయ్యే సమయం యొక్క డిఫాల్ట్ పొడవు, వినియోగదారు నమోదు చేయబడిన క్షణంతో ప్రారంభమవుతుంది. డిసేబుల్ చేసి ఉంటే, నమోదు వ్యవధి అప్రమేయంగా అపరిమితంగా ఉంటుంది.';
$string['editdescription'] = 'టెక్స్ట్ఏరియా వివరణ';
$string['enrolname'] = 'కోర్సు నమోదును నమోదు చేయండి';
$string['enrolusers'] = 'వినియోగదారులను నమోదు చేయండి';
$string['expiredaction'] = 'నమోదు గడువు చర్య';
$string['expiredaction_help'] = 'యూజర్ నమోదు గడువు ముగిసినప్పుడు చేపట్టడానికి చర్యను ఎంచుకోండి. దయచేసి కొంత యూజర్ డేటా మరియు సెట్టింగులను వాస్తవానికి కోర్సు నుండి తొలగించలేదని గమనించండి.';
$string['expiry_heading'] = 'గడువు అమర్పులు';
$string['mailtoteacher_suject'] = 'క్రొత్త నమోదు అభ్యర్థన!';
$string['maxenrolled'] = 'మాక్స్ చేరిన వినియోగదారులు';
$string['maxenrolled_help'] = 'స్వీయ నమోదు చేయగల వినియోగదారుల గరిష్ట సంఖ్యను పేర్కొంటుంది. 0 పరిమితి లేదు.';
$string['maxenrolled_tip_1'] = 'బయటకు';
$string['maxenrolled_tip_2'] = 'సీట్లు ఇప్పటికే బుక్ చేయబడ్డాయి.';
$string['maxenrolledreached_left'] = 'అనుమతించిన వినియోగదారుల గరిష్ట సంఖ్య';
$string['maxenrolledreached_right'] = 'అప్పటికే చేరింది.';
$string['messageprovider:application'] = 'కోర్సు నమోదు దరఖాస్తు నోటిఫికేషన్లు';
$string['messageprovider:cancelation'] = 'కోర్సు నమోదు అప్లికేషన్ రద్దు నోటిఫికేషన్లు';
$string['messageprovider:confirmation'] = 'కోర్సు నమోదు అప్లికేషన్ రద్దు నోటిఫికేషన్లు';
$string['messageprovider:waitinglist'] = 'కోర్సు నమోదు అప్లికేషన్ వాయిదా నోటిఫికేషన్లు';
$string['newapplicationnotification'] = 'సమీక్ష కోసం వేచి ఉన్న కొత్త కోర్సు నమోదు అప్లికేషన్ ఉంది.';
$string['notification'] = '<b> నమోదు అనువర్తనం విజయవంతంగా పంపబడింది </ b>. <br/> <br/> మీ నమోదు ధృవీకరించబడినప్పుడు మీకు ఇమెయిల్ ద్వారా తెలియజేయబడుతుంది.';
$string['notify_desc'] = 'క్రొత్త నమోదు అనువర్తనాల గురించి ఎవరు తెలియజేస్తారో నిర్వచించండి.';
$string['notify_heading'] = 'నోటిఫికేషన్ సెట్టింగ్లు';
$string['notifycoursebased'] = 'క్రొత్త నమోదు దరఖాస్తు నోటిఫికేషన్ (ఉదాహరణ ఆధారంగా, ఉదా. కోర్సు ఉపాధ్యాయులు)';
$string['notifycoursebased_desc'] = 'కొత్త సందర్భాల్లో డిఫాల్ట్: సంబంధిత కోర్సు కోసం \'నమోదును నిర్వహించు నిర్వహించు\' ఉన్న ప్రతి ఒక్కరికి తెలియజేయండి (ఉదా. ఉపాధ్యాయులు మరియు మేనేజర్లు)';
$string['notifyglobal'] = 'క్రొత్త నమోదు దరఖాస్తు నోటిఫికేషన్ (గ్లోబల్, గ్లోబల్ నిర్వాహకులు మరియు నిర్వాహకులు)';
$string['notifyglobal_desc'] = 'ఏదైనా కోర్సు కోసం క్రొత్త నమోదు అనువర్తనాల గురించి ఎవరు తెలియజేస్తారో నిర్వచించండి.';
$string['pluginname'] = 'కోర్సు నమోదును నమోదు చేయండి';
$string['pluginname_desc'] = 'ఈ ప్లగ్ ఇన్ వినియోగదారులు కోర్సులో నమోదు చేయటానికి దరఖాస్తు చేసుకోవచ్చు. వాడుకరికి చేరడానికి ముందే టీచర్ లేదా సైట్ మేనేజర్ నమోదును ఆమోదించాలి.';
$string['show_extra_user_profile'] = 'నమోదు స్క్రీన్ మీద అదనపు యూజర్ ప్రొఫైల్ ఖాళీలను చూపించు';
$string['show_standard_user_profile'] = 'నమోదు స్క్రీన్పై ప్రామాణిక యూజర్ ప్రొఫైల్ ఖాళీలను చూపించు';
$string['status'] = 'కోర్సు నమోదు నమోదును అనుమతించు';
$string['status_desc'] = 'అంతర్గతంగా నమోదు చేసుకున్న వినియోగదారుల కోర్సు యాక్సెస్ అనుమతించు.';
$string['user_profile'] = 'వినియోగదారు వివరాలు';
$string['waitmail_heading'] = 'వేచి జాబితా ఇమెయిల్';
$string['waitmailcontent'] = 'మెయిల్ కంటెంట్ వేచి ఉంది';
$string['waitmailcontent_desc'] = 'దయచేసి Moodle నుండి డేటాను భర్తీ చేయడానికి ఈ క్రింది ప్రత్యేక మార్కులను ఉపయోగించండి. <br/> {firstname}: యూజర్ యొక్క మొదటి పేరు; {content}: కోర్సు పేరు; {lastname}: వినియోగదారు యొక్క చివరి పేరు; {username}: వినియోగదారుల నమోదు యూజర్ పేరు';
$string['waitmailsubject'] = 'జాబితా మెయిల్ విషయం వేచి ఉంది';
