<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_codepen', language 'te', version '4.4'.
 *
 * @package     filter_codepen
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filtername'] = 'CodePen';
$string['preview_desc'] = 'ఫలితాన్ని చూడడానికి మీ సెట్టింగ్లను సేవ్ చేయండి.';
$string['privacy:metadata'] = 'CodePen ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['settingdefaulttab'] = 'డిఫాల్ట్ ట్యాబ్లు';
$string['settingdefaulttab_css'] = 'CSS';
$string['settingdefaulttab_desc'] = 'ప్రదర్శించడానికి CSS డిఫాల్ట్ ట్యాబ్లు
గరిష్టంగా 2 సమయంలో, మరియు మీరు "పొందుపర్చిన సంస్కరణ" ను "1" కు సెట్ చేస్తే మాత్రమే
ఏమీ ఎంపిక చేయకపోతే "ఫలితం" టాబ్ ప్రదర్శించబడుతుంది.';
$string['settingdefaulttab_html'] = 'HTML';
$string['settingdefaulttab_js'] = 'జావాస్క్రిప్ట్';
$string['settingdefaulttab_result'] = 'ఫలితం';
$string['settingembedactivelinkcolor'] = 'సక్రియ లింక్ రంగు';
$string['settingembedactivelinkcolor_desc'] = 'యాక్టివ్ టాబ్ టెక్స్ట్ రంగు.';
$string['settingembedactivetabcolor'] = 'సక్రియ ట్యాబ్ రంగు';
$string['settingembedactivetabcolor_desc'] = 'సక్రియ టాబ్ నేపథ్య రంగు.';
$string['settingembedborder'] = 'బోర్డర్';
$string['settingembedborder_desc'] = 'బోర్డర్ శైలి.';
$string['settingembedborder_thick'] = 'మందపాటి';
$string['settingembedborder_thin'] = 'సన్నని';
$string['settingembedbordercolor'] = 'బోర్డర్ రంగు';
$string['settingembedbordercolor_desc'] = 'దిగువ పెన్ సరిహద్దు రంగు. "సరిహద్దు" "ఏదీ కాదు" అని సెట్ చేయబడినప్పుడు విస్మరించబడింది.';
$string['settingembedlinklogocolor'] = 'లింక్ లోగో రంగు';
$string['settingembedlinklogocolor_desc'] = 'CodePen లోగో రంగును సవరించండి.';
$string['settingembedtabbarcolor'] = 'టాబ్ బార్ రంగు';
$string['settingembedtabbarcolor_desc'] = 'ట్యాబ్ బార్ నేపథ్య రంగు.';
$string['settingembedtablinkcolor'] = 'ట్యాబ్ లింక్ రంగు';
$string['settingembedtablinkcolor_desc'] = 'టాబ్ పట్టీ టెక్స్ట్ రంగు';
$string['settingembedtheme'] = 'పొందుపరచు థీమ్';
$string['settingembedtheme_dark'] = 'డార్క్';
$string['settingembedtheme_desc'] = 'పొందుపరచు పెన్ థీమ్.';
$string['settingembedtheme_light'] = 'లైట్';
$string['settingembedversion'] = 'పొందుపరచు వెర్షన్';
$string['settingembedversion_desc'] = 'పొందుపరచు పెన్ వెర్షన్.';
$string['settingformats'] = 'ఫార్మాట్లకు వర్తిస్తాయి';
$string['settingformats_desc'] = 'ఎంచుకున్న ఫార్మాట్లలో ఒకదానిలో అసలు టెక్స్ట్ చొప్పించినట్లయితే మాత్రమే ఫిల్టర్ వర్తించబడుతుంది.';
$string['settingheading'] = 'సమాచారం';
$string['settingheading_info'] = '<p> ఇది Moodle లోని ఒక టెక్స్ట్ ప్రాంతంలో <a href="http://codepen.io"> codepen.io </a> నుండి కోడ్పేన్ను పొందుపర్చడానికి ఒక టెక్స్ట్ వడపోత. కేవలం ప్లగ్ఇన్ ఎనేబుల్ మరియు మీ కంటెంట్ (లేదా శీర్షిక ఉంటే ఎనేబుల్ ఉంటే) లో ఒక పెన్ ప్రత్యక్ష URL అతికించండి. ఒక ప్రామాణిక URL ఇలా కనిపిస్తుంది: <pre> http://codepen.io/ [username] / pen / [pen ID] </ pre> ఉదాహరణకు: <pre> http://codepen.io/thedannywahl/pen/ Gbdaj </ p> </ p> </ p> </ p> </ p> </ h4> గమనికలు </ h4> <ul> <li> కోడ్ పేన్కు ఒక API లేదు, కాబట్టి మేము ఒక్కొక్క పెన్ ఆధారంగా పొందుపర్చిన రూపాన్ని మార్చలేము. </ li> <li> ఒక వినియోగదారుకు జావాస్క్రిప్ట్ లేకుంటే, పెన్కు లింక్తో ఒక టెక్స్ట్ ఫాక్బ్యాక్ అందించబడుతుంది. </ li> <li> మీరు పొందుపరచకూడదనుకుంటే పెన్నులకు లింక్లు తప్పించుకుంటాయి. ఉదా: <br/> <code> & lt; a href = "http://codepen.io/thedannywahl/pen/Gbdaj" & gt; http: //codepen.io/thedannywahl/pen/Gbdaj&lt; / a & gt; </ కోడ్> </ li> <li> మీరు "urltolink" వడపోత అనుసంధానించబడినప్పుడు కోడ్బెన్ ఫిల్టర్ మొదట జాబితా చేయబడిందో లేదో నిర్ధారించుకోండి. </ li> <li> www. లేదా cdpn.io చిన్న-లింక్, ఇవి చెల్లుబాటు అయ్యే పేన్ URL లు కావు. ఒక బ్రౌజర్లో వాటిని సందర్శించడం ఎల్లప్పుడూ పూర్తి పెన్ URL మార్గంగా దారి మళ్ళిస్తుంది (పైన పరిశీలించినట్లుగా). </ Li> <li> ఈ ఫిల్టర్ / పెన్ / URL తో మాత్రమే పనిచేస్తుంది. ఇది ఇతర వీక్షణలు / పూర్తి / ప్రత్యక్ష / etc వంటి వాటి నుండి ఎంబెడ్ చేయబడదు ... </ li> </ ul>';
$string['settingheight'] = 'పెన్ ఎత్తు';
$string['settingheight_desc'] = 'అన్ని ఎంబెడెడ్ పెన్సు యొక్క ఎత్తు సెట్.';
$string['theme_override'] = 'థీమ్ ఓవర్రైడ్';
$string['theme_override_desc'] = 'థీమ్ను భర్తీ చేయడానికి క్రింది అమర్పులను ఉపయోగించవచ్చు.';
