<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_videoeasy', language 'te', version '4.4'.
 *
 * @package     filter_videoeasy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bundle'] = 'కట్ట';
$string['defaultposterimage'] = 'డిఫాల్ట్ పోస్టర్ చిత్రం';
$string['defaultposterimage_desc'] = 'ప్రామాణిక డిఫాల్ట్ పోస్టర్ చిత్రం కేవలం బూడిద బాక్స్. ఇక్కడ మీరు మీ సైట్కు బాగా సరిపోయే అనుకూల చిత్రాన్ని అప్లోడ్ చేయవచ్చు. ఆటగాడి టెంప్లేట్ పేర్కొన్నట్లయితే మాత్రమే డిఫాల్ట్ పోస్టర్ చిత్రం చూపబడుతుంది.';
$string['extensionheading'] = 'ఫైల్ పొడిగింపు హ్యాండ్లర్లు';
$string['extensions'] = 'ఫైల్ పొడిగింపులు';
$string['extensions_desc'] = 'ఈ ఫిల్టర్ అన్వయించగల ఫైల్ పొడిగింపుల యొక్క CSV (కామాతో వేరు చేయబడిన విలువ) జాబితా.';
$string['filterdescription'] = 'ఆటగాళ్లకు వీడియో లింక్ తీగలను మార్చండి';
$string['filtername'] = 'వీడియో సులువు';
$string['handle'] = '{$a} నిర్వహించు';
$string['player'] = 'ప్లేయర్ {$a}';
$string['player_flowplayer'] = 'Flowplayer';
$string['player_jplayervideo'] = 'JPlayer (వీడియో)';
$string['player_jwplayer'] = 'JW ప్లేయర్';
$string['player_mediaelement'] = 'MediaElement.js';
$string['player_playereight'] = 'ప్లేయర్ 8';
$string['player_playereleven'] = 'ప్లేయర్ 11';
$string['player_playerfifteen'] = 'ప్లేయర్ 15';
$string['player_playerfourteen'] = 'ప్లేయర్ 14';
$string['player_playernine'] = 'ప్లేయర్ 9';
$string['player_playerseven'] = 'ప్లేయర్ 7';
$string['player_playersix'] = 'YouTube లైట్బాక్స్';
$string['player_playerten'] = 'ప్లేయర్ 10';
$string['player_playerthirteen'] = 'ప్లేయర్ 13';
$string['player_playertwelve'] = 'ప్లేయర్ 12';
$string['player_sublimevideo'] = 'ఉత్కృష్టమైన వీడియో';
$string['player_videojs'] = 'Video.js';
$string['pluginname'] = 'వీడియో సులువు';
$string['presets'] = 'ప్రీసెట్తో స్వీయ పూరింపు టెంప్లేట్';
$string['presets_desc'] = 'VideoEasy మీరు బాక్స్ బయటకు ఉపయోగించవచ్చు, లేదా మీరు మీ స్వంత టెంప్లేట్ తో ప్రారంభించడానికి సహాయం కొన్ని డిఫాల్ట్ ప్రీసెట్లు వస్తుంది. ఇక్కడ ఉన్నవారిలో ఒకదానిని ఎంచుకోండి లేదా స్క్రాచ్ నుండి మీ సొంత టెంప్లేట్ను సృష్టించండి. ఎగువన ఆకుపచ్చ పెట్టెపై క్లిక్ చేయడం ద్వారా మీరు ఒక బండిల్గా టెంప్లేట్ను ఎగుమతి చేయవచ్చు. ఆకుపచ్చ పెట్టెలో లాగడం ద్వారా మీరు ఒక కట్టను దిగుమతి చేసుకోవచ్చు.';
$string['privacy:metadata'] = 'VideoEasy వడపోత ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['sitedefault'] = 'సైట్ డిఫాల్ట్';
$string['template'] = 'టెంప్లేట్';
$string['template_desc'] = 'ఈ టెంప్లేట్ను ఇక్కడ ఉంచండి, వాటిలో వేరియబుల్స్ను నిర్వచించండి. గాని వద్ద @ @ మార్కులు. ఉదా @@ వేరియబుల్ @';
$string['templatealternate'] = 'ప్రత్యామ్నాయ కంటెంట్';
$string['templatealternate_desc'] = 'కస్టమ్ మరియు అప్లోడ్ CSS మరియు జావాస్క్రిప్ట్ కంటెంట్ అందుబాటులో లేనప్పుడు ఉపయోగించే కంటెంట్. వెబ్బ్రేషన్ ద్వారా టెంప్లేట్ ప్రాసెస్ చేయబడినప్పుడు ప్రస్తుతం ఇది ఉపయోగించబడుతుంది, బహుశా మొబైల్ అనువర్తనంలోని కంటెంట్ కోసం';
$string['templatecount'] = 'మూస కౌంట్';
$string['templatecount_desc'] = 'మీరు కలిగి ఉన్న టెంప్లేట్ల సంఖ్య. డిఫాల్ట్ 15.';
$string['templatedefaults'] = 'డిఫాల్ట్';
$string['templatedefaults_desc'] = 'టెంప్లేట్ / లిపిలో అనుకూల వేరియబుల్స్ కోసం డిఫాల్ట్ విలువలు. సాధారణంగా వెడల్పు మరియు ఎత్తు. పేరు = విలువ జత కామా డీలిమిటెడ్ సెట్లను నమోదు చేయండి. ఉదా వెడల్పు = 800, ఎత్తు = 900, భావన = ఆనందం';
$string['templateheading'] = '{$a} కోసం సెట్టింగులు';
$string['templateinstructions'] = 'సూచనలు (టెంప్లేట్ {$a})';
$string['templateinstructions_desc'] = 'టెంప్లేట్ యొక్క ఏదైనా సూచనలు లేదా వర్ణన కోసం ఈ ప్రాంతాన్ని ఉపయోగించండి. ఇది ఇక్కడ మరియు టెంప్లేట్లు జాబితా పట్టికలో చూపబడుతుంది.';
$string['templatekey'] = 'మూస కీ';
$string['templatekey_desc'] = 'ఈ టెంప్లేట్ను గుర్తిస్తున్న ID. సైట్లో ప్రత్యేకంగా ఉండాలి. వినియోగదారులు దీనిని చూడరు. మీరు దానిని మార్చినట్లయితే మీరు తగిన ఫైల్ పొడిగింపుకు టెంప్లేట్ / ఆటగాడిని పునఃప్రారంభించాలి. దాన్ని మార్చకూడదని ప్రయత్నించండి. ఆల్ఫాన్యూమరిక్ అక్షరాలను మాత్రమే ఉపయోగించండి (ఖాళీలు లేవు)';
$string['templatename'] = 'మూస పేరు';
$string['templatename_desc'] = 'ఈ టెంప్లేట్ యొక్క పేరు.';
$string['templatepageheading'] = 'మూస: {$a}';
$string['templatepageheading_handlers'] = 'సాధారణ సెట్టింగులు';
$string['templaterequire_amd'] = 'AMD ద్వారా లోడ్ చేయండి';
$string['templaterequire_amd_desc'] = 'AMD ఒక జావాస్క్రిప్ట్ లోడింగ్ మెకానిజం. మీరు మీ టెంప్లేట్ లో జావాస్క్రిప్ట్ లైబ్రరీలను అప్లోడ్ చేసి లేదా లింక్ చేస్తే, మీరు దాన్ని తొలగించవలసి ఉంటుంది. ఇది Moodle 2.9 లేదా అంతకంటే ఎక్కువ ఉంటే మాత్రమే వర్తిస్తుంది';
$string['templaterequirecss'] = 'CSS URL';
$string['templaterequirecss_desc'] = 'ఇది అవసరమైన CSS ఫైల్ యొక్క URL. ప్రారంభించండి.';
$string['templaterequirejs'] = 'జావాస్క్రిప్ట్ URL';
$string['templaterequirejs_desc'] = 'ఇది అవసరమైన జావాస్క్రిప్ట్ లైబ్రరీ యొక్క URL. ప్రారంభించండి.';
$string['templaterequirejsshim'] = 'షిమ్ ఎగుమతి అవసరం';
$string['templaterequirejsshim_desc'] = 'షింజింగ్ ఏమిటో తెలియకపోతే ఖాళీగా వదిలివేయండి';
$string['templates'] = 'లు';
$string['templatescript'] = 'లోడ్ లిపి';
$string['templatescript_desc'] = 'లోడ్ లిపి (ఏదైనా ఉంటే) ఇక్కడ ఉంచండి, వాటి చుట్టూ ఉన్న వేరియబుల్స్ని నిర్వచించండి. ముగింపులో @ @ మార్కులు. ఉదా @@ వేరియబుల్ @';
$string['templatestyle'] = 'కస్టమ్ CSS (టెంప్లేట్ {$a})';
$string['templatestyle_desc'] = 'మీ టెంప్లేట్ ఇక్కడ ఉపయోగించే ఏదైనా అనుకూల CSS ను నమోదు చేయండి. మూస వేరియబుల్స్ ఇక్కడ పనిచేయవు. సాదా పాత CSS.';
$string['templateuploadjsshim'] = 'షిమ్ ఎగుమతిని అప్లోడ్ చేయండి';
$string['templateuploadjsshim_desc'] = 'షింజింగ్ ఏమిటో తెలియకపోతే ఖాళీగా వదిలివేయండి';
$string['templateversion'] = 'ఈ టెంప్లేట్ యొక్క సంస్కరణ {$a}';
$string['templateversion_desc'] = 'టెంప్లేట్ల పంచుకున్నప్పుడు ప్రతి విడుదలకి స్పష్టమైన సంస్కరణను నిర్వహించడం ఉత్తమం. సంస్కరణ ఫార్మాట్ మీ ఇష్టం';
$string['uploadcss'] = 'CSS ను అప్లోడ్ చేయండి';
$string['uploadcss_desc'] = 'మీరు మీ టెంప్లేట్ కోసం లోడ్ చేయబడే ఒక CSS ఫైల్ను అప్లోడ్ చేయవచ్చు. ఒకే ఒక్కటి.';
$string['uploadjs'] = 'JS అప్లోడ్ చేయండి';
$string['uploadjs_desc'] = 'మీరు మీ టెంప్లేట్ కోసం లోడ్ చేయబడే ఒక js లైబ్రరీ ఫైల్ను అప్లోడ్ చేయవచ్చు. ఒకే ఒక్కటి.';
$string['useplayer'] = '{$a} ప్లేయర్';
$string['useplayerdesc'] = 'ఎంపిక చేసిన ఆటగాడు తగిన టెంప్లేట్ నుండి సమాచారాన్ని ఉపయోగిస్తాడు.';
