<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeksrev', language 'te', version '4.4'.
 *
 * @package     format_weeksrev
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'వారాలని జోడించండి';
$string['automaticenddate'] = 'విభాగాల సంఖ్య నుండి ముగింపు తేదీని లెక్కించండి';
$string['automaticenddate_help'] = 'ప్రారంభించబడితే, కోర్సు యొక్క ముగింపు తేదీ స్వయంచాలకంగా విభాగాల సంఖ్య మరియు కోర్సు ప్రారంభ తేదీ నుండి లెక్కించబడుతుంది.';
$string['currentsection'] = 'ఈ వారం';
$string['deletesection'] = 'వారం తొలగించు';
$string['editsection'] = 'వారం సవరించండి';
$string['editsectionname'] = 'వారం పేరుని సవరించండి';
$string['futureweek'] = 'ఫ్యూచర్ వారం (విద్యార్థుల నుండి దాచబడింది)';
$string['futureweeks'] = 'భవిష్యత్తు వారాలు (విద్యార్థుల నుండి దాచబడింది)';
$string['hidefromothers'] = 'వారం దాచు';
$string['hidefuture'] = 'భవిష్యత్తు వారాలను దాచు';
$string['hidefuture_desc'] = 'వారం వచ్చే వరకు సెక్షన్లు దాచబడతాయి.';
$string['hidefuture_help'] = 'తదుపరి వారాలు, అవి వచ్చేవరకి ఆటోమేటిక గా హైడ్ అవ్వాలా
 లేదా యూసర్ తేదిలని నిర్దేశించిన విధంగా హైడ్ అవ్వాలా తెలుపండి. గమనిక: షరతులతో కూడిన ప్రాప్తి హైలైటింగ్ కోసం విభాగం కనిపించకపోయినా కూడా తరలించబడుతుంది';
$string['newsectionname'] = 'వారానికి కొత్త పేరు {$a}';
$string['page-course-view-weeks'] = 'వారాల ఫార్మాట్లో ఏదైనా కోర్సు ప్రధాన పేజీ';
$string['page-course-view-weeks-x'] = 'వారాల ఫార్మాట్లో ఏదైనా కోర్సు పేజీ';
$string['pluginname'] = 'రివర్స్ వీక్లీ ఫార్మాట్';
$string['privacy:metadata'] = 'రివర్స్ వీక్లీ ఫార్మాట్ ప్లగ్ఇన్ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['section0name'] = 'జనరల్';
$string['sectionname'] = 'వారం';
$string['showfromothers'] = 'వారం చూపించు';
