<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'te', version '4.4'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'కార్యాచరణ';
$string['activity_end'] = 'చర్యను ఆపివేయి';
$string['activity_start'] = 'కార్యాచరణ ప్రారంభించండి';
$string['activity_visible'] = 'కార్యాచరణ మీకు కనిపించదు.';
$string['add_line'] = 'పంక్తిని జోడించు';
$string['adopt_groups_task'] = 'గుంపు స్వీకరణ పని';
$string['allanswersrequired'] = 'కార్యకలాపాలను పూర్తి చేయడానికి అన్ని ప్రశ్నలకు సమాధానం ఇవ్వాలి.';
$string['allanswersrequired_description'] = 'కార్యకలాపాలను పూర్తి చేయడానికి అన్ని ప్రశ్నలకు సమాధానం ఇవ్వాలి';
$string['alreadySubmitted'] = 'ఇప్పటికే సమర్పించబడింది';
$string['analyse'] = 'విశ్లేషణ';
$string['answers_for_eval_text'] = 'అన్ని ప్రశ్నలకు సమాధానాలు ఉంటే, మీరు పరిశీలన ట్యాబ్లో అభిప్రాయాన్ని స్వీకరించవచ్చు. మీ సమాధానాలు అసంపూర్ణమైనట్లయితే, తప్పిపోయిన సమాధానాల కారణంగా మూల్యాంకనం సాధ్యపడదు.';
$string['archive_activity_task'] = 'ఆర్కైవింగ్ టాస్క్';
$string['archived_activity_admin'] = 'కార్యాచరణ ఆర్కైవ్ చేయబడింది. ఇక్కడ ఏమీ లేదు.';
$string['archived_activity_answers'] = 'కార్యాచరణ ఆర్కైవ్ చేయబడింది. మీ సమాధానాలు ఇకపై నిల్వ చేయబడవు మరియు ఇక్కడే ఏదీ లేదు.';
$string['are'] = 'ఉన్నాయి';
$string['are_now'] = 'ఇప్పుడు, ఉన్నాయి';
$string['availability_nochangespossible'] = 'ప్రశ్నాపత్రం ఇప్పటికే జవాబు ఇవ్వబడింది. మీరు ఇకపై లభ్యతని మార్చలేరు.';
$string['bad'] = 'చెడు';
$string['build_groups_task'] = 'గ్రూప్ నిర్మాణం పని';
$string['cannotloadxml'] = 'XML ఫైల్ను లోడ్ చేయలేరు';
$string['category_catfreetext'] = 'ఉచిత టెక్స్ట్';
$string['category_catmultiselect'] = 'Multiselect';
$string['category_catnumber'] = 'సంఖ్య';
$string['category_character'] = 'అక్షర';
$string['category_demographic'] = 'జనాభా';
$string['category_general'] = 'జనరల్';
$string['category_grade'] = 'లక్ష్యాలు';
$string['category_honesty'] = 'నిజాయితీ';
$string['category_knowledge'] = 'నాలెడ్జ్';
$string['category_learning'] = 'శిక్షణ';
$string['category_motivation'] = 'ప్రేరణ';
$string['category_points'] = 'లక్ష్యాలు';
$string['category_self'] = 'స్వపరీక్ష';
$string['category_sellmo'] = 'అభ్యాసం మరియు అచీవ్మెంట్ ప్రేరణ';
$string['category_skills'] = 'అనుభవం';
$string['category_srl'] = 'స్వీయ నియంత్రిత శిక్షణ';
$string['category_team'] = 'జట్టు';
$string['category_times'] = 'లభ్యత';
$string['category_topic'] = 'Topics';
$string['choose_evaluationmethod'] = 'పద్ధతి ఎంచుకోండి';
$string['choose_number'] = 'సంఖ్య ఎంచుకోండి';
$string['choose_scenario'] = 'దృష్టాంతంలో ఎంచుకోండి';
$string['cohort_index'] = 'పటాలాలు-పనితీరు సూచిక:';
$string['cohort_index_info'] = 'కోహోర్ట్స్-పర్ఫార్మెన్స్-ఇండెక్స్ (KPI) నిర్మించిన గుంపుల యొక్క నాణ్యతను సూచిస్తుంది మరియు 0 మరియు 1 మధ్య శ్రేణిని కలిగి ఉంది. పెద్ద విలువ, చాలా మంచి నిర్మించిన సమూహాలు';
$string['committed_not_completed'] = 'కట్టుబడి ప్రశ్నాపత్రాల నుండి పూర్తి కాదు.';
$string['completeTheForm'] = 'పూర్తి ప్రశ్నాపత్రం';
$string['completed_questionnaire'] = 'ప్రశ్నావళికి పూర్తిగా సమాధానం ఇచ్చారు';
$string['consent_agree'] = 'నేను నిబంధనలను అంగీకరిస్తున్నాను';
$string['consent_alert_message'] = 'ప్రశ్నాపత్రాన్ని ప్రాప్తి చేయడానికి ముందు మీరు సమ్మతిని ఇవ్వాలి. క్రిందికి స్క్రోల్ చేసి, "తదుపరి" పై క్లిక్ చేయడానికి ముందు నిబంధనలను అంగీకరించాలి.';
$string['consent_header'] = 'నేను సమూహీకరణ ప్లగ్ఇన్లో పాల్గొనేందుకు మరియు ప్రశ్నాపత్రానికి సమాధానాలను సమర్పించాలని అంగీకరిస్తున్నాను. పాలుపంచుకునే ప్రక్రియలో (లేదా క్రెడిట్ పాయింట్లు) పాల్గొనడం లేదా పాల్గొనడం లేదు.';
$string['consent_header_import'] = 'మీ సమాధానాలను దిగుమతి చేయడం ద్వారా, మీరు సమూహ సమాచార ప్లగ్ఇన్లో పాల్గొనడానికి అంగీకరిస్తున్నారు మరియు ప్రశ్నావళికి సమాధానాలు సమర్పించడానికి మీరు అంగీకరిస్తారు. పాలుపంచుకునే ప్రక్రియలో (లేదా క్రెడిట్ పాయింట్లు) పాల్గొనడం లేదా పాల్గొనడం లేదు.';
$string['consent_message'] = '<Ul> <li>
సమూహం ఏర్పాటు కోసం నా సమాధానాలకు ఉపాధ్యాయుడు ప్రత్యక్షంగా ప్రాప్తిని కలిగిలేరు (కేవలం నా వ్యక్తిత్వం మరియు గుంపు సరాసరి గురించి నేను అంచనా వేసేది).
</ Li> <li>
కోర్సు ముగిసినప్పుడు నా వ్యక్తిగత డేటా తొలగించబడుతుంది - 360 రోజుల తర్వాత తాజాది. </ Li> </ ul>';
$string['consent_opt_in'] = 'అంగీకారం (ఆప్ట్-ఇన్)';
$string['contact_members'] = 'మీ జట్టు సభ్యులను సంప్రదించడానికి మీరు వారి వినియోగదారు పేర్ల మీద క్లిక్ చేయవచ్చు.';
$string['continueTheForm'] = 'కొనసాగించు';
$string['cron_job_not_running'] = 'క్వయిడ్ ఉద్యోగాలు నిర్వహించడానికి ఒక క్రాన్ నేపథ్యంలో పని చేస్తుంది. దురదృష్టవశాత్తు ఇది ప్రతిస్పందించకపోయినా లేదా నడుస్తున్నది కాదు. ఈ సందేశం 24 h తర్వాత కనిపించినట్లయితే దయచేసి సిస్టమ్ నిర్వాహకుడిని సంప్రదించండి.';
$string['drop_selection'] = 'ఎంచుకున్నవన్నీ తొలగించు';
$string['edit_param'] = 'మార్చు';
$string['editparam'] = 'పారామితులను సవరించండి';
$string['emailnotifications'] = '<i style = "color: red;"> సమూహీకరణ పూర్తయినప్పుడు ఆటోమేటెడ్ నోటిఫికేషన్ ప్రస్తుతం అందుబాటులో లేదు. </ i>';
$string['emailnotifications_description'] = '<i style = "color: red;"> సమూహీకరణ పూర్తయినప్పుడు ఆటోమేటెడ్ నోటిఫికేషన్ ప్రస్తుతం అందుబాటులో లేదు. </ i>';
$string['emailnotifications_info'] = 'ఇది రద్దు చేయబడినప్పుడు మీకు సందేశం ద్వారా తెలియజేయబడుతుంది.';
$string['endtime'] = 'ముగింపు సమయం';
$string['eval_caption_course'] = 'కోర్సు';
$string['eval_caption_group'] = 'గ్రూప్';
$string['eval_caption_user'] = 'వాడుకరి';
$string['eval_cutoff_caption_agreeableness'] = 'సామాజిక అంగీకారం';
$string['eval_cutoff_caption_challenge'] = 'ఛాలెంజ్';
$string['eval_cutoff_caption_conscientiousness'] = 'నైతిక భావం';
$string['eval_cutoff_caption_extraversion'] = 'బహిర్వర్తనం';
$string['eval_cutoff_caption_interest'] = 'వడ్డీ';
$string['eval_cutoff_caption_lackofconfidence'] = 'వైఫల్యం యొక్క ఊహ';
$string['eval_cutoff_caption_neuroticism'] = 'నరాల బలహీనత';
$string['eval_cutoff_caption_openness'] = 'అనుభవం కోసం ఓపెన్నెస్';
$string['eval_cutoff_caption_successprobability'] = 'సక్సెస్ యొక్క సంభావ్యత';
$string['eval_final_text'] = 'వినియోగదారుల జవాబులలో {$ a-> శాతం శాతం} ({$ a-> పూర్తిచేసిన} {$ a-> coursesize} వినియోగదారులు ఇప్పటికే జవాబు ఇచ్చారు) యొక్క పోలిక.';
$string['eval_first_page_text'] = 'ప్రశ్నాపత్రంలో ఇచ్చిన మీ సమాధానాలకు సంబంధించిన వ్యక్తిగతీకరించిన అభిప్రాయాన్ని మీరు అందుకుంటారు. ఈ ప్రయోజనం కోసం, అదే విషయానికి సంబంధించిన ప్రశ్నలు క్లస్టర్డ్ మరియు సగటు విలువలు లెక్కించబడ్డాయి మరియు ఒక విద్యార్ధి నమూనాతో పోల్చబడ్డాయి. కొంతమంది సంపాదించిన విలువ మంచిది లేదా చెడు కాదని తీర్పు చెప్పాలనే ఉద్దేశ్యంతో కాకుండా, ఆ విలువలు విద్యార్థి యొక్క మాదిరిలో ఎలా ఉన్నాయో లెక్కించబడదు. పోల్చి నమూనాలో 10% ఒక సమాన లేదా చిన్న విలువ కలిగి 10 శాతం అంటే ఒక శాతం స్థాయి. మరొక వైపు, 90% శాతం శాతంగా ఉన్న పోలిక ప్రకారం, పోలిక నమూనాలో 90% సమాన లేదా చిన్న విలువను పొందింది.
\\ N \\ n
మొదట, మీరు ఐదు వ్యక్తిత్వ లక్షణాలపై అభిప్రాయాన్ని స్వీకరిస్తారు, ఇది సాపేక్షంగా స్థిరంగా, ప్రత్యేక పరిస్థితుల్లో స్వతంత్రంగా ఉంటుంది: బాహ్యప్రకటన, నరుడితనం, మనస్సాక్షిత్వం, సామాజిక అంగీకారం మరియు అనుభవము. ప్రస్తుత స్కాలర్ కోర్సు లేదా వ్యాయామంతో సంబంధం ఉన్న నాలుగు కోణాలపై అభిప్రాయాన్ని మీరు స్వీకరిస్తారు, అందువల్ల పరిస్థితి నుండి పరిస్థితికి మారవచ్చు: ఆసక్తి, సవాలు, విజయం యొక్క సంభావ్యత మరియు వైఫల్యానికి నిరీక్షణ.';
$string['eval_first_page_title'] = 'సాధారణ సమాచారం';
$string['eval_max_caption_agreeableness'] = 'అంగీకారమైన';
$string['eval_max_caption_challenge'] = 'ఛాలెంజ్';
$string['eval_max_caption_conscientiousness'] = 'మనస్సాక్షికి';
$string['eval_max_caption_extraversion'] = 'extraverted';
$string['eval_max_caption_interest'] = 'వడ్డీ';
$string['eval_max_caption_lackofconfidence'] = 'వైఫల్యం యొక్క ఊహ';
$string['eval_max_caption_neuroticism'] = 'భావోద్వేగ స్థిరంగా';
$string['eval_max_caption_openness'] = 'ఓపెన్';
$string['eval_max_caption_successprobability'] = 'సక్సెస్ యొక్క సంభావ్యత';
$string['eval_max_text_agreeableness'] = 'సామాజిక అంగీకారం ఇతర ప్రజల పట్ల ప్రవర్తనను సూచిస్తుంది.';
$string['eval_max_text_challenge'] = 'ఛాలెంజ్ ప్రేరణ యొక్క కోణం, ఇది ప్రస్తుత కోర్సు లేదా వ్యాయామం అన్ని పనితీరుకు సంబంధించి వివరించబడినది, ఇది మీ స్వంత నైపుణ్యాలు మరియు మీ సామర్ధ్యాలను వ్యాయామం చేయడం వంటి అనుభూతికి సంబంధించినది.';
$string['eval_max_text_conscientiousness'] = '"కాన్సియస్సియస్నెస్" కారకం ప్రధానంగా స్వీయ నియంత్రణ, ఖచ్చితత్వం మరియు సంకల్పం యొక్క స్థాయిని వివరిస్తుంది.';
$string['eval_max_text_extraversion'] = 'అంతర్ముఖం మరియు మలినాలను తొలగించడం అనేవి పర్యావరణంతో పరస్పర చర్య ద్వారా వర్ణించబడే ఒక వ్యక్తి లక్షణం యొక్క రెండు స్తంభాలు. అంతర్ముఖం అంతర్గత ఎదుర్కొంటున్న వైఖరిని సూచిస్తుంది, అయితే బాహ్య నిర్ధారణ బాహ్యంగా సూచించబడుతుంది.';
$string['eval_max_text_interest'] = 'వడ్డీ అనేది ప్రేరేపణ యొక్క పరిమాణం, ఇది ఒక విధి యొక్క కంటెంట్ యొక్క అభినయ నుండి పొందబడింది. ప్రయోజనాలు వ్యక్తమవుతున్నాయి, ఇతరులలో, పనులు సంతోషముగా మరియు స్వచ్ఛందంగా నిర్వహించబడుతున్నాయి. లక్ష్యాలు స్వీయ దర్శకత్వం మరియు లోతైన అవగాహన నిర్వహించబడుతున్నాయి ముఖ్యంగా, ఆసక్తి ఆసక్తి విజయవంతంగా నేర్చుకోవడం దోహదం.';
$string['eval_max_text_lackofconfidence'] = 'వైఫల్యం యొక్క ఆకాంక్ష అనేది ఒక ప్రేరణ రూపం, ఇది పనిలో విజయవంతం కావని భయం నుండి పుడుతుంది, పరిస్థితి యొక్క పీడన కారణంగా ఒకరిని సరైనదిగా అధ్యయనం చేయలేరనే ఆలోచనతో కలిపి ఉంటుంది.';
$string['eval_max_text_neuroticism'] = 'వ్యక్తిత్వ కారకం "న్యూరోటిసిజం" ప్రతికూల భావోద్వేగాలను అనుభవించడంలో వ్యక్తిగత వ్యత్యాసాలను ప్రతిబింబిస్తుంది మరియు భావోద్వేగ లబిలిటీ అని కూడా పిలుస్తారు. వ్యతిరేక ధ్రువం కూడా భావోద్వేగ స్థిరత్వం గా సూచిస్తారు.';
$string['eval_max_text_openness'] = 'కారకం "అనుభవించడానికి ఓపెన్నెస్" ఆసక్తి మరియు కొత్త అనుభవాల్లో మరియు అభిప్రాయాల పట్ల నిశ్చితార్థపు మొత్తాన్ని వివరిస్తుంది.';
$string['eval_max_text_successprobability'] = 'విజయం యొక్క సంభావ్యత, ప్రస్తుత కోర్సు లేదా వ్యాయామంతో మంచి అంచనాను పొందగలగడమే అనే నమ్మకం గురించి ఊహలు ఉన్నాయి. విజయం యొక్క అధిక ఊహించదగిన సంభావ్యత తగినంత సామర్థ్యాన్ని కలిగి ఉంటుందని అంచనా వేయడం లేదా పనిని సులభంగా కనుగొనడం నుండి పొందవచ్చు.';
$string['eval_min_caption_agreeableness'] = 'పోటీ';
$string['eval_min_caption_challenge'] = 'ఛాలెంజ్';
$string['eval_min_caption_conscientiousness'] = 'అజాగ్రత్త';
$string['eval_min_caption_extraversion'] = 'అంతర్ముఖుడు';
$string['eval_min_caption_interest'] = 'వడ్డీ';
$string['eval_min_caption_lackofconfidence'] = 'వైఫల్యం యొక్క ఊహ';
$string['eval_min_caption_neuroticism'] = 'మానసికంగా అస్థిరత్వం';
$string['eval_min_caption_openness'] = 'సంప్రదాయవాద';
$string['eval_min_caption_successprobability'] = 'సక్సెస్ యొక్క సంభావ్యత';
$string['eval_min_text_agreeableness'] = 'సామాజిక అంగీకారం ఇతర ప్రజల పట్ల ప్రవర్తనను సూచిస్తుంది.';
$string['eval_min_text_challenge'] = 'ఛాలెంజ్ ప్రేరణ యొక్క కోణం, ఇది ప్రస్తుత కోర్సు లేదా వ్యాయామం అన్ని పనితీరుకు సంబంధించి వివరించబడినది, ఇది మీ స్వంత నైపుణ్యాలు మరియు మీ సామర్ధ్యాలను వ్యాయామం చేయడం వంటి అనుభూతికి సంబంధించినది.';
$string['eval_min_text_conscientiousness'] = '"కాన్సియస్సియస్నెస్" కారకం ప్రధానంగా స్వీయ నియంత్రణ, ఖచ్చితత్వం మరియు సంకల్పం యొక్క స్థాయిని వివరిస్తుంది.';
$string['eval_min_text_extraversion'] = 'అంతర్ముఖం మరియు మలినాలను తొలగించడం అనేవి పర్యావరణంతో పరస్పర చర్య ద్వారా వర్ణించబడే ఒక వ్యక్తి లక్షణం యొక్క రెండు స్తంభాలు. అంతర్ముఖం అంతర్గత ఎదుర్కొంటున్న వైఖరిని సూచిస్తుంది, అయితే బాహ్య నిర్ధారణ బాహ్యంగా సూచించబడుతుంది.';
$string['eval_min_text_interest'] = 'వడ్డీ అనేది ప్రేరేపణ యొక్క పరిమాణం, ఇది ఒక విధి యొక్క కంటెంట్ యొక్క అభినయ నుండి పొందబడింది. ప్రయోజనాలు వ్యక్తమవుతున్నాయి, ఇతరులలో, పనులు సంతోషముగా మరియు స్వచ్ఛందంగా నిర్వహించబడుతున్నాయి. లక్ష్యాలు స్వీయ దర్శకత్వం మరియు లోతైన అవగాహన నిర్వహించబడుతున్నాయి ముఖ్యంగా, ఆసక్తి ఆసక్తి విజయవంతంగా నేర్చుకోవడం దోహదం.';
$string['eval_min_text_lackofconfidence'] = 'వైఫల్యం యొక్క ఆకాంక్ష అనేది ఒక ప్రేరణ రూపం, ఇది పనిలో విజయవంతం కావని భయం నుండి పుడుతుంది, పరిస్థితి యొక్క పీడన కారణంగా ఒకరిని సరైనదిగా అధ్యయనం చేయలేరనే ఆలోచనతో కలిపి ఉంటుంది.';
$string['eval_min_text_neuroticism'] = 'వ్యక్తిత్వ కారకం "న్యూరోటిసిజం" ప్రతికూల భావోద్వేగాలను అనుభవించడంలో వ్యక్తిగత వ్యత్యాసాలను ప్రతిబింబిస్తుంది మరియు భావోద్వేగ లబిలిటీ అని కూడా పిలుస్తారు. వ్యతిరేక ధ్రువం కూడా భావోద్వేగ స్థిరత్వం గా సూచిస్తారు.';
$string['eval_min_text_openness'] = 'కారకం "అనుభవించడానికి ఓపెన్నెస్" ఆసక్తి మరియు కొత్త అనుభవాల్లో మరియు అభిప్రాయాల పట్ల నిశ్చితార్థపు మొత్తాన్ని వివరిస్తుంది.';
$string['eval_min_text_successprobability'] = 'విజయం యొక్క సంభావ్యత, ప్రస్తుత కోర్సు లేదా వ్యాయామంతో మంచి అంచనాను పొందగలగడమే అనే నమ్మకం గురించి ఊహలు ఉన్నాయి. విజయం యొక్క అధిక ఊహించదగిన సంభావ్యత తగినంత సామర్థ్యాన్ని కలిగి ఉంటుందని అంచనా వేయడం లేదా పనిని సులభంగా కనుగొనడం నుండి పొందవచ్చు.';
$string['eval_name_big5'] = 'పర్సనాలిటీ';
$string['eval_name_fam'] = 'ప్రేరణ';
$string['eval_text_big5_agreeableness_1'] = 'అంగీకారయోగ్యత మీ తక్కువ స్కోర్లు మీరు ప్రాథమికంగా కాకుండా వాదిస్తారు, ఇక్ సెంట్రిక్ మరియు ఇతర ప్రజల యొక్క ఉద్దేశాలను అనుమానాస్పదంగా సూచిస్తుంది. మీరు సహకరించుకుంటూ మరింత పోటీతత్వాన్ని ప్రవర్తిస్తారు, మీ స్వంత ప్రయోజనాలకు పోరాడగల సామర్థ్యాన్ని కలిగి ఉంటారు మరియు మీరు తక్కువ ఆదాయాన్ని పొందుతారు.';
$string['eval_text_big5_agreeableness_2'] = 'అంగీకారయోగ్యతపై మీ సగటు స్కోర్లు మీరు ఎవరికైనా బలహీనంగా లేదా పశ్చాత్తాపపడలేదని సూచించారు. మీరు ప్రత్యేకంగా అనుమానాస్పదంగా లేదా ప్రత్యేకించి వేగంగా నమ్ముతున్నారు, కానీ చాలా కష్టపడటం లేదా చాలా మొండి పట్టుదలగలది కాదు.';
$string['eval_text_big5_agreeableness_3'] = 'అంగీకారయోగ్యమైన మీ అధిక స్కోర్లు సాధారణంగా మీరు మరింత స్వచ్ఛందంగా ఉంటాయని సూచిస్తున్నాయి. మీరు ఇతరులకు అవగాహన, దయ మరియు తదనుభూతితో వ్యవహరిస్తారు, ఇతరులకు సహాయపడటానికి మరియు ఇతరులు కూడా ఉపయోగకరంగా ఉంటుందని అనుకుంటారు. మీరు వ్యక్తుల మధ్య విశ్వాసం, సహకారం మరియు సమ్మతి.';
$string['eval_text_big5_conscientiousness_1'] = 'మీరు మనస్సాక్షిపై తక్కువ స్కోరు ఉన్నట్లు అనిపిస్తుంది. దీని ప్రకారం, మీరు ఆకస్మికంగా ఉంటారని మరియు మీరు అజాగ్రత్త మరియు సరికాని వ్యవహరిస్తారని నిర్ధారించవచ్చు.';
$string['eval_text_big5_conscientiousness_2'] = 'మీరు మనస్సాక్షిపై సగటు గణనను కలిగి ఉన్నట్లు కనిపిస్తారు. దాంతో మీరు మనస్సాక్షి మరియు వివేకము మధ్య సమతుల్య సంబంధాన్ని కలిగి ఉంటారని మరియు మీరు చాలా కఠినంగా నిర్వహించబడలేదు లేదా అపసవ్యంగా లేరని అనుకోవచ్చు.';
$string['eval_text_big5_conscientiousness_3'] = 'మీరు మనస్సాక్షికి అధిక స్కోరు ఉన్నట్లు కనిపిస్తారు. మీరు నిర్వహించబడుతున్నారని అనుకోవచ్చు, మీరు జాగ్రత్తగా ప్లాన్ చేస్తే, సమర్థవంతమైన, బాధ్యత మరియు నమ్మదగినవి, మరియు మీరు సున్నితంగా వ్యవహరించేలా చేస్తారు.';
$string['eval_text_big5_extraversion_1'] = 'మీ సమాధానాలు మినహాయింపుపై తక్కువ స్కోర్ను సూచిస్తున్నాయి. అనుగుణంగా, మీరు బహుశా అంతర్ముఖం, సాంఘిక పరస్పర వివిక్త ప్రవర్తన వైపు మొగ్గుచూపుతారు మరియు మీరు ఒంటరిగా మరియు మీ స్వంతంగా ఉంటారు. అంతర్ముఖులైన ప్రజలు తరచూ ప్రశాంతత, నిశ్శబ్ద మరియు రిజర్వ్ గా వర్ణించారు.';
$string['eval_text_big5_extraversion_2'] = 'మీ సమాధానాలు ఎక్స్ట్రార్షన్పై సగటు స్కోరును సూచిస్తున్నాయి. అనుగుణంగా, మీరు బహుశా మితిమీరిన స్థాయికి ఉత్సాహభరితంగా ఉంటారు, మరియు మీరు ప్రత్యేకంగా ప్రబలమైన లేదా మాట్లాడేవారు కాదు.';
$string['eval_text_big5_extraversion_3'] = 'మీ సమాధానాలు మినహాయింపుపై అధిక స్కోర్ను సూచిస్తున్నాయి. దీని ప్రకారం మీరు చురుకుగా మరియు చురుకైన ప్రవర్తనను వ్యక్తపరుచుకోవడమే, సానుకూలంగా మరియు వెచ్చగా ఉండి, ఉద్రిక్తత మరియు ఉత్సాహాలకు అధిక సంభావ్యతతో ప్రతిస్పందిస్తారు.';
$string['eval_text_big5_neuroticism_1'] = 'మీరు నరాలజీవితంలో తక్కువ స్కోరు ఉన్నట్లు కనిపిస్తారు. అనుగుణంగా, మీరు నిశ్శబ్దంగా, సంతృప్తిగా, స్థిరంగా, సడలించిన మరియు సురక్షితంగా ఉన్నారని మరియు ఒత్తిడితో కూడిన పరిస్థితులతో మీరు బాగా వ్యవహరించే అవకాశాలు ఉన్నాయి.';
$string['eval_text_big5_neuroticism_2'] = 'మీరు నరాలజీవితంలో సగటు గణనను కలిగి ఉన్నారు. తదనుగుణంగా, మీరు ప్రత్యేకంగా తరచూ లేదా అరుదుగా ఆందోళన, భయము, ఉద్రిక్తత, బాధపడటం, అనిశ్చితి మరియు చికాకు అనుభూతి చెందుతారు. ఒత్తిడితో కూడిన పరిస్థితులలో, మీరు సమస్యలకు ప్రత్యేకించి వాటికి పటిష్టంగా ఉండదు.';
$string['eval_text_big5_neuroticism_3'] = 'మీరు నరాలజీవితంలో కాకుండా అధిక స్కోరు ఉన్నట్లు అనిపిస్తుంది. దీని ప్రకారం, మీరు తరచుగా ఆందోళన, భయము, ఉద్రిక్తత, బాధపడటం, అనిశ్చితి మరియు ఇబ్బందికరంగా ఉంటారు. అంతేకాక, ఈ భావాలు మీతో పాటుగా ఉంటాయి మరియు మరింత సులభంగా ప్రేరేపించబడతాయి. మీరు మీ ఆరోగ్యం గురించి మరింత ఆందోళన చెందుతున్నారు, అవాస్తవ ఆలోచనలు అభివృద్ధి చేయటానికి మరియు ఒత్తిడితో కూడిన పరిస్థితులకు స్పందిస్తారు.';
$string['eval_text_big5_openness_1'] = 'మీరు తక్కువ ఓపెన్నెస్ స్కోర్లను సాధించారు. ఈ సంప్రదాయ ప్రవర్తన మరియు సాంప్రదాయిక వైఖరికి మీరు మరింత ఎక్కువగా ఉంటారని ఇది సూచిస్తుంది. క్రొత్త విషయాలపై ఏర్పాటు మరియు ఆమోదించిన పనులను మీరు ఇష్టపడతారు మరియు మీ భావోద్వేగ స్పందనలు కాకుండా అలవాటు చేసుకోవడాన్ని మీరు ఇష్టపడతారు. మీరు ఇక్కడ మరియు ఇప్పుడు ప్రాగ్మాటిక్గా వ్యవహరిస్తారు.';
$string['eval_text_big5_openness_2'] = 'మీరు సగటు ఓపెన్నెస్ విలువలను పొందారు. ఇది మీరు చాలా సంప్రదాయ లేదా చాలా అసాధారణమైన వైఖరులు మరియు ప్రవర్తనకు కట్టుబడి ఉండదని సూచిస్తుంది. మీరు కోసం, visonary, ఊహాత్మక వైఖరి ఇక్కడ మరియు ఇప్పుడు ఆచరణాత్మక దేశం సమతుల్యం.';
$string['eval_text_big5_openness_3'] = 'మీరు నిష్పక్షపాతంగా కాకుండా ఎక్కువ స్కోర్లు పొందారు. ఇది మీకు చురుకైన ఫాంటసి జీవితాన్ని కలిగి ఉందని మరియు అనేక ప్రైవేట్ మరియు పబ్లిక్ కార్యక్రమాలలో మీకు ఆసక్తి ఉన్నట్లు సూచిస్తుంది. ఇటువంటి వ్యక్తులు తరచూ మేధో, ప్రయోగాత్మక మరియు కళాత్మక ఆసక్తితో వర్ణిస్తారు, వారు తరచూ అసాధారణంగా ప్రవర్తిస్తారు మరియు విభిన్నతను ఇష్టపడతారు.';
$string['eval_text_fam_challenge_1'] = 'ప్రస్తుత కోర్సు లేదా వ్యాయామం చాలా కష్టతరమైనది కాదు. బాహ్యంగా-దర్శకత్వం వహించిన పనుల్లో ఇది సానుకూలంగా ఉంటుంది, కానీ వ్యాయామం స్వీయ దర్శకత్వం ఉన్నప్పుడు ప్రతికూల ప్రభావాలను కలిగి ఉంటుంది.';
$string['eval_text_fam_challenge_2'] = 'ప్రస్తుత కోర్సు లేదా వ్యాయామం మీరు ప్రత్యేకంగా సవాలు లేదా చాలా సాధారణమైనది కాదు.';
$string['eval_text_fam_challenge_3'] = 'ప్రస్తుత కోర్సు లేదా వ్యాయామం మీరు ప్రత్యేకంగా సవాలుగా పరిగణించబడ్డారు. వ్యాయామం బాహ్యంగా నియంత్రించబడితే ఇది ప్రతికూలంగా ఉంటుంది. వ్యాయామం స్వీయ దర్శకత్వం అయితే విరుద్దంగా, ఇది చాలా సానుకూల ప్రభావాలు కలిగి ఉంటుంది.';
$string['eval_text_fam_interest_1'] = 'ప్రస్తుత కోర్సు లేదా వ్యాయామం యొక్క విషయంలో మీకు తక్కువ ఆసక్తి ఉన్నట్లు అనిపిస్తుంది, ఇది మీ స్వంత అభ్యాసానికి చెడ్డదిగా ఉంటుంది, ఒకవేళ ప్రాసెస్ స్వయంగా ఎక్కువగా నిర్వహించబడుతుంది.';
$string['eval_text_fam_interest_2'] = 'మీరు ప్రస్తుత కోర్సు లేదా వ్యాయామం యొక్క విషయంలో ఒక మోస్తరు ఆసక్తి కలిగి ఉన్నట్లు అనిపిస్తుంది.';
$string['eval_text_fam_interest_3'] = 'ప్రస్తుత కోర్సు లేదా వ్యాయామం యొక్క విషయంలో మీకు అధిక ఆసక్తి ఉన్నట్లు అనిపిస్తుంది, ఇది మీ స్వంత అభ్యాసానికి మంచిది కావాలి, ఈ ప్రక్రియలో ఎక్కువ భాగం స్వీయ-దర్శకత్వం జరుగుతుంది.';
$string['eval_text_fam_lackofconfidence_1'] = 'మీ స్కోర్ వైఫల్యం మీ అంచనా తక్కువగా ఉందని భావనను సూచిస్తుంది. ఇది వైఫల్యం లేదా పరీక్షా ఆందోళనను సాధారణంగా ఉనికిలో లేని భేదం నుండి పొందవచ్చు, కానీ ప్రస్తుత కోర్సు లేదా వ్యాయామం యొక్క మరింత నిర్దిష్టమైన, పరిస్థితుల కారణాలను కూడా చెప్పవచ్చు. వైఫల్యం యొక్క అంచనా లేకపోవడం నేర్చుకోవడంపై సానుకూల ప్రభావాన్ని కలిగి ఉందని నమ్ముతారు.';
$string['eval_text_fam_lackofconfidence_2'] = 'మీ స్కోర్ వైఫల్యం మోడరేట్ అని భావించినట్లు స్కోర్ సూచిస్తుంది. ఇది వైఫల్యం లేదా పరీక్షా ఆందోళన యొక్క సాధారణ భయము నుండి ఉద్భవించగలదు, కానీ ప్రస్తుత కోర్సు లేదా వ్యాయామం యొక్క మరింత నిర్దిష్ట, పరిస్థితుల విషయాలను కూడా చెప్పవచ్చు. సాధారణంగా వైఫల్యం యొక్క అంచనాలు అధ్యయనంపై ప్రతికూల ప్రభావం చూపుతాయని నమ్ముతారు.';
$string['eval_text_fam_lackofconfidence_3'] = 'మీ స్కోర్ వైఫల్యం నిరీక్షణ మీలో చాలా ఉచ్ఛంగా ఉందని భావనను సూచిస్తుంది. ఇది వైఫల్యం లేదా పరీక్షా ఆందోళన యొక్క సాధారణ భయము నుండి ఉద్భవించగలదు, కానీ ప్రస్తుత కోర్సు లేదా వ్యాయామం యొక్క మరింత నిర్దిష్ట, పరిస్థితుల విషయాలను కూడా చెప్పవచ్చు. సాధారణంగా వైఫల్యం అనేది అధ్యయనంపై ప్రతికూల ప్రభావం చూపుతుందని నమ్ముతారు.';
$string['eval_text_fam_successprobability_1'] = 'మీరు ప్రస్తుత కోర్సులో లేదా వ్యాయామంలో విజయం యొక్క తక్కువ సంభావ్యతను కలిగి ఉంటారని మీరు భావిస్తున్నారు. సాధారణంగా ఇది అభ్యాస ప్రక్రియపై ప్రతికూల ప్రభావం చూపుతుంది.';
$string['eval_text_fam_successprobability_2'] = 'ప్రస్తుత కోర్సులో లేదా వ్యాయామంలో మీరు మంచి మంచి ఫలితాలు పొందుతారని మీరు భావించారు. ఇది మీ అభ్యాస ప్రక్రియలో ప్రత్యేకంగా మంచి లేదా చెడు ప్రభావాన్ని కలిగి ఉండకూడదు.';
$string['eval_text_fam_successprobability_3'] = 'ప్రస్తుత కోర్సు లేదా వ్యాయామంతో మీరు చాలా విజయవంతంగా విజయం సాధించగలరని మీరు భావిస్తున్నారు. సాధారణంగా చెప్పాలంటే, ఇది అభ్యాస ప్రక్రియను సులభతరం చేయాలి.';
$string['evaluation'] = 'మూల్యాంకనం';
$string['evaluation_point_info'] = 'గరిష్ట అందుబాటులో పాయింట్లు సూచిస్తాయి';
$string['evaluationmethod_description'] = 'మీరు పనిని ఎలా అంచనా వేస్తారు?';
$string['evaluationmethod_error'] = 'దయచేసి మూల్యాంకన పద్ధతిని ఎంచుకోండి.';
$string['excellent'] = 'అద్భుతమైన';
$string['export'] = 'ఎగుమతి';
$string['export_all'] = 'అన్ని వ్యక్తిగత డేటాను ఎగుమతి చేయండి';
$string['export_all_data_check'] = 'మొత్తం Moodle వ్యవస్థలో అన్ని సమూహాల వ్యక్తిగత డేటాను చేర్చండి (EU జనరల్ డేటా ప్రోక్టిక్షన్ రెగ్యులేషన్ ప్రకారం)';
$string['export_all_description'] = 'మీరు ఇక్కడ ఈ కార్యాచరణ ద్వారా నిల్వ చేసిన మీ వ్యక్తిగత డేటాను ఎగుమతి చేయవచ్చు:';
$string['export_answers'] = 'ఇక్కడ అనామక వినియోగదారు ఐడిలతో మీరు అన్ని సమాధానాలను డౌన్లోడ్ చేసుకోవచ్చు:';
$string['export_description_no'] = 'మీరు ఎగుమతి చేయదగిన వర్గాలలో ఏ ప్రశ్నలకు సమాధానం ఇవ్వలేదు కాబట్టి మీ సమాధానాలను ఎగుమతి చేయలేరు.';
$string['export_description_yes'] = 'మీరు క్రింద ఉన్న బటన్పై క్లిక్ చేయడం ద్వారా మీ సమాధానాలను ఎగుమతి చేయవచ్చు.';
$string['export_group_users'] = 'మీరు అజ్ఞాత వినియోగదారు ఐడిలతో అన్ని గుంపు-వినియోగదారుల సంబంధాలను ఇక్కడ డౌన్లోడ్ చేసుకోవచ్చు:';
$string['export_groups'] = 'మీరు ఇక్కడ అనామక వినియోగదారు ఐడిలతో అన్ని గుంపులను డౌన్లోడ్ చేసుకోవచ్చు:';
$string['export_logging'] = 'అజ్ఞాత వినియోగదారు ఐడిలతో మీరు అన్ని లాగింగ్ డేటాను డౌన్లోడ్ చేసుకోవచ్చు:';
$string['export_users'] = 'అనామక వినియోగదారు ఐడిలతో మీరు వినియోగదారు సంబంధిత డేటాను ఇక్కడ డౌన్లోడ్ చేసుకోవచ్చు:';
$string['failed_import'] = 'చెల్లని ఫార్మాట్ కారణంగా దిగుమతి విఫలమైంది. దయచేసి ఎగుమతి చేయగల జవాబు ఫార్మాట్తో ఫైల్ని అప్లోడ్ చేయండి';
$string['file_error'] = 'మీరు * .xml ఫైల్ను అప్లోడ్ చేయాలి.';
$string['freetext_noanswer'] = 'జవాబు లేదు';
$string['generategroups'] = 'సమూహాలను సృష్టించండి';
$string['go_to_group_view'] = 'Moodle సమూహ వీక్షణకు';
$string['grades'] = 'తరగతులు';
$string['groupSettingsInfo'] = 'మీరు విషయాలను నిర్వచించడానికి ఎంచుకున్నారు. మీరు క్రింద చూడగలిగిన సమూహాల సంఖ్య మరియు వాటి పరిమాణం లెక్కించబడతాయి.';
$string['group_building'] = 'గ్రూప్ భవనం';
$string['group_overview'] = 'నిర్మించిన సమూహాల అవలోకనం';
$string['groupformation'] = 'గ్రూప్ నిర్మాణం';
$string['groupformation:addinstance'] = 'వర్గీకరణను జోడించండి';
$string['groupformation:editsettings'] = 'సమూహీకరణను సవరించండి';
$string['groupformation:onlymanager'] = 'సమూహం రూపం: కేవలం మేనేజర్';
$string['groupformation:onlyread'] = 'సమూహం రూపం: చదవడానికి మాత్రమే';
$string['groupformation:onlystudent'] = 'సమూహం: కేవలం విద్యార్థి';
$string['groupformation:readsettings'] = 'సమూహీకరణ: సెట్టింగ్లను చదవడం';
$string['groupformation:submit'] = 'వర్గీకరణ: submit';
$string['groupformation:view'] = 'సమూహం రూపం: వీక్షణ';
$string['groupformation_message'] = 'సమూహం నిర్మాణం పూర్తి అయింది. మీరు ఇప్పుడు ఫలితాన్ని చూడవచ్చు.';
$string['groupformation_message_contexturlname'] = 'ఫలితాలు';
$string['groupformation_message_subject'] = 'గ్రూపెన్పన్మేషన్ అబ్జేస్స్లోస్సెన్';
$string['groupformation_subject'] = 'సమూహం నిర్మాణం పూర్తి అయ్యింది';
$string['groupformationfieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['groupformationname'] = 'గ్రూప్ నిర్మాణం';
$string['groupformationname_help'] = 'టూల్టిప్ గ్రూప్ నిర్మాణం';
$string['groupformationsettings'] = 'గ్రూప్ ఆర్గనైజేషన్ సెట్టింగులు';
$string['groupingNotReady'] = 'గుంపు నిర్మాణం ఇంకా పూర్తి కాలేదు.';
$string['grouping_abort'] = 'సమూహాలను సృష్టించడాన్ని రద్దు చేయండి';
$string['grouping_adopt'] = 'సమూహాలను అడాప్ట్ చేయండి';
$string['grouping_delete'] = 'సమూహాలను తొలగించండి';
$string['grouping_delete_moodle_groups'] = 'Moodle సమూహాలను తొలగించండి';
$string['grouping_edit'] = 'సమూహాలను సవరించండి';
$string['grouping_start'] = 'సమూహ నిర్మాణాన్ని ప్రారంభించండి';
$string['grouping_status_0'] = 'గుంపు నిర్మాణం ప్రారంభించడానికి మీరు ప్రశ్నావళిని మూసివేయాలి.';
$string['grouping_status_1'] = 'మీరు ఇప్పుడు సమూహ నిర్మాణాన్ని ప్రారంభించవచ్చు';
$string['grouping_status_2'] = 'సమూహం నిర్మాణం పురోగతిలో ఉంది. ఈ ప్రక్రియ 2-5 నిమిషాలు పట్టవచ్చు. దయచేసి ఫలితాన్ని చూడడానికి అప్పుడప్పుడు పేజీని మళ్లీ లోడ్ చేయండి.';
$string['grouping_status_3'] = 'సమూహ నిర్మూలన రద్దు ప్రక్రియలో ఉంది';
$string['grouping_status_4'] = 'గుంపు నిర్మాణం పూర్తయింది. మీరు సమూహాలను Moodle కు దత్తత చేసుకోవచ్చు లేదా అల్గోరిథం ద్వారా క్రొత్త ఫలితాలను రూపొందించవచ్చు.';
$string['grouping_status_5'] = 'ఉత్పత్తి చేయబడిన సమూహాలు మూడ్లెకు దత్తతు తీసుకోబడ్డాయి. మీరు వాటిని సర్దుబాటు చేయవచ్చు.';
$string['grouping_status_6'] = 'ఉత్పత్తి చేయబడిన సమూహాలు మూడ్లెకు దత్తత తీసుకోబోతున్నాయి. ఈ ప్రక్రియ 2-5 నిమిషాలు పట్టవచ్చు. దయచేసి ఫలితాన్ని చూడడానికి అప్పుడప్పుడు పేజీని మళ్లీ లోడ్ చేయండి.';
$string['groupname'] = 'గ్రూపింగ్ పేరు';
$string['groupname_error'] = 'దయచేసి 100 అక్షరాల కంటే తక్కువ ఉన్న పేరుని ఎంచుకోండి.';
$string['groupname_help'] = 'ఎంపిక చేయబడిన సమూహాల కోసం ఎంచుకున్న వర్గీకరణ పేరు ఉపసర్గంగా ఉంటుంది. ఈ పథకం [గుంపు పేరు] _XXX, ఇక్కడ XXX అనేది గుంపు సంఖ్య.';
$string['groupnameexists'] = 'ఈ గుంపు ఇప్పటికే ఉంది.';
$string['groupoption_allanswersrequired'] = 'ప్రశ్నాపత్రం యొక్క తదుపరి పేజీని కొనసాగించడానికి ముందు అన్ని ప్రశ్నలకు సమాధానం ఇవ్వాలి.';
$string['groupoption_description'] = 'సమూహ సెట్టింగ్ల వివరణ';
$string['groupoption_help'] = 'ప్రశ్నాపత్రాల సమర్పణ తర్వాత ఈ పారామితి ఆప్టిమైజ్ చేయవచ్చు.';
$string['groupoption_onlyactivestudents'] = 'సమాధానాలు లేని విద్యార్ధులు ఏ సమూహాలకు కేటాయించబడరు.';
$string['groupoptions'] = 'సమూహ సెట్టింగ్లు';
$string['groupsize'] = 'గుంపు పరిమాణం:';
$string['import'] = 'దిగుమతి';
$string['import_description_no'] = 'మీరు మీ సమాధానాలను ఇప్పటికే దిగుమతి చేయలేరు ఎందుకంటే మీరు ఇప్పటికే మీ జవాబులను సమర్పించారు లేదా ప్రశ్నాపత్రం అందుబాటులో లేదు.';
$string['import_description_yes'] = 'క్రింద ఉన్న బటన్పై క్లిక్ చేసి ఎగుమతి చేయగల జవాబు ఫార్మాట్తో ఫైల్ని అప్లోడ్ చేయడం ద్వారా మీ సమాధానాలను దిగుమతి చేసుకోవచ్చు.';
$string['import_form_description'] = 'దిగువన ఉన్న "జవాబులను. Xml" ఫైల్ను సమర్పించడం ద్వారా మీరు మీ ప్రశ్నలను దిగువ ప్రశ్నావళి నుండి దిగుమతి చేసుకోవచ్చు.';
$string['inactive_members_are'] = 'సమూహం లేదా కోర్సును వదిలిపెట్టిన వినియోగదారులు:';
$string['info_header_student'] = '"సమూహం రూపం" అంటే ఏమిటి?';
$string['info_header_teacher_analysis'] = 'సమూహ కార్యాచరణ చర్య ఎలా పని చేస్తుంది?';
$string['info_header_teacher_settings'] = 'సమూహ కార్యాచరణ చర్య ఎలా పని చేస్తుంది?';
$string['info_text_student'] = 'ఈ Moodle కోర్సులో విజయవంతమైన సహకారాన్ని {$ a-> scenario_name} నిర్మించడానికి "సమూహం రూపం" ఉపయోగించబడుతుంది.
        మీరు పూర్తి చేసి ప్రశ్నాపత్రాన్ని సమర్పించిన తర్వాత, మీ తగిన అభ్యాస భాగస్వాములు నిర్ణయించబడతాయి.
        అన్ని వివరాలను గోప్యంగా ఉంచారు.
        <br> ప్రశ్నాపత్రం గడువు ముగిసిన తర్వాత, సమూహాలు మీ డేటా మరియు ప్రాధాన్యతలను పరిగణలోకి తీసుకుంటాయి.
        <br> <br>
        ప్రశ్నలు, ఇబ్బంది లేదా ఏవైనా సలహాలు ఉన్నాయా?
        మీరు ప్లగిన్ కింద డెవలపర్ మరియు శాస్త్రవేత్తను కనుగొనవచ్చు
        https://github.com/moodlepeers <br>
        (TU డార్మ్స్టాడ్ట్ వద్ద టీచింగ్ నాణ్యతా మెరుగుదల కొరకు సృష్టించబడిన మరియు అభివృద్ధి చేయబడింది)';
$string['info_text_teacher_analysis'] = 'ఈ ప్లగ్ఇన్ తో మీరు మీ విద్యార్థులు సమూహం ఏర్పాటు ఆప్టిమైజ్ సామర్ధ్యాన్ని కలిగి ఉంటాయి. అవసరమైన మూడు దశలు: <br>
        1.) "కోర్సు" ను మీ కోర్సుకు జోడించండి.
        సెట్టింగులలో మీ అవసరాలకు ఉత్తమంగా సరిపోయే దృష్టాంతాలను ఎంచుకోవచ్చు (అనుమానం సందర్భంలో ప్రాజెక్ట్ జట్లు ఎంచుకోండి).
        తదుపరి సెట్టింగులను మీరు విద్యార్థుల గుంపు పరిమాణం మరియు / లేదా ముందటిని తెలుపుటకు అనుమతించును. ఒకవేళ విద్యార్ధుల పూర్వ విద్యార్ధులు ఒకరికొకరు కలిసి పోయినా,
        మీరు దీన్ని సెట్టింగులలో పేర్కొనవచ్చు.
        2.) మీ సెట్టింగుల ఆధారంగా విద్యార్ధులు ప్రశ్నాపత్రాన్ని పొందుతారు. ప్రశ్నాపత్రం అందుబాటులో ఉన్న సమయాన్ని మీరు సెట్ చేయవచ్చు (స్టెప్ 1 చూడండి).
        కార్యకలాపాలు తెరిచినట్లుగా తెరిచినప్పుడు క్వెస్ట్ననైజర్ యొక్క ప్రివ్యూను తరువాత కనుగొనవచ్చు
        3.) కార్యకలాపాలు తెరవడం ద్వారా సమాధానాల గణాంకాలను కనుగొనవచ్చు. ప్రతిస్పందనతో మీరు సత్సంబంధంగా ఉంటే, మీరు సమూహీకరణ మాన్యువాలిని ప్రారంభించవచ్చు (ఇది ఎప్పుడూ స్వయంచాలకంగా జరుగుతుంది). <br>
        సమూహాలు ఏర్పడినంత వరకు కొంత సమయం పడుతుంది. మీరు Moodle కు వాటిని స్వీకరించడానికి ముందు సృష్టించిన సమూహాలను చూడవచ్చు. <br>
        <br>
        పూర్తయ్యింది. ఇప్పుడు కూడా విద్యార్ధులు తమ బృంద సభ్యులను చూడగలరు. డాక్టెంట్గా మీరు ఎప్పుడైనా Moodle (ఉదా. Stragglers తో) సమూహాలను సర్దుబాటు చేయవచ్చు. <br>';
$string['info_text_teacher_settings'] = 'ఈ ప్లగ్ఇన్ తో మీరు మీ విద్యార్థులు సమూహం ఏర్పాటు ఆప్టిమైజ్ సామర్ధ్యాన్ని కలిగి ఉంటాయి. అవసరమైన మూడు దశలు: <br>
        1.) "కోర్సు" ను మీ కోర్సుకు జోడించండి.
        సెట్టింగులలో మీ అవసరాలకు ఉత్తమంగా సరిపోయే దృష్టాంతాలను ఎంచుకోవచ్చు (అనుమానం సందర్భంలో ప్రాజెక్ట్ జట్లు ఎంచుకోండి).
        తదుపరి సెట్టింగులను మీరు విద్యార్థుల గుంపు పరిమాణం మరియు / లేదా ముందటిని తెలుపుటకు అనుమతించును. ఒకవేళ విద్యార్ధుల పూర్వ విద్యార్ధులు ఒకరికొకరు కలిసి పోయినా,
        మీరు దీన్ని సెట్టింగులలో పేర్కొనవచ్చు.
        2.) మీ సెట్టింగుల ఆధారంగా విద్యార్ధులు ప్రశ్నాపత్రాన్ని పొందుతారు. ప్రశ్నాపత్రం అందుబాటులో ఉన్న సమయాన్ని మీరు సెట్ చేయవచ్చు (స్టెప్ 1 చూడండి).
        కార్యకలాపాలు తెరిచినట్లుగా తెరిచినప్పుడు క్వెస్ట్ననైజర్ యొక్క ప్రివ్యూను తరువాత కనుగొనవచ్చు
        3.) కార్యకలాపాలు తెరవడం ద్వారా సమాధానాల గణాంకాలను కనుగొనవచ్చు. ప్రతిస్పందనతో మీరు సత్సంబంధంగా ఉంటే, మీరు సమూహీకరణ మాన్యువాలిని ప్రారంభించవచ్చు (ఇది ఎప్పుడూ స్వయంచాలకంగా జరుగుతుంది). <br>
        సమూహాలు ఏర్పడినంత వరకు కొంత సమయం పడుతుంది. మీరు Moodle కు వాటిని స్వీకరించడానికి ముందు సృష్టించిన సమూహాలను చూడవచ్చు. <br>
        <br>
        పూర్తయ్యింది. ఇప్పుడు కూడా విద్యార్ధులు తమ బృంద సభ్యులను చూడగలరు. డాక్టెంట్గా మీరు ఎప్పుడైనా Moodle (ఉదా. Stragglers తో) సమూహాలను సర్దుబాటు చేయవచ్చు.';
$string['input'] = 'ఇన్పుట్:';
$string['invalid'] = 'చెల్లని స్థితి';
$string['jobget_name'] = 'గ్రూప్ నిర్మాణం మరియు శుభ్రం';
$string['justpass'] = 'జస్ట్ పాస్';
$string['knowledge'] = 'నాలెడ్జ్';
$string['knowledgeChoice'] = 'నాలెడ్జ్';
$string['knowledge_description'] = 'నేను జ్ఞాన ప్రశ్నలను చేర్చాలనుకుంటున్నాను';
$string['knowledge_description_extended'] = 'దయచేసి విద్యార్థులు తమను తాము అంచనా వేయవలసిన జ్ఞాన ప్రాంతాలను జాబితా చేయండి.
    కుడి చేతి వైపు ప్రివ్యూ పరిశీలించి.';
$string['knowledge_dummy'] = 'ఉదాహరణ';
$string['knowledge_help'] = 'విషయాలు (ఐచ్ఛికం క్రింద) సక్రియం చేయబడితే, ఈ ఐచ్ఛికం స్వయంచాలకంగా క్రియారహితం చేయబడుతుంది మరియు నిలిపివేయబడుతుంది.';
$string['knowledge_info_homework'] = 'దయచేసి విద్యార్థులు తమను తాము అంచనా వేయవలసిన జ్ఞాన ప్రాంతాలను జాబితా చేయండి.
    కుడి చేతి వైపు ప్రివ్యూ పరిశీలించి.
    మీ ఎంపిక ప్రకారం "హోంవర్క్ గ్రూపులు" ప్రతి సమూహానికి ముందు జ్ఞానం మారుతూ ఉంటుంది.';
$string['knowledge_info_presentation'] = 'దయచేసి విద్యార్థులు తమను తాము అంచనా వేయవలసిన జ్ఞాన ప్రాంతాలను జాబితా చేయండి.
    కుడి చేతి వైపు ప్రివ్యూ పరిశీలించి.
    మీ ఎంపిక "ప్రదర్శన సమూహాలు" ప్రకారం ప్రతి సమూహానికి పూర్వ జ్ఞానం విభిన్నంగా ఉంటుంది (విషయాలు సెట్ చేయబడినప్పుడు విస్మరించబడతాయి)';
$string['knowledge_info_project'] = 'దయచేసి విద్యార్థులు తమను తాము అంచనా వేయవలసిన జ్ఞాన ప్రాంతాలను జాబితా చేయండి.
    కుడి చేతి వైపు ప్రివ్యూ పరిశీలించి.
    మీ ఎంపిక "ప్రాజెక్ట్ జట్లు" ప్రకారం, ప్రతి సమూహంలో పూర్వ పరిజ్ఞానం (ప్రాంతాలు) విభిన్నంగా ఉంటాయి, కానీ జ్ఞానం యొక్క స్థాయికి సమానంగా ఉండాలి.';
$string['knowledge_question'] = 'ఈ క్రింది విషయాల గురించి మీకు ఎంత తెలుసు?';
$string['knowledge_scale'] = '0 = జ్ఞానం లేదు, 100 = పెద్ద జ్ఞానం';
$string['language'] = 'en';
$string['max_group_size'] = 'మాక్స్. సమూహం పరిమాణం:';
$string['max_group_size_not_reached'] = 'గరిష్ఠ గుంపు పరిమాణం కింది సమూహాలచే చేరలేదు:';
$string['maxgroups'] = 'మాక్స్. సమూహాల సంఖ్య';
$string['maxgroups_error'] = 'దయచేసి 0 కంటే ఎక్కువ సంఖ్యను ఎంచుకోండి';
$string['maxmembers'] = 'మాక్స్. సమూహం సభ్యుల సంఖ్య';
$string['maxmembers_error'] = 'దయచేసి 0 కంటే ఎక్కువ సంఖ్యను ఎంచుకోండి';
$string['maxpoints'] = 'మాక్స్. పాయింట్లు';
$string['maxpoints_error'] = 'దయచేసి 1 మరియు 100 మధ్య గల సంఖ్యను ఎంచుకోండి';
$string['members_are'] = 'మీ గుంపు సభ్యులు:';
$string['messageprovider:submission'] = 'సమూహ నిర్ధారణ అల్గోరిథం పూర్తయితే నాకు తెలియజేయి';
$string['modulename'] = 'గ్రూప్ నిర్మాణం';
$string['modulename_help'] = 'సమూహ సమాచార ప్లగిన్లు ప్రశ్నావళి సమాధానాల ఆధారంగా పాల్గొనే సమూహాలను సృష్టిస్తుంది.';
$string['modulenameplural'] = 'గ్రూప్ నిర్మాణాలు';
$string['name_by_group'] = 'పేరు:';
$string['namingschema'] = 'పథకం పేరు పెట్టడం';
$string['noGroup'] = 'మీరు ఏ గుంపును కేటాయించలేదు ఎందుకంటే మీరు ప్రశ్నాపత్రానికి సమాధానం ఇవ్వలేదు.';
$string['noUser'] = 'వాడుకరి లేదు';
$string['no_data_to_display'] = 'ప్రదర్శించడానికి డేటా లేదు';
$string['no_evaluation_ready'] = 'మీ కోసం ఎటువంటి అంచనా లేదు. మీరు మీ జవాబులను మూల్యాంకనం చేయగలిగితే, మీరు ప్రతి ఒక్కరికి జవాబు చెప్పి, మీ సమాధానాలను సమర్పించినట్లయితే సాధ్యమవుతుంది.';
$string['no_evaluation_text'] = 'ఈ సమూహ నిర్మాణ కార్యకలాపం కోసం ఎటువంటి మూల్యాంకనం లేదు.';
$string['no_time'] = 'సమయం సెట్ చేయలేదు';
$string['nochangespossible'] = 'ప్రశ్నాపత్రం ఇప్పటికే జవాబు ఇవ్వబడింది.
మీరు గరిష్ట సంఖ్యలో సభ్యులను లేదా సమూహాల సంఖ్యను మాత్రమే మార్చగలరు. మరిన్ని మార్పులు సేవ్ చేయబడవు.';
$string['noevaluation'] = 'మూల్యాంకనం లేదు';
$string['nogroupformation'] = 'గుంపు నిర్మాణం లేదు';
$string['none'] = 'ఎవరూ';
$string['notOpen'] = 'సమర్పణ మూసివేయబడింది.';
$string['notamember'] = '(వామపక్ష సమూహం లేదా కోర్సు)';
$string['number_member'] = 'సభ్యుల సంఖ్య:';
$string['number_of_groups'] = 'నిర్మించిన సమూహాల సంఖ్య:';
$string['oneManGroup'] = 'మీరు ఒక వ్యక్తి గుంపు.';
$string['onlyactivestudents'] = 'బిల్డింగ్ సమూహాలకు కనీసం ఒక సమర్పించిన సమాధానం ఉన్న విద్యార్థులను మాత్రమే పరిగణించాలి.';
$string['onlyactivestudents_description'] = 'బిల్డింగ్ సమూహాలకు కనీసం ఒక సమర్పించిన సమాధానం ఉన్న విద్యార్థులను మాత్రమే పరిగణించాలి';
$string['onlyactivestudents_info'] = 'గుంపు ఏర్పాట్లలో కనీసం ఒక సమర్పించిన సమాధానం ఉన్న విద్యార్ధులు మాత్రమే పరిగణించబడతారు. దీనిని {$a->url} లో కాన్ఫిగర్ చేయవచ్చు.';
$string['options'] = 'ఎంపికలు';
$string['overview'] = 'అవలోకనం';
$string['page_title_analysis'] = 'కార్యాచరణ';
$string['page_title_evaluation'] = 'మూల్యాంకనం';
$string['page_title_export'] = 'ఎగుమతి';
$string['page_title_group'] = 'గ్రూప్ అసైన్మెంట్';
$string['page_title_grouping'] = 'గ్రూప్ నిర్మాణం';
$string['page_title_grouping_edit'] = 'సమూహం నిర్మాణం - సవరించు మోడ్';
$string['page_title_import_export'] = 'దిగుమతి ఎగుమతి';
$string['page_title_overview'] = 'అవలోకనం';
$string['participant_code_alert_message'] = 'ప్రశ్నాపత్రాన్ని ప్రాప్యత చేయడానికి ముందు చెల్లుబాటు అయ్యే పాల్గొనే కోడ్ను నమోదు చేయాలి. క్రిందికి స్క్రోల్ చేయండి మరియు మీ పాల్గొనే కోడ్ను నమోదు చేయండి.';
$string['participant_code_footer'] = 'మీ వ్యక్తిగత పాల్గొనే కోడ్';
$string['participant_code_title'] = 'పాల్గొనే కోడ్';
$string['password_wrong'] = 'సరియినది కాని రహస్య పదము';
$string['pluginadministration'] = 'అడ్మినిస్ట్రేషన్: గ్రూప్ నిర్మాణం';
$string['pluginname'] = 'Groupformation';
$string['points'] = 'పాయింట్లు';
$string['preview'] = 'ప్రివ్యూ:';
$string['quality'] = 'గుంపు నాణ్యత';
$string['quality_info'] = 'గ్రూప్-పర్ఫార్మెన్స్-ఇండెక్స్ (GPI) నిర్మించిన గుంపు యొక్క నాణ్యతను సూచిస్తుంది మరియు 0 మరియు 1 మధ్య శ్రేణిని కలిగి ఉంటుంది. పెద్ద విలువ, చాలా మంచి సమూహం. సంఖ్య విలువ పేర్కొనబడలేదు, సమూహం అల్గోరిథంతో నిర్మించబడలేదు, కానీ యాదృచ్ఛికంగా పేరొకొనబడినది.';
$string['questionnaire_answer_stats'] = 'ప్రశ్నావళి యొక్క ప్రస్తుత స్థితి:';
$string['questionnaire_availability_info_from'] = 'డెర్ Fragebogen ist ab  ప్రారంభం Uhr freigeschaltet.';
$string['questionnaire_availability_info_future'] = 'ప్రశ్నాపత్రం ప్రారంభం నుండి ముగింపు వరకు perion లో అందుబాటులో ఉంటుంది.';
$string['questionnaire_availability_info_now'] = 'ప్రశ్నాపత్రం ముగింపు వరకు అందుబాటులో ఉంది.';
$string['questionnaire_availability_info_until'] = 'డెర్ Fragebogen ist noch bis ముగింపు Uhr freigeschaltet.';
$string['questionnaire_available'] = 'ప్రశ్నాపత్రం ప్రాసెసింగ్ కోసం సిద్ధంగా ఉంది.';
$string['questionnaire_available_end'] = 'ప్రశ్నాపత్రం ముగింపు వరకు అందుబాటులో ఉంది.';
$string['questionnaire_committed'] = 'మీ సమాధానాలు సమర్పించబడ్డాయి. ఈ కార్యాచరణలో మీరు వాటిని మార్చలేరు.';
$string['questionnaire_delete'] = 'సమ్మతిని తొలగించండి';
$string['questionnaire_go_to_start'] = 'ప్రారంభించండి';
$string['questionnaire_no_more_questions'] = 'సమాధానం ఇవ్వవలసిన ప్రశ్నలు లేవు.';
$string['questionnaire_not_available'] = 'ప్రశ్నాపత్రం ప్రస్తుతం అందుబాటులో లేదు.';
$string['questionnaire_not_available_begin'] = 'ప్రశ్నాపత్రం ప్రారంభం నుండి అందుబాటులో ఉంది.';
$string['questionnaire_not_available_begin_end'] = 'ప్రశ్నాపత్రం ప్రారంభం నుండి ముగింపు వరకు అందుబాటులో ఉంది.';
$string['questionnaire_not_available_end'] = 'ప్రశ్నాపత్రం ఇకపై అందుబాటులో లేదు.';
$string['questionnaire_not_started'] = 'ప్రశ్నాపత్రం సిద్ధంగా ఉంది.';
$string['questionnaire_not_submitted'] = 'మీ సమాధానాలు ఇంకా సమర్పించబడలేదు';
$string['questionnaire_outdated'] = 'ఈ కార్యాచరణ చాలా పాతది. సరైన కార్యాచరణను నిర్ధారించలేము. దయచేసి పూర్తి కార్యాచరణను ఆస్వాదించడానికి క్రొత్త కార్యాచరణను సృష్టించండి.';
$string['questionnaire_press_beginning_submit'] = 'ప్రారంభ పేజీకు తిరిగి వెళ్లడానికి "ప్రారంభించండి" క్లిక్ చేయండి. మీరు మీ ప్రస్తుత సమాధానాలను సమర్పించవచ్చు.';
$string['questionnaire_press_continue_submit'] = 'ప్రశ్నావళిని కొనసాగించడానికి "సవరించు" లేదా మీ ప్రస్తుత సమాధానాలను సమర్పించడానికి "సమర్పించు" క్లిక్ చేయండి.
మీరు మీ సమ్మతిని కూడా తీసివేయవచ్చు, ఇది అన్ని సమాధానాలను తొలగించి, "సమ్మతిని తొలగించు" పై క్లిక్ చేయడం ద్వారా తొలగించబడుతుంది.';
$string['questionnaire_press_preview'] = 'ప్రశ్నాపత్రాన్ని పరిశీలించడానికి "పరిదృశ్యం" నొక్కండి.';
$string['questionnaire_press_revert'] = 'ప్రశ్నాపత్రాన్ని సమర్పించడానికి మీ నిర్ణయాన్ని తిరిగి "తిరిగి" క్లిక్ చేయండి. మీరు మీ సమ్మతిని కూడా తీసివేయవచ్చు, ఇది అన్ని సమాధానాలను తొలగించి, "సమ్మతిని తొలగించు" పై క్లిక్ చేయడం ద్వారా తొలగించబడుతుంది.';
$string['questionnaire_press_to_begin'] = 'మీ సమ్మతి ఇవ్వండి మరియు ప్రారంభించడానికి "తదుపరి" క్లిక్ చేయండి';
$string['questionnaire_press_to_begin_participant_code'] = 'మీ పాల్గొనే కోడ్ను ఎంటర్ చేసి, మీ సమ్మతి ఇవ్వండి. ప్రారంభించడానికి "తదుపరి" క్లిక్ చేయండి.';
$string['questionnaire_preview'] = 'ఇది ప్రశ్నాపత్రం యొక్క ప్రివ్యూ.';
$string['questionnaire_submit'] = 'సమాధానాలను సమర్పించండి';
$string['questionnaire_submit_disabled_teacher'] = 'ఇది కేవలం పరిదృశ్యం అయినందున సమర్పించు డిసేబుల్ చెయ్యబడింది.';
$string['questionnaire_submitted'] = 'మీరు మీ సమాధానాలను సమర్పించారు. మీ సమర్పణను తిరిగి ప్రారంభించండి లేదా ప్రారంభించడానికి అనుమతిని తీసివేయండి.';
$string['remove_line'] = 'పంక్తిని తొలగించండి';
$string['sampleGroupName'] = 'మీ గుంపు పేరు';
$string['scenario'] = 'దృష్టాంతంలో';
$string['scenarioInfo'] = 'ప్రశ్నార్ధకం అంశాలు సమూహ నిర్మాణాన్ని ఎలా ప్రభావితం చేస్తాయో ఈ మూడు సందర్భాలు విభిన్నంగా ఉంటాయి.
            ప్రేరణ (స్థాయి) మరియు వ్యక్తిగత లక్ష్యాలు వీలైనంత సారూప్యతను కలిగి ఉండటంతో, ప్రాజెక్టు జట్ల కోసం ఇది ముందు జ్ఞానం మరియు గుంపు సభ్యుల లక్షణాలను ఒకదానినొకటి సరిదిద్దటానికి పరిగణిస్తుంది.
            హోంవర్క్ సమూహాల కోసం ఇది ప్రతి సమూహాన్ని సహకార అభ్యాసానికి సాధ్యమైనంత ఉత్తమమైన పూర్వనిర్వహణలను కలిగి ఉంటుంది.
            ప్రదర్శన సమూహాల కోసం ప్రధాన అంశం అదే ఎంపిక (మరియు assigend) అంశంపై పని చేయడానికి ఒక పరస్పర ఆసక్తి.';
$string['scenario_description'] = 'దయచేసి సమూహ నిర్మాణానికి అనుకూలమైన దృశ్యాన్ని ఎంచుకోండి.';
$string['scenario_error'] = 'దయచేసి దృష్టాంతాన్ని ఎంచుకోండి';
$string['scenario_homeworkgroups'] = 'గృహకార్య సమూహాలు';
$string['scenario_homeworkgroups_description'] = 'పరీక్ష కోసం ఒక ప్రిపరేషన్గా క్రమమైన వ్యవధిలో (తరచూ వీక్లీ) పథకం పూర్తి (చిన్న) పథకాలు పూర్తి చేయబడతాయి. సమూహ సభ్యుల మధ్య వ్యాయామ పనులు (తరచుగా వ్యాయామాలు, అభ్యాసం, నియంత్రణ ప్రశ్నలు లేదా ఇంటిపేర్లు అని పిలుస్తారు) అయినప్పటికీ, ప్రతి సభ్యుడు వ్యక్తిగతంగా క్రమబద్ధీకరించబడుతుంటారని మరియు అన్ని పనులను మాత్రమే పరిష్కరిస్తుంది. తత్ఫలితంగా, సమూహీకరణ అనేది విభిన్న పూర్వ జ్ఞానం మరియు విభిన్న అభ్యాస శైలులకు ప్రతి ఇతర ప్రయోజనం కోసం ఉద్దేశించింది.';
$string['scenario_homeworkgroups_short'] = 'జ్ఞాన ప్రాంతాలు మరియు లక్ష్య లక్ష్యాలు వైవిధ్యమైనవి; బృందం ధోరణి సజాతీయత.';
$string['scenario_presentationgroups'] = 'ప్రదర్శన సమూహాలు';
$string['scenario_presentationgroups_description'] = 'ప్రెజెంటేషన్ సమూహాలు ప్రదర్శనను ముగించడానికి సాపేక్షంగా తక్కువ వ్యవధిలో కలిసి పనిచేస్తాయి (సాధారణంగా తరగతిలో ఉంచడం). తరచుగా ప్రారంభంలో ఒక నిర్దిష్ట ఉప-పని ప్రతి విద్యార్థికి కేటాయించబడుతుంది (లేదా ఎంపిక చేయబడుతుంది), వ్యక్తిగతంగా పని చేస్తుంది మరియు అంతిమంగా పూర్తి ప్రెజెంటేషన్కు మళ్లీ సమావేశమవుతుంది. గ్రేడింగ్ సాధారణంగా కలిసి మొత్తం సమూహం యొక్క perforance కోసం జరుగుతుంది. అందువల్ల, సమూహం అనేది ప్రధానంగా ఒకే అంశంలో పరస్పర ఆసక్తి కోసం ఉద్దేశించబడుతుంది.';
$string['scenario_presentationgroups_short'] = 'డ్రాగ్ & డ్రాప్ ద్వారా అంశాల జాబితాను నిర్దేశించడానికి ప్రత్యేకంగా ప్రారంభిస్తుంది. "ఫస్ట్-వన్, ఫస్ట్-సేవడ్" విధానం ఒక ఫైరర్ టాపిక్ పంపిణీని అనుమతించడానికి నివారించబడింది.';
$string['scenario_projectteams'] = 'ప్రాజెక్ట్ జట్లు';
$string['scenario_projectteams_description'] = 'ప్రాజెక్ట్ జట్లు ఒక ప్రాజెక్ట్ను పూర్తి చేయడానికి తీవ్రంగా కలిసి పనిచేస్తాయి (ఉదా. ఒక అధ్యయనాన్ని నిర్వహించడం, నివేదికను అందించడం మొదలైనవి). తరచుగా, విధులు మరియు విధులను జట్టు సభ్యుల మధ్య విభజించవచ్చు. పర్యవసానంగా బృందంలో సమ్మేళనాలను సవరించే మిశ్రమాన్ని కలిగి ఉండటం మంచిది. సాధారణంగా, అటువంటి సమిష్టి పని ఫలితం అందరి సభ్యులందరికీ సమాన సమూహం గుర్తుతో క్రమబద్ధీకరించబడింది. అందువలన, సమూహీకరణ సారూప్య ప్రేరణ మరియు సారూప్య లక్ష్యాలను (ముందుగానే కాకుండా) లక్ష్యంగా పెట్టుకుంటుంది.';
$string['scenario_projectteams_short'] = 'నాలెడ్జ్ ప్రాంతాలు మరియు ప్రేరణ వైవిధ్యమైనవి; విజ్ఞాన స్థాయి, లక్ష్య లక్ష్యాలు మరియు బృందం ధోరణి సజాతీయంగా ఉంటాయి; పాత్ర లక్షణాలు పాక్షికంగా వైవిధ్యభరితమైనవి, పాక్షికంగా వైవిధ్యమైనవి.';
$string['scenario_usage_header'] = 'ప్రశ్నావళి-వాడుక';
$string['scenario_usage_header_presentation'] = 'విద్యార్థుల ప్రాధాన్యతలను సెట్';
$string['select_info'] = 'గుంపు సభ్యులను మరొక సమూహానికి తరలించడానికి ఎంచుకోండి';
$string['settings_archiving_time'] = 'ఆర్కైవ్ సమయం';
$string['settings_archiving_time_description'] = 'X రోజుల తరువాత కార్యాచరణ ఆర్కైవ్ చేయబడుతుంది.';
$string['settings_description'] = 'ఆర్కైవ్ మరియు అదనపు కార్యాచరణ కోసం సెట్టింగులు.';
$string['settings_header'] = 'జనరల్';
$string['settings_import_export'] = 'దిగుమతి / ఎగుమతి యొక్క సమాధానాలు';
$string['settings_import_export_description'] = 'సెట్ చేసినట్లయితే, విద్యార్థులు వారి సమాధానాలను ఎగుమతి మరియు మరొక సందర్భంలో జవాబులను దిగుమతి చేసుకోవచ్చు.';
$string['settings_participant_code'] = 'పాల్గొనే కోడ్';
$string['settings_participant_code_description'] = 'విద్యార్థులందరూ పాల్గొనే వ్యక్తి (మానసిక పరీక్షలలో ఉపయోగించడం) నమోదు చేయాలి.';
$string['starttime'] = 'సమయం ప్రారంభించండి';
$string['statistic'] = 'ప్రశ్నాపత్రాల యొక్క గణాంకాలు';
$string['stats_all'] = 'మీరు "{$a->category}" వర్గంలో అన్ని ప్రశ్నలకు సమాధానమిచ్చారు.';
$string['stats_none'] = 'మీరు వర్గం లో ఏ ప్రశ్నకు సమాధానం ఇవ్వలేదు "{$a->category}".';
$string['stats_partly'] = '"{$a->answered}" వర్గంలో {$a->questions} ప్రశ్నలు నుండి మీరు {$a->category} కి జవాబు ఇచ్చారు.';
$string['students_enrolled_info'] = 'విద్యార్థులు ఈ కోర్సులో చేరాడు';
$string['students_selected'] = 'విద్యార్థులు ఎంపిక చేశారు';
$string['submit-modal-text'] = 'శాస్త్రీయ ప్రయోజనాల కోసం మరియు బృందం ఏర్పాటు ప్రక్రియలో మీరు అన్ని ప్రశ్నలకు నిజాయితీగా మరియు సరిగ్గా సమాధానం చెప్పడం ముఖ్యం. మేము మీ మద్దతును అభినందిస్తున్నాము.

మీరు వాటిని సమర్పించే ముందు మీ సమాధానాలను సవరించాలనుకుంటే, \'రద్దు చేయి\' పై క్లిక్ చెయ్యండి.';
$string['submit-modal-title'] = 'మీ సమాధానాలను సమర్పించండి';
$string['successful_import'] = 'దిగుమతి విజయవంతమైంది. మీరు మీ జవాబులను ప్రశ్నాపత్రంలో సమీక్షించవచ్చు.';
$string['tab_analysis'] = 'విశ్లేషణ';
$string['tab_evaluation'] = 'మూల్యాంకనం';
$string['tab_group'] = 'గ్రూప్ అసైన్మెంట్';
$string['tab_grouping'] = 'గ్రూప్ నిర్మాణం';
$string['tab_overview'] = 'అవలోకనం';
$string['tab_preview'] = 'ప్రశ్నాపత్రం (ప్రివ్యూ)';
$string['tab_questionnaire'] = 'ప్రశ్నాపత్రం';
$string['tabletitle_catfreetext'] = 'ఉచిత టెక్స్ట్';
$string['tabletitle_catmultiselect'] = 'Multiselect';
$string['tabletitle_catnumber'] = 'సంఖ్య';
$string['tabletitle_character'] = 'అక్షర';
$string['tabletitle_demographic'] = 'జనాభా';
$string['tabletitle_general'] = 'జనరల్';
$string['tabletitle_grade'] = 'లక్ష్యాలు';
$string['tabletitle_honesty'] = 'నిజాయితీ';
$string['tabletitle_knowledge'] = 'ఈ క్రింది విషయాల గురించి మీకు ఎంత తెలుసు?';
$string['tabletitle_learning'] = 'శిక్షణ';
$string['tabletitle_motivation'] = 'ప్రేరణ';
$string['tabletitle_points'] = 'లక్ష్యాలు';
$string['tabletitle_self'] = 'స్వపరీక్ష';
$string['tabletitle_sellmo'] = 'అభ్యాసం మరియు అచీవ్మెంట్ ప్రేరణ';
$string['tabletitle_skills'] = 'అనుభవం';
$string['tabletitle_srl'] = 'స్వీయ నియంత్రిత శిక్షణ';
$string['tabletitle_team'] = 'జట్టు';
$string['tabletitle_times'] = 'లభ్యత';
$string['tabletitle_topic'] = 'Topics';
$string['time'] = 'సమయం';
$string['topic'] = 'అంశం';
$string['topic_group_info'] = 'మీ యెక౭ అ౦శము';
$string['topicchoice'] = 'విషయం ఎంపిక';
$string['topics'] = 'అ౦శములు';
$string['topics_description'] = 'నేను అంశాలను నిర్వచించాలనుకుంటున్నాను';
$string['topics_description_extended'] = 'దయచేసి విద్యార్థులకు ఎంచుకోవడానికి విషయాల జాబితాను ఇవ్వండి. <strong> అప్పుడు సమూహం ఏర్పడటం అంశాల ప్రాధాన్య ఎంపికలను ప్రత్యేకంగా ఉపయోగించుకుంటుంది. </ strong> అన్ని ఇతర ప్రశ్నావళి భాగాలు విస్మరించబడతాయి.';
$string['topics_dummy'] = 'అ౦శము';
$string['topics_help'] = 'విషయాలు ఉపయోగించినప్పుడు, జ్ఞాన ప్రశ్నలు నిష్క్రియాత్మకంగా ఉంటాయి మరియు సమూహాల సంఖ్య అంశాల సంఖ్యతో పరిష్కరించబడుతుంది.';
$string['topics_question'] = 'దయచేసి మీ వ్యక్తిగత ఆసక్తుల గురించి కింది అంశాలని క్రమం చేయండి మరియు మీ ఇష్టమైన అంశంతో ప్రారంభించండి. డ్రాగ్ మరియు డ్రాప్ ద్వారా క్రమబద్ధీకరించు.';
$string['topics_statistics'] = 'ఇచ్చిన విషయాల యొక్క గణాంకాలు';
$string['topics_statistics_description'] = 'క్రింది స్కోర్లు విద్యార్థులచే ఏ విషయాలు చూపించబడ్డాయి అనేదానిని సూచిస్తాయి, అనగా 1 కి దగ్గరగా ఉన్న స్కోరు తక్కువ స్కోరు ఉన్న అంశాల కంటే విషయం మరింత ఇష్టపడిందని సూచిస్తుంది.';
$string['topics_statistics_score'] = 'స్కోరు [0-1]';
$string['unselect_all'] = 'ఎంచుకున్నవన్నీ తొలగించు';
$string['useOneLineForEachKnowledge'] = 'ప్రతి అంశం కోసం ఒక పంక్తిని ఉపయోగించండి';
$string['useOneLineForEachTopic'] = 'ప్రతి అంశం కోసం ఒక పంక్తిని ఉపయోగించండి';
$string['userpergroup'] = 'సమూహంలో ఎంత మంది వినియోగదారులు ఉన్నారు?';
$string['your_group'] = 'మీ గుంపు పేరు:';
