<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'te', version '4.4'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'యాక్షన్';
$string['assignedteacher'] = 'సూపర్వైజర్';
$string['assigngroup'] = 'సమూహాలకు పర్యవేక్షకులను అప్పగించండి';
$string['assigngroup_help'] = 'సెట్ చేసినట్లయితే, సమూహాలకు సూపర్వైజర్లను నియమించే బటన్ను (కోర్సు పర్యవేక్షకులు ఉంటే). అసైన్డ్ సూపర్వైజర్స్ సమూహం సభ్యులే కాదు, కానీ వారు ఎగుమతి ఫైలులో మరియు ప్రధాన వీక్షణ (సెట్ చేస్తే) లో కనిపిస్తారు. కోర్సులను సమూహాలను నిర్వహించడానికి సహాయకులు ఉపయోగిస్తే ఉపయోగపడుతుంది. ఈ అనుమతి పాత్ర సామర్థ్యాలలో మరింత అమర్చవచ్చు.';
$string['cannotselectclosed'] = 'మీరు ఏ గుంపు సభ్యునిగా మారలేరు.';
$string['cannotselectmaxed'] = 'మీరు గుంపు {$a} లో చేరలేరు - సభ్యుల గరిష్ట సంఖ్య చేరుకుంది.';
$string['cannotselectnocap'] = 'సమూహాన్ని ఎంచుకోవడానికి మీకు అనుమతి లేదు.';
$string['cannotselectnoenrol'] = 'గుంపు సభ్యుడిగా ఉండటానికి మీరు కోర్సులో చేరాల్సిన అవసరం ఉంది.';
$string['cannotunselectclosed'] = 'మీరు సమూహాన్ని ఏదీ వదిలిపెట్టలేరు';
$string['creategroup'] = 'ఒక క్రొత్త సమూహాన్ని సృష్టించండి';
$string['deleteallgrouppasswords'] = 'అన్ని గుంపు పాస్వర్డ్లను తొలగించండి';
$string['deleteemptygroups'] = 'చివరిగా పాల్గొంటున్నప్పుడు సమూహాన్ని తొలగించండి';
$string['deleteemptygroups_help'] = 'సెట్ చేసినట్లయితే, చివరిగా పాల్గొనేవారు దాని నుండి నిష్క్రమించినప్పుడు సమూహాన్ని స్వయంచాలకంగా తొలగిస్తుంది';
$string['description'] = 'సమూహం వివరణ';
$string['duedate'] = 'గడువు తేది';
$string['edittooltip'] = 'సవరించడానికి క్లిక్ చేయండి';
$string['enablepermissions'] = 'సాధారణ అనుమతులు';
$string['eventexportlinkcreated'] = 'ఎగుమతి లింక్ సృష్టించబడింది';
$string['eventgroupteacheradded'] = 'సూపర్వైజర్ గురువు జోడించారు';
$string['export'] = 'సమూహ డేటా ఫైల్ (CSV) కోసం డౌన్లోడ్ లింక్ను సృష్టించండి';
$string['export_download'] = 'CSV- ఫైల్ను డౌన్లోడ్ చేయండి';
$string['fromallgroups'] = 'అన్ని సమూహాలు';
$string['globalpassword_help'] = 'సమూహం చేరడానికి ప్రపంచ పాస్వర్డ్ను సెట్ చేయండి. భాగస్వామ్య సెట్ పాస్వర్డ్లను భర్తీ.';
$string['groupid'] = 'సమూహం ID';
$string['groupselect:addinstance'] = 'క్రొత్త సమూహ స్వీయ-ఎంపికను జోడించండి';
$string['groupselect:assign'] = 'సమూహాలకు పర్యవేక్షకులను అనుమతించుటకు అనుమతించుము';
$string['groupselect:create'] = 'సమూహాన్ని సృష్టించడం అనుమతించు';
$string['groupselect:export'] = 'గుంపు సభ్యుల ఎగుమతిని అనుమతించు';
$string['groupselect:select'] = 'గుంపు సభ్యునిగా మారడానికి అనుమతించు';
$string['groupselect:unselect'] = 'సమూహాన్ని వదిలి వెళ్ళనివ్వండి';
$string['hidefullgroups'] = 'ప్రధాన వీక్షణ నుండి పూర్తి సమూహాలను దాచిపెట్టు';
$string['hidefullgroups_help'] = 'సెట్ చేయబడి ఉంటే, ప్రధాన జాబితా వీక్షణ (యూజర్ యొక్క సొంత సమూహం మినహాయించి) నుండి సభ్యుల సంఖ్యను చేరుకున్న అన్ని సమూహాలను దాచివేస్తుంది. కార్యకలాపాలు సమూహాలు చాలా ఉంటే ఉపయోగకరంగా ఉండవచ్చు.';
$string['incorrectpassword'] = 'సరికాని పాస్వర్డ్';
$string['managegroups'] = 'సమూహాలను నిర్వహించండి';
$string['maxcharlenreached'] = 'గరిష్ట అక్షరం సంఖ్య చేరుకుంది';
$string['maxgroupmembership'] = 'పాల్గొనడానికి సమూహాల గరిష్ఠ సంఖ్య';
$string['maxgroupmembership_error_low'] = 'ప్రతికూల సంఖ్యలు అనుమతించబడవు!';
$string['maxgroupmembership_help'] = 'పాల్గొనడానికి సమూహాల యొక్క గరిష్ట సంఖ్య. A 0 అనగా పాల్గొనడం సాధ్యపడదు.';
$string['maxlimitreached'] = 'గరిష్ట సంఖ్య చేరుకుంది';
$string['maxmembers'] = 'సమూహంకు మాక్స్ సభ్యులు';
$string['maxmembers_error_low'] = 'ప్రతికూల సంఖ్యలకు అనుమతి లేదు! అపరిమిత కోసం 0 ఉపయోగించండి!';
$string['maxmembers_error_smaller_minmembers'] = 'సమూహంకు కనీస పాల్గొనేవారి కంటే ఎక్కువ ఉండాలి!';
$string['maxmembers_help'] = 'సమూహం యొక్క సభ్యుల గరిష్ట సంఖ్య. అపరిమిత కోసం 0 ఉపయోగించండి.';
$string['maxmembers_icon'] = 'సమూహం చాలా మంది సభ్యులను కలిగి ఉంది';
$string['maxmembers_notification'] = 'మీ గుంపు చాలా మంది సభ్యులను కలిగి ఉంది! గరిష్టంగా {$a}.';
$string['member'] = 'సభ్యుడు';
$string['membercount'] = 'కౌంట్';
$string['membershidden'] = 'సభ్యుల జాబితా అందుబాటులో లేదు';
$string['memberslist'] = 'సభ్యులు';
$string['minmembers'] = 'సమూహానికి ప్రతినిధి సభ్యులు';
$string['minmembers_error_bigger_maxmembers'] = 'సమూహానికి గరిష్టంగా పాల్గొనేవారి కంటే కనీస సమూహ పరిమాణం చిన్నదిగా ఉండాలి!';
$string['minmembers_error_low'] = 'కనీస సమూహ పరిమాణానికి ప్రతికూల సంఖ్యలు అనుమతించబడవు! డిసేబుల్ చెయ్యడానికి 0 ను ఉపయోగించండి!';
$string['minmembers_help'] = 'సమూహం యొక్క సభ్యుల కనీస సంఖ్య. ఈ పరిమితిలో ఉన్న సమూహాల సభ్యుల కోసం నోటిఫికేషన్లను జోడిస్తుంది. డిఫాల్ట్ 0 (డిసేబుల్).';
$string['minmembers_icon'] = 'సమూహం అవసరం కంటే తక్కువ సభ్యులు ఉన్నారు';
$string['minmembers_notification'] = 'మీ గుంపు అవసరం కంటే తక్కువ సభ్యులు ఉన్నారు! కనీసము {$a}.';
$string['miscellaneoussettings'] = 'ఇతర సెట్టింగులు';
$string['modulename'] = 'సమూహ స్వీయ-ఎంపిక';
$string['modulename_help'] = '<p> పాల్గొనేవారిని సృష్టించండి మరియు సమూహాలను ఎంచుకోండి. </ P> <li> </ p> <li> </ p> <li> పాల్గొనేవారు గుంపులను సృష్టించగలరు, సమూహాలకు కేటాయించబడవచ్చు </ li> <li> టీచర్ కోర్సు సమూహం జాబితాను csv-file గా ఎగుమతి చేయవచ్చు </ li> <li> ప్రాథమిక మూడ్లె సమూహాలతో పూర్తి సారూప్యత: అవసరమైతే సమూహాలు ఇతర మార్గాల్లో సృష్టించబడవచ్చు, సమూహ కేటాయింపుకు మద్దతు ఇస్తుంది సమర్పణలు మొదలైనవి. </ li> </ ul>';
$string['modulename_link'] = 'mod/groupselect/view';
$string['modulenameplural'] = 'సమూహ స్వీయ-ఎంపికలు';
$string['nogroups'] = 'క్షమించండి నుండి ఎంచుకోవడానికి సమూహాలు అందుబాటులో లేవు.';
$string['notavailableanymore'] = 'సమూహం ఎంపిక ఇకపై అందుబాటులో లేదు, క్షమించాలి ({$a} నుండి).';
$string['notavailableyet'] = 'సమూహం ఎంపిక {$a} లో అందుబాటులో ఉంటుంది.';
$string['notifyexpiredselection'] = 'తేదీని తెరిస్తే, సందేశాన్ని చూపు';
$string['notifyexpiredselection_help'] = 'సెట్ చేయబడితే, తేదీ వరకు తెరిచినప్పుడు ఒక సందేశం కనిపిస్తుంది';
$string['ok'] = 'అలాగే';
$string['password'] = 'పాస్వర్డ్ అవసరం';
$string['pluginadministration'] = 'మాడ్యూల్ పరిపాలన';
$string['pluginname'] = 'సమూహ స్వీయ-ఎంపిక';
$string['privacy:metadata'] = 'ప్లగ్ఇన్ గ్రూప్ స్వీయ-ఎంపిక ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['removeallsupervisors'] = 'సమూహం పర్యవేక్షకులను తొలగించండి';
$string['saving'] = 'సేవ్ చేస్తోంది ...';
$string['select'] = '{$a} లో సభ్యులు అవ్వండి';
$string['selectconfirm'] = 'మీరు నిజంగా <em> {$a} </ em> సమూహంలో సభ్యుడిగా ఉండాలనుకుంటున్నారా?';
$string['selectgroupaction'] = 'సమూహాన్ని ఎంచుకోండి';
$string['showassignedteacher'] = 'కేటాయించిన పర్యవేక్షకులను చూపు';
$string['showassignedteacher_help'] = 'సెట్ చేస్తే, కేటాయించిన పర్యవేక్షకులు గుంపు సభ్యులలో కనిపిస్తారు. పాల్గొనేవారు వారి కేటాయించిన గురువు గురించి తెలుసుకోవాలి ఉంటే ఉపయోగపడుతుంది';
$string['studentcancreate'] = 'పాల్గొనేవారు సమూహాలను సృష్టించగలరు';
$string['studentcancreate_help'] = 'సెట్ చేసినట్లయితే, సమూహం లేకుండా పాల్గొన్నవారు (ఎంచుకున్న సమూహంలో) సమూహాలను సృష్టించవచ్చు. ఈ అనుమతి పాత్ర సామర్థ్యాలలో మరింత అమర్చవచ్చు.';
$string['studentcanjoin'] = 'పాల్గొనేవారు సమూహాలలో చేరవచ్చు';
$string['studentcanjoin_help'] = 'సెట్ చేసినట్లయితే, పాల్గొనేవారు సమూహాలలో చేరవచ్చు. ఈ అనుమతి పాత్ర సామర్థ్యాలలో మరింత అమర్చవచ్చు.';
$string['studentcanleave'] = 'పాల్గొనేవారు సమూహాలను వదిలివేయగలరు';
$string['studentcanleave_help'] = 'సెట్ చేసినట్లయితే, పాల్గొనేవారు సమూహాలను వదిలివేయగలరు. ఈ అనుమతి పాత్ర సామర్థ్యాలలో మరింత అమర్చవచ్చు.';
$string['studentcansetdesc'] = 'పాల్గొనేవారు సమూహం వివరణను సెట్ చేయవచ్చు మరియు సవరించగలరు';
$string['studentcansetdesc_help'] = 'సెట్ చేసినట్లయితే, పాల్గొనేవారు సమూహ వివరణను ఒకదానిని సృష్టించేటప్పుడు మరియు గుంపు సభ్యులు దానిని సవరించగలరు.';
$string['studentcansetenrolmentkey'] = 'పాల్గొనేవారు సమూహాలను చేరడానికి పాస్వర్డ్లను సెట్ చేయవచ్చు';
$string['studentcansetenrolmentkey_help'] = 'సెట్ చేస్తే, పాల్గొనేవారు సమూహాలను చేరడానికి నమోదు కీని సెట్ చేయవచ్చు.';
$string['studentcansetgroupname'] = 'పాల్గొనేవారు కొత్త సమూహాల పేరును సెట్ చేయవచ్చు';
$string['studentcansetgroupname_help'] = 'సెట్ చేస్తే, పాల్గొనేవారు కొత్త సమూహాల కోసం సమూహం పేరు సెట్ చేయవచ్చు.';
$string['supervisionrole'] = 'సూపర్వైజర్ పాత్ర';
$string['supervisionrole_help'] = 'పర్యవేక్షకులకు పాత్రను నిర్వచించండి (అధికారికంగా ఎడిటింగ్ కాని ఉపాధ్యాయులు).';
$string['targetgrouping'] = 'గుంపు నుండి గుంపులను ఎంచుకోండి';
$string['timeavailable'] = 'నుండి తెరువు';
$string['timeavailable_error_past_timedue'] = 'గడువు తేదీ తర్వాత ప్రారంభం కాదు!';
$string['timedue'] = 'వరకు తెరవండి';
$string['timedue_error_pre_timeavailable'] = 'ప్రారంభ తేదీకి ముందు ముగించలేరు!';
$string['unassigngroup'] = 'సమూహాల నుండి పర్యవేక్షించే పర్యవేక్షకులు';
$string['unassigngroup_confirm'] = 'ఈ సమూహాల నుండి సూపర్వైజర్లను ఏమీ చేయదు. మీరు చెప్పేది నిజమా?';
$string['unselect'] = 'సమూహం {$a} వదిలివేయండి';
$string['unselectconfirm'] = 'మీరు నిజంగా <em> {$a} </ em> సమూహాన్ని వదిలివేయాలనుకుంటున్నారా?';
