<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'te', version '4.4'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$ a} క్రితం';
$string['allowanonymouspost'] = 'అనామకంగా పోస్ట్ సందేశాన్ని అనుమతించు';
$string['allowanonymouspost_descr'] = 'ప్రారంభించబడితే, ప్రశ్నలు ఏకపక్షంగా పోస్ట్ చేయబడతాయి మరియు ఉష్ణ ఓట్లను చూడటానికి ఆమోదం పొందితే అందరిచే చేయబడుతుంది.';
$string['allowanonymouspost_help'] = 'ప్రారంభించబడితే, ప్రశ్నలు ఏకపక్షంగా పోస్ట్ చేయబడతాయి మరియు ఉష్ణ ఓట్లను చూడటానికి ఆమోదం పొందితే అందరిచే చేయబడుతుంది.';
$string['alwaysshowdescription'] = 'ఎల్లప్పుడూ వివరణ చూపించు';
$string['alwaysshowdescription_help'] = 'నిలిపివేస్తే, హాట్ ప్రశ్న వివరణ విద్యార్థులకు కనిపించదు.';
$string['anonymous'] = 'అనామక';
$string['approvedno'] = 'ఆమోదించబడలేదు';
$string['approvedyes'] = 'ఆమోదించబడింది';
$string['authorinfo'] = 'ద్వారా పోస్ట్ {$a->time} వద్ద {$a->user}';
$string['connectionerror'] = 'కనెక్షన్ లోపం';
$string['content'] = 'కంటెంట్';
$string['csvexport'] = '.csv కు ఎగుమతి చేయండి';
$string['description'] = 'వివరణ';
$string['displayasanonymous'] = 'అనామకంగా ప్రదర్శించు';
$string['entries'] = 'ఎంట్రీలు';
$string['eventaddquestion'] = 'ఒక ప్రశ్న జోడించబడింది';
$string['eventaddround'] = 'కొత్త రౌండ్ తెరవబడింది';
$string['eventdownloadquestions'] = 'ప్రశ్నలను డౌన్లోడ్ చేయండి';
$string['eventremovequestion'] = 'ప్రశ్నను తొలగించండి';
$string['eventremoveround'] = 'రౌండ్ తీసివేయి';
$string['eventupdatevote'] = 'ఓటు నవీకరించబడింది';
$string['exportfilename'] = 'questions.csv';
$string['exportfilenamep1'] = 'All_Site';
$string['exportfilenamep2'] = '_HQ_Questions_Exported_On_';
$string['heat'] = 'వేడి';
$string['hotquestion'] = 'Hotquestion';
$string['hotquestion:addinstance'] = 'కొత్త హాట్ ప్రశ్నని జోడించవచ్చు';
$string['hotquestion:ask'] = 'ప్రశ్నలు అడగండి';
$string['hotquestion:manage'] = 'ప్రశ్నలను నిర్వహించండి';
$string['hotquestion:manageentries'] = 'కార్యకలాపాల జాబితాను వీక్షించండి';
$string['hotquestion:view'] = 'ప్రశ్నలను వీక్షించండి';
$string['hotquestion:vote'] = 'ప్రశ్నలపై ఓటు వేయండి';
$string['hotquestionclosed'] = 'ఈ చర్య {$a} లో మూసివేయబడింది.';
$string['hotquestionclosetime'] = 'సమయాన్ని మూసివేయి';
$string['hotquestionintro'] = 'Topic';
$string['hotquestionname'] = 'కార్యాచరణ పేరు';
$string['hotquestionopen'] = 'ఈ కార్యక్రమం {$a} లో తెరవబడుతుంది.';
$string['hotquestionopentime'] = 'సమయాన్ని తెరువు';
$string['id'] = 'ID';
$string['inputquestion'] = 'మీ ప్రశ్నను ఇక్కడ సమర్పించండి:';
$string['inputquestion_descr'] = 'మీరు వాటిని దేనిని కోరుకుంటున్నారో ఆదేశాలు సమర్పించండి.';
$string['inputquestion_help'] = 'మీరు ఏమి కావాలనుకుంటున్నారో దానికి సూచనలను సమర్పించండి.';
$string['invalidquestion'] = 'ఖాళీ ప్రశ్నలు విస్మరించబడతాయి.';
$string['modulename'] = 'హాట్ ప్రశ్న';
$string['modulename_help'] = 'కోర్స్ ఉపాధ్యాయులు అడిగిన ప్రశ్నలకు ప్రతిస్పందనగా, ఒక హాట్ ప్రశ్న కార్యకలాపాలు పోస్ట్లను పోస్ట్ చేయడానికి మరియు ఓటు వేయడానికి విద్యార్థులను అనుమతిస్తుంది';
$string['modulename_link'] = 'mod/hotquestion/view';
$string['modulenameplural'] = 'హాట్ ప్రశ్నలు';
$string['newround'] = 'కొత్త రౌండ్ తెరవండి';
$string['newroundconfirm'] = 'మీరు చెప్పేది నిజమా? (ఇప్పటికే ఉన్న ప్రశ్నలు మరియు ఓట్లు ఆర్కైవ్ చెయ్యబడతాయి)';
$string['newroundsuccess'] = 'మీరు క్రొత్త రౌండ్ను విజయవంతంగా తెరిచారు.';
$string['nextround'] = 'తదుపరి రౌండ్';
$string['noquestions'] = 'ఇంకా ఎంట్రీలు లేవు';
$string['notapproved'] = '<b> ఈ ఎంట్రీ ప్రస్తుతం వీక్షించడానికి ఆమోదించబడలేదు. <br> </ b>';
$string['notavailable'] = '<b> ప్రస్తుతం అందుబాటులో లేదు! <br> </ b>';
$string['pluginadministration'] = 'హాట్ ప్రశ్న పరిపాలన';
$string['pluginname'] = 'హాట్ ప్రశ్న';
$string['previousround'] = 'మునుపటి రౌండ్';
$string['privacy:metadata:hotquestion_questions'] = 'ఇచ్చిన హాట్ ప్రశ్న కార్యాచరణ కోసం యూజర్ యొక్క ఎంట్రీల గురించి సమాచారం.';
$string['privacy:metadata:hotquestion_questions:anonymous'] = 'ఎంట్రీ అజ్ఞాతంగా పోస్ట్ చేయబడిందా?';
$string['privacy:metadata:hotquestion_questions:approved'] = 'ప్రశ్న సాధారణ వీక్షణకు ఆమోదించబడింది?';
$string['privacy:metadata:hotquestion_questions:content'] = 'ప్రశ్న యొక్క కంటెంట్.';
$string['privacy:metadata:hotquestion_questions:hotquestion'] = 'కంటెంట్ పోస్ట్ చేసిన హాట్ ప్రశ్న కార్యాచరణ యొక్క ID.';
$string['privacy:metadata:hotquestion_questions:id'] = 'ఎంట్రీ యొక్క ID.';
$string['privacy:metadata:hotquestion_questions:time'] = 'ప్రశ్న సమయం పోస్ట్ చేయబడింది.';
$string['privacy:metadata:hotquestion_questions:tpriority'] = 'గురువు ఈ ప్రవేశానికి ప్రాధాన్యత ఇచ్చాడా?';
$string['privacy:metadata:hotquestion_questions:userid'] = 'ఈ ఎంట్రీని పోస్ట్ చేసిన వినియోగదారు ID.';
$string['privacy:metadata:hotquestion_votes'] = 'ప్రశ్నలపై ఓట్ల గురించి సమాచారం.';
$string['privacy:metadata:hotquestion_votes:id'] = 'ఎంట్రీ యొక్క ID.';
$string['privacy:metadata:hotquestion_votes:question'] = 'ఈ ఓటు కోసం ఎంట్రీ ID';
$string['privacy:metadata:hotquestion_votes:voter'] = 'ఓటు వేసిన యూజర్ ఐడి.';
$string['question'] = 'ప్రశ్నలు';
$string['questionremove'] = 'తొలగించు';
$string['questionremovesuccess'] = 'మీరు ఆ ప్రశ్నని విజయవంతంగా తొలగించారు.';
$string['questionsubmitted'] = 'మీ పోస్ట్ విజయవంతంగా సమర్పించబడింది.';
$string['removedround'] = 'మీరు ఈ రౌండ్ని విజయవంతంగా తొలగించారు.';
$string['removeround'] = 'ఈ రౌండ్ తీసివేయి';
$string['requireapproval'] = 'ఆమోదం అవసరం';
$string['requireapproval_descr'] = 'ప్రారంభించబడితే, ప్రతి ఒక్కరికి వీక్షించడానికి ముందు ప్రశ్నలకు గురువు ఆమోదం అవసరం.';
$string['requireapproval_help'] = 'ప్రారంభించబడితే, ప్రతి ఒక్కరికి వీక్షించడానికి ముందు ప్రశ్నలకు గురువు ఆమోదం అవసరం.';
$string['resethotquestion'] = 'అన్ని ప్రశ్నలు మరియు ఓట్లను తొలగించండి';
$string['returnto'] = '{$a} కి తిరిగి వెళ్ళు';
$string['round'] = 'రౌండ్ {$a}';
$string['showrecentactivity'] = 'ఇటీవలి కార్యాచరణను చూపించు';
$string['showrecentactivityconfig'] = 'ఇటీవలి కార్యాచరణ నివేదికల్లో ప్రతి ఒక్కరు నోటిఫికేషన్లను చూడగలరు';
$string['teacherpriority'] = 'ప్రాధాన్యత';
$string['time'] = 'సమయం';
$string['userid'] = 'వినియోగదారుని గుర్తింపు';
$string['viewallentries'] = '{$a->ucount} వినియోగదారు (లు) {$a->qcount} ప్రశ్న (లు) ను పోస్ట్ చేసారు.';
$string['viewentries'] = 'ప్రస్తుత రౌండ్లో పాల్గొనడం';
$string['vote'] = 'ఓటు';
