<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'te', version '4.4'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'పేర్కొన్న అడ్మిన్ డైరెక్టరీ సరయినది కాదు';
$string['admindirname'] = 'అడ్మిన్ డైరెక్టరీ';
$string['admindirsetting'] = '';
$string['admindirsettinghead'] = 'అడ్మిన్ డైరెక్టరీ అమర్చుతోంది ...';
$string['availablelangs'] = 'అందుబాటులో ఉన్న భాషల జాబితా';
$string['caution'] = 'జాగరూకత';
$string['chooselanguage'] = 'ఒక భాషను ఎంచుకోండి';
$string['chooselanguagehead'] = 'భాషను ఎంచుకోండి';
$string['cliadminemail'] = 'కొత్త అడ్మిన్ వినియోగదారు ఇమెయిల్ చిరునామా';
$string['cliadminpassword'] = 'కొత్త నిర్వాహక వాడుకరి సంకేతపదం';
$string['cliadminusername'] = 'నిర్వాహక ఖాతా వాడుకరిపేరు';
$string['cliinstallfinished'] = 'స్థాపన జయప్రదంగా పూర్తయింది';
$string['compatibilitysettings'] = 'మీ PHP యొక్క  సెట్టింగ్లను తనిఖీ చేస్తోంది ...';
$string['compatibilitysettingshead'] = 'మీ PHP యొక్క  సెట్టింగ్లను తనిఖీ చేస్తోంది ...';
$string['configfilewritten'] = 'config.php విజయవంతంగా సృష్టించబడింది';
$string['configurationcomplete'] = 'ఆకృతీకరణ పూర్తి';
$string['configurationcompletehead'] = 'ఆకృతీకరణ పూర్తి';
$string['database'] = 'డేటాబేసు';
$string['databasehead'] = 'డేటాబేసు సెట్టింగులు';
$string['databasehost'] = 'డేటాబేసు హోస్టు';
$string['databasename'] = 'డేటాబేసు పేరు';
$string['databasepass'] = 'డేటాబేసు సంకేతపదం';
$string['databaseport'] = 'డేటాబేస్ పోర్ట్';
$string['databasesocket'] = 'Unix సాకెట్';
$string['databasetypehead'] = 'డేటాబేస్ డ్రైవర్ ఎంచుకోండి';
$string['databaseuser'] = 'డేటాబేసు వాడుకరి';
$string['dataroot'] = 'డేటా డైరెక్టరీ';
$string['datarootpermission'] = 'డేటా డైరెక్టరీల అనుమతి';
$string['dbhost'] = 'హోస్టు సర్వరు';
$string['dbpass'] = 'సంకేతపదం';
$string['dbport'] = 'పోర్టు';
$string['dbprefix'] = 'టేబుళ్ళ ఆదిపదం (ప్రిఫిక్స్)';
$string['dbtype'] = 'రకం';
$string['dirroot'] = 'Moodle డైరెక్టరీ';
$string['download'] = 'దించు';
$string['doyouagree'] = 'మీకు ఆమోదమేనా? (ఔను/కాదు)';
$string['environmenthead'] = 'మీ ఎన్విరాన్మెంటును పరిశీలిస్తున్నాం ...';
$string['fail'] = 'విఫలం';
$string['fileuploads'] = 'ఫైలు అప్లోడుల';
$string['installation'] = 'సంస్థాపన';
$string['nativeoci'] = 'ఒరాకిల్ (స్థానిక / OCI)';
$string['nativepgsql'] = 'PostgreSQL (స్థానిక / pgsql)';
$string['pass'] = 'పాస్';
$string['paths'] = 'మార్గాలు';
$string['pathswrongadmindir'] = 'అడ్మిన్ డైరెక్టరీ అసలు లేదు';
$string['safemode'] = 'సేఫ్ మోడ్';
$string['wwwroot'] = 'వెబ్ చిరునామా';
