<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'kalmediares', language 'te', version '4.4'.
 *
 * @package     kalmediares
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_control_hdr'] = 'యాక్సెస్ నియంత్రణ';
$string['access_logs'] = 'లాగ్లను యాక్సెస్  చేయండి';
$string['add_media'] = 'మీడియాను జోడించండి';
$string['custom_player'] = 'కస్టమ్ ప్లేయర్';
$string['delay_stats_desc'] = 'గమనికలు: మీ చర్యలు {$a} గంటలు తర్వాత గణాంకాలకు చేర్చబడతాయి.';
$string['event_media_resource_played'] = 'మీడియా వనరు ఆడింది';
$string['event_media_resource_viewed'] = 'మీడియా వనరు వీక్షించబడింది';
$string['exclusion_time'] = 'మినహాయింపు సమయం (గంటలు)';
$string['exclusion_time_help'] = 'విద్యార్థులకు అందించిన గణాంకాల నుండి గత కొన్ని గంటల యాక్సెస్ లాగ్ను మినహాయించండి.';
$string['internal'] = 'అంతర్గతమైనవి మాత్రమే';
$string['invalid_ipaddress'] = 'క్షమించండి, ఈ మీడియా ఒక నిర్దిష్ట స్థానిక ప్రాంతానికి మాత్రమే అందుబాటులో ఉంది. <br> మీ IP చిరునామా స్థానిక ప్రాంతం యొక్క పరిధిలో లేదు. <br>';
$string['invalidaccess'] = 'చెల్లని యాక్సెస్';
$string['invalidid'] = 'చెల్లని ID';
$string['kalmediares:addinstance'] = 'ఒక కల్టర మీడియా వనరును జోడించండి';
$string['media_converting'] = 'మీ మీడియా ఇప్పటికీ కన్వర్స్తోంది. దయచేసి తర్వాత మీ మీడియా యొక్క స్థితిని తనిఖీ చేయండి.';
$string['media_hdr'] = 'మీడియా';
$string['media_preview'] = 'ప్రివ్యూ';
$string['media_preview_header'] = 'ప్రివ్యూ';
$string['media_select'] = 'మీడియాని ఎంచుకోండి';
$string['modulename'] = 'కల్టూరా మీడియా రిసోర్స్';
$string['modulename_help'] = 'కల్తుర మీడియా రిసోర్స్ ఒక టీచరును కల్ట్యురా మాధ్యమమును ఉపయోగించి వనరును సృష్టించుటకు వీలు కల్పిస్తుంది.';
$string['modulenameplural'] = 'కల్టూరా మీడియా రిసోర్స్';
$string['name'] = 'పేరు';
$string['no_media'] = 'మీడియా (id = {$a}) దూరంగా ఉండదు. <br> ఈ మీడియా తొలగించబడి ఉండవచ్చు.';
$string['no_student'] = 'ఈ కోర్సులో విద్యార్ధి లేరు.';
$string['normal'] = 'సాధారణ';
$string['not_viewed'] = 'ఈ మాధ్యమాన్ని విద్యార్థి చూడలేదు.';
$string['plays'] = 'నాటకాలు';
$string['pluginadministration'] = 'కల్టూరా మీడియా రిసోర్స్';
$string['pluginname'] = 'కల్టూరా మీడియా రిసోర్స్';
$string['previewmedia'] = 'ప్రివ్యూ';
$string['publish_access_log'] = 'విద్యార్థులకు యాక్సెస్ లాగ్ ను ప్రచురించండి';
$string['publish_access_log_hdr'] = 'యాక్సెస్ లాగ్ను ప్రచురించండి';
$string['publish_access_log_help'] = 'ఈ ప్రాపర్టీ "అవును" కు సెట్ చేయబడితే, విద్యార్థి సొంత గణాంకాలను వీక్షించవచ్చు ("మీడియా నాటకాలు" మరియు "పేజీ వీక్షణలు" యొక్క సంఖ్య).';
$string['replace_media'] = 'మీడియాను భర్తీ చేయండి';
$string['scr_loading'] = 'లోడ్..';
$string['totalplays'] = 'మొత్తం నాటకాలు';
$string['totalviews'] = 'మొత్తం వీక్షణలు';
$string['upload_successful'] = 'విజయవంతంగా అప్లోడ్ చేయండి';
$string['view_access_logs'] = 'యాక్సెస్  లాగ్లను వీక్షించండి';
$string['views'] = 'అభిప్రాయాలు';
$string['widescreen'] = 'వైడ్ స్క్రీన్';
$string['your_ipaddress'] = 'మీ IP చిరునామా';
$string['your_plays'] = 'మీడియా ప్లే: {$a} సార్లు ముందు';
$string['your_views'] = 'పేజీ వీక్షణ: {$a} సార్లు ముందు';
