<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'te', version '4.4'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrecipients'] = 'స్వీకర్తలను చేర్చండి';
$string['all'] = 'మొత్తం';
$string['bcc'] = 'బిసిసి';
$string['cancel'] = 'రద్దు';
$string['cc'] = 'Cc';
$string['compose'] = 'కంపోజ్';
$string['configenablebackup'] = 'బ్యాకప్ / పునరుద్ధరించండి';
$string['configenablebackupdesc'] = 'బ్యాకప్ మరియు మెయిల్ సందేశాలు మరియు లేబుళ్ళ పునరుద్ధరణను ప్రారంభించండి.';
$string['downloadall'] = 'అన్నింటిని డౌన్ లోడ్ చెయ్యండి';
$string['draft'] = 'డ్రాఫ్ట్.';
$string['drafts'] = 'డ్రాఫ్టులు.';
$string['editlabel'] = 'లేబుల్ సవరించు,';
$string['emptytrash'] = 'ఖాళీ ట్రాష్';
$string['emptytrashconfirm'] = 'మీరు ట్రాష్ను ఖాళీ చేయబోతున్నారు';
$string['erroremptylabelname'] = 'దయచేసి లేబుల్ పేరును పేర్కొనండి.';
$string['erroremptyrecipients'] = 'దయచేసి కనీసం ఒక గ్రహీతను ప్రత్యేకంగా చెప్పండి.';
$string['erroremptysubject'] = 'దయచేసి ఒక విషయం పేర్కొనండి.';
$string['errorrepeatedlabelname'] = 'లేబుల్ పేరు ఇప్పటికే ఉంది';
$string['forward'] = 'ఫార్వర్డ్';
$string['from'] = 'నుండి';
$string['hasattachments'] = '(జోడింపులతో సందేశం)';
$string['inbox'] = 'ఇన్బాక్స్';
$string['labels'] = 'లేబుల్లు';
$string['mail:mailsamerole'] = 'ఓకే పాత్రలోని వినియోగదారులకు మెయిల్లు పంపండి';
$string['mail:usemail'] = 'మెయిల్ ఉపయోగించండి';
$string['markasread'] = 'చదివినట్లుగా గుర్తించు';
$string['markasstarred'] = 'నక్షత్ర గుర్తుగా గుర్తు పెట్టండి';
$string['markasunread'] = 'చదవనట్టు గుర్తుపెట్టు';
$string['markasunstarred'] = 'నక్షత్రం గుర్తులేనిదిగా గుర్తించండి';
$string['messageprovider:mail'] = 'మెయిల్ నోటిఫికేషన్ పొందింది';
$string['newlabel'] = 'కొత్త లేబుల్';
$string['none'] = 'ఏమియు లేదు';
$string['norecipient'] = '(గ్రహీత లేదు)';
$string['nosubject'] = '(విషయం లేదు)';
$string['notificationsubject'] = '{$a} లో కొత్త మెయిల్ సందేశం';
$string['pagingsingle'] = '{$a->index} of {$a->total}';
$string['pluginname'] = 'మెయిల్';
$string['read'] = 'చదవండి';
$string['references'] = 'ప్రస్తావనలు';
$string['reply'] = 'ప్రత్యుత్తరం';
$string['replyall'] = 'ప్రత్యుత్తరం అందరికి';
$string['restore'] = 'పునరుద్ధరించు';
$string['save'] = 'సేవ్';
$string['search'] = 'శోధన';
$string['send'] = 'పంపండి';
$string['showrecentmessages'] = 'ఇటీవలి సందేశాలు చూపించు';
$string['starred'] = 'నక్షత్రం ఉంచిన';
$string['subject'] = 'Subject';
$string['to'] = 'టు';
$string['trash'] = 'ట్రాష్';
$string['undo'] = 'అన్డు';
$string['unread'] = 'చదవని';
$string['unstarred'] = 'స్టార్ చెయ్యని';
