<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_notifyemailsignup', language 'te', version '4.4'.
 *
 * @package     local_notifyemailsignup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['notifyemailsignupbody'] = 'హాయ్ {$a->supportname}

\'{$A->sitename}\' వద్ద క్రొత్త ఖాతా అభ్యర్థించబడింది
కింది వివరాలను ఉపయోగించి:

- ఇమెయిల్ చిరునామా: {$a-> signup_user_email}
- వినియోగదారు పేరు: {$a-> signup_user_username}
- మొదటి పేరు: {$a-> signup_user_firstname}
- చివరి పేరు: {$a-> signup_user_lastname}

\'{$a->sitename}\' నిర్వాహకుడు నుండి చీర్స్,
{$a->signoff}';
$string['notifyemailsignupsubject'] = '{$a}: కొత్త ఖాతా సైన్అప్ నోటిఫికేషన్';
$string['pluginname'] = 'క్రొత్త ఇమెయిల్ సైన్అప్ల గురించి సైట్ నిర్వాహకులకు తెలియజేయండి';
