<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mlbackend_php', language 'te', version '4.4'.
 *
 * @package     mlbackend_php
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['datasetsizelimited'] = 'డేటాసమితి యొక్క భాగం దాని పరిమాణం కారణంగా విశ్లేషించబడుతుంది. $ CFG-> mlbackend_php_no_memory_limit ను సెట్ చెయ్యండి. మీ సిస్టమ్ {$a} డేటాసమితితో భరించగలదనే నమ్మకంగా ఉంటే.';
$string['errorcantloadmodel'] = 'మోడల్ ఫైల్ {$ a} లేదు. అంచనా వేయడానికి ఉపయోగించే ముందు మోడల్ శిక్షణ పొందాలి.';
$string['errorlowscore'] = 'విశ్లేషణ మోడల్ అంచనా ఖచ్చితత్వం చాలా ఎక్కువగా లేదు, కాబట్టి కొన్ని అంచనాలు ఖచ్చితమైనవి కాకపోవచ్చు. మోడల్ స్కోరు = {$a->score}, కనీస స్కోరు = {$a->minscore}';
$string['errornotenoughdata'] = 'సమయ విభజన పద్ధతిని ఉపయోగించి ఈ మోడల్ను విశ్లేషించడానికి తగినంత డేటా లేదు.';
$string['errornotenoughdatadev'] = 'మూల్యాంకన ఫలితాలు చాలా ఎక్కువగా ఉన్నాయి. మోడల్ చెల్లుబాటు అయ్యేలా చూడడానికి మరింత సమాచారం సేకరించడం సిఫార్సు చేయబడింది. మూల్యాంకనం ఫలితాలు ప్రామాణిక విచలనం = {$a->deviation}, గరిష్ట సిఫార్సు ప్రామాణిక విచలనం = {$a->accepteddeviation}';
$string['errorphp7required'] = 'PHP యంత్ర అభ్యాస బ్యాకెండ్ PHP 7 కి అవసరం';
$string['pluginname'] = 'PHP యంత్రం బ్యాకెండ్ నేర్చుకోవడం';
