<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'te', version '4.4'.
 *
 * @package     portfolio_mahara
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Leap2A పోర్ట్ఫోలియో మద్దతును ప్రారంభించండి (మహారా 1.3 లేదా అంతకంటే ఎక్కువ అవసరం)';
$string['err_invalidhost'] = 'చెల్లని MNet హోస్ట్';
$string['err_invalidhost_help'] = 'చెల్లని (లేదా తొలగించబడిన) MNet హోస్ట్కు సూచించడానికి ఈ ప్లగ్ఇన్ తప్పుగా కాన్ఫిగర్ చేయబడింది. SSO IDP ప్రచురించిన, SSO_SP సభ్యత్వాన్ని, మరియు ప్రచురించబడిన పోర్ట్ఫోలియో <b>మరియు</b> తో Moodle నెట్వర్కింగ్ సహచరులపై ఈ ప్లగ్ఇన్ ఆధారపడుతుంది.';
$string['err_networkingoff'] = 'MNet ఆఫ్ ఉంది';
$string['err_networkingoff_help'] = 'MNet పూర్తిగా ఆపివేయబడింది. దయచేసి ఈ ప్లగ్ఇన్ను కాన్ఫిగర్ చేయడానికి ప్రయత్నించే ముందు దీన్ని ప్రారంభించండి. ఈ ప్లగ్ఇన్ యొక్క ఏవైనా ఉదాహరణలు స్థిరపరచబడకుండా కనిపించకుండా సెట్ చేయబడ్డాయి - మీరు మళ్ళీ కనిపించేలా వాటిని మరలా అమర్చాలి. ఇది జరిగినప్పుడు అవి ఉపయోగించబడవు';
$string['err_nomnetauth'] = 'MNet ప్రమాణీకరణ ప్లగ్ఇన్ నిలిపివేయబడింది';
$string['err_nomnetauth_help'] = 'MNet ప్రమాణీకరణ ప్లగ్ఇన్ నిలిపివేయబడింది, కానీ ఈ సేవకు అవసరం';
$string['err_nomnethosts'] = 'MNet లో ఆధారపడుతుంది';
$string['err_nomnethosts_help'] = 'ఈ ప్లగ్ఇన్ SSO IDP ప్రచురించిన MNet సహచరులకు ఆధారపడుతుంది, SSO SP సభ్యత్వాన్ని కలిగి ఉంది, పోర్టుఫోలియో సేవలు <b>మరియు</b> ప్రచురించినవి అలాగే MNet ప్రమాణీకరణ ప్లగ్ఇన్. ఈ పరిస్థితులు నెరవేరినప్పుడు ఈ ప్లగ్ఇన్ యొక్క ఏవైనా సందర్భాలు దాచబడ్డాయి. వారు మళ్ళీ కనిపించేలా వారికి మానవీయంగా అవసరం.';
$string['failedtojump'] = 'రిమోట్ సర్వర్తో కమ్యూనికేషన్ను ప్రారంభించడం విఫలమైంది';
$string['failedtoping'] = 'రిమోట్ సర్వర్తో కమ్యూనికేషన్ను ప్రారంభించడం విఫలమైంది: {$a}';
$string['mnet_nofile'] = 'బదిలీ వస్తువులో ఫైల్ కనుగొనబడలేదు - అసహజ లోపం';
$string['mnet_nofilecontents'] = 'బదిలీ వస్తువులో ఫైల్ కనుగొనబడింది, కానీ విషయాలను పొందలేకపోయాము - అసహజ లోపం: {$a}';
$string['mnet_noid'] = 'ఈ టోకెన్ కోసం సరిపడే సరిబదిలీ రికార్డ్ను కనుగొనలేకపోయాము';
$string['mnet_notoken'] = 'ఈ బదిలీకి సరిపోలే టోకెన్ను కనుగొనలేకపోయాము';
$string['mnet_wronghost'] = 'రిమోట్ హోస్ట్ ఈ టోకెన్ను బదిలీ రికార్డుతో సరిపోలలేదు';
$string['mnethost'] = 'MNet హోస్ట్';
$string['pf_description'] = 'ఈ హోస్ట్కు Moodle కంటెంట్ను వినియోగదారులు మోపడానికి అనుమతించండి <br /><b> మరియు </b> కంటెంట్ను మీ సైట్లో అధికారీకరించడానికి వినియోగదారులకు {$a} <br /> కు <b> మరియు </ b> కు ప్రచురించు. <Ul><li ><em> ఆధారపడటం </em>: మీరు {$a} కు SSO (ప్రొవైడర్ను గుర్తించండి) సేవ <strong> ప్రచురించాలి </strong>. </li><li><em> ఆధారపడటం </ em>: మీరు {$a} </li><li> <em> ఆధారపడటం </ em> లో SSO (సర్వీస్ ప్రొవైడర్) సేవకు <strong> సబ్ స్క్రైబ్ </ strong> కు కూడా సబ్స్క్రయిబ్ చేయాలి: మీరు MNet ధృవీకరణ ప్లగ్ఇన్ను కూడా తప్పనిసరిగా ప్రారంభించాలి. </li></ul><br />';
$string['pf_name'] = 'పోర్ట్ఫోలియో సేవలు';
$string['pluginname'] = 'మహారా ePortfolio';
$string['privacy:metadata'] = 'ఈ ప్లగ్ఇన్ అనుసంధానమయిన మహారా దరఖాస్తుకు బాహ్యంగా డేటా పంపుతుంది. ఇది స్థానికంగా డేటాను నిల్వ చేయదు.';
$string['privacy:metadata:data'] = 'వ్యక్తిగత డేటా పోర్ట్ఫోలియో ఉపవ్యవస్థ నుండి ఆమోదించింది.';
$string['senddisallowed'] = 'మీరు ఈ సమయంలో మహారా వద్ద ఫైళ్ళను బదిలీ చేయలేరు';
$string['url'] = 'URL';
