<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'te', version '4.4'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'మరిన్ని {No}  ఎంపికలు కోసం ఖాళీలు';
$string['answer'] = 'సమాధానం';
$string['blank'] = 'ఖాళీ';
$string['correctansweris'] = 'సరైన సమాధానం: {$a}';
$string['infinite'] = 'అపరిమిత';
$string['pleaseputananswerineachbox'] = 'దయచేసి ప్రతి పెట్టెలో ఒక సమాధానం ఇవ్వండి.';
$string['pluginname'] = 'టెక్స్ట్లోకి లాగి వదలండి';
$string['pluginname_help'] = 'టెక్స్ట్ ప్రశ్నలకు డ్రాగ్ మరియు డ్రాప్ ప్రశ్న ప్రతివాది ప్రశ్న టెక్స్ట్ లో సరైన ఖాళీలు లోకి పదాలు లేదా పదబంధాలు లాగండి . [[1]], [[2]], [[3]], ... ప్రశ్న పాఠంలో placeholder గా వాడతారు, సరైన సమాధానాలు వరుసగా 1, 2, 3, ... సమాధానాలుగా పేర్కొనబడ్డాయి. చాయిస్ సమాధానాలు సమూహం చేయబడవచ్చు అందువల్ల ఒక నిర్దిష్ట సమూహంలోని అన్ని సమాధానాలు ప్రశ్నావళిలో వాటి కోసం రంగు ఖాళీలు వలె ఉంటాయి. అపరిమితంగా గుర్తించబడిన ఛాయిస్ సమాధానాలు ఒకటి కంటే ఎక్కువ గ్యాప్లలో ఉపయోగించబడతాయి.';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = 'Textలోకి  డ్రాగ్  మరియు డ్రాప్ జోడించ౦డి';
$string['pluginnameediting'] = 'ఒక డ్రాగ్ని సవరించడం మరియు వచనంలోకి వదలడం';
$string['pluginnamesummary'] = 'ప్రశ్న టెక్స్ట్లో కనిపించని పదాలను డ్రాగ్ మరియు డ్రాప్ ఉపయోగించి నింపుతారు.';
$string['privacy:metadata'] = 'టెక్స్ట్ ప్రశ్న రకం ప్లగ్ఇన్కు డ్రాగ్ మరియు డ్రాప్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
