<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'te', version '4.4'.
 *
 * @package     theme_bootstrapbase
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class = "clearfix"> <div class = "theme_screenshot"> <h2> బూట్స్ట్రాప్ బేస్ </ h2>
<img class = img-polaroid src = "బూట్స్ట్రాప్ / పిక్సెల్ / screenshot.jpg" />
<h3> థీమ్ క్రెడిట్లు </ h3>
<p>
<h3> మూడ్లె ట్విట్టర్ బూట్స్ట్రాప్ థీమ్ </ h3>
<p>
ఈ థీమ్ బూట్స్ట్రాప్ CSS ఫ్రేమ్, వెర్షన్ 2.3 ఆధారంగా
</p>
<p>
<a href="http://getbootstrap.com"> http://getbootstrap.com </a>
</p>
<p>
GitHub లో లభించే GPL థీమ్:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap"> https://github.com/bmbrands/theme_bootstrap </a>
</p>
<P>
సవరించడానికి / మెరుగుపరచడానికి సంకోచించకండి
</p>
<p>
ఈ థీమ్ సహాయంతో సృష్టించబడింది:
స్టువర్ట్ లామోర్, మార్క్ అబెర్దోర్, పాల్ హిబ్బట్స్, మేరీ ఇవాన్స్
</p>
<p>
రచయితలు: బాస్ బ్రాండ్స్, డేవిడ్ స్కాట్సన్ <br>
సంప్రదించండి: bas@sonsbeekmedia.nl
వెబ్సైట్: <a href="http://www.basbrands.nl"> www.basbrands.nl</a></p>

<h3>దోషాలను రిపోర్టింగ్</h3>

<p>మీరు ఈ థీమ్ కోసం <a href="https://github.com/bmbrands/theme_bootstrap/issues"> github పేజీ </a> లో నివేదించవచ్చు లేదా
Moodle ట్రాకర్లో</p>

<h3>మరింత సమాచారం</h3>
<ul>
<li> ఈ థీమ్ కోసం <a href="https://github.com/bmbrands/theme_bootstrap/wiki"> వికీ పేజీ </a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme"> Moodle డాక్స్పై బూట్స్ట్రాప్</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">థీమ్ పరీక్ష ప్లేగ్రౌండ్ </a></li>
</ul>';
$string['pluginname'] = 'బూట్స్ట్రాప్ బేస్';
$string['privacy:metadata'] = 'Bootstrapbase థీమ్ ఏ యూజర్ గురించి ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['region-side-post'] = 'కుడి';
$string['region-side-pre'] = 'ఎడమ';
