<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_coursearchiver', language 'te', version '4.4'.
 *
 * @package     tool_coursearchiver
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'ఏదైనా వర్గం';
$string['archive'] = 'ఆర్కైవ్ కోర్సులు';
$string['archiveemail'] = '"ఆర్కైవ్ అయ్యే కోర్సు" పంపు ఇమెయిల్లు';
$string['archivelocation'] = 'కోర్సు ఆర్కైవ్ సబ్ డైరెక్టరీ';
$string['archivewarningemailsetting'] = 'కోర్సు ఆర్కైవ్ కోసం డిఫాల్ట్ ఇమెయిల్ హెచ్చరిక';
$string['archivewarningemailsetting_help'] = 'ఇది ఆర్కైవ్ చేయడానికి ఎంచుకున్న ఒక కోర్సు యొక్క అన్ని ఉపాధ్యాయులకు పంపబడే ఇమెయిల్ యొక్క విషయాలు.';
$string['archivewarningemailsettingdefault'] = '% వరకు

మీరు బోధించిన ఈ క్రింది మూడ్ కోర్సు (లు) త్వరలో ఆర్కైవ్ చేయబడతాయని మేము మీకు తెలియజేస్తాము.
ఈ కోర్సు దాని ప్రస్తుత స్థితిలో బ్యాకప్ చేయబడుతుంది మరియు మూడ్లె నుండి తీసివేయబడుతుంది. మీరు ఈ క్రింది ప్రక్రియల్లో ఒకదానికి ఈ ప్రక్రియను నిలిపివేయాలనుకుంటే, కోర్సు పక్కన ఉన్న లింక్ను క్లిక్ చేయండి.

% కోర్సులు

ధన్యవాదాలు.';
$string['archivewarningsubject'] = 'నోటీసు: కోర్సులు వెంటనే ఆర్కైవ్ చేయబడతాయి';
$string['back'] = 'మళ్లీ మొదలెట్టు';
$string['cannotdeletecoursenotexist'] = 'ఉనికిలో లేని కోర్సును తొలగించలేరు';
$string['category'] = 'వర్గం';
$string['cli_cannot_continue'] = '\\ nSTOPPED: కొనసాగడానికి తగినంత డేటా లేదు. \\ n';
$string['cli_question_archive'] = 'ఆర్కైవ్ చేసి ఈ {$ a} కోర్సులను తొలగించాలా?';
$string['cli_question_archiveemail'] = 'ఈ {$ a} వినియోగదారులను ఇమెయిల్ "భద్రపరచడానికి కోర్సు" పంపాలా?';
$string['cli_question_delete'] = 'ఈ {$ a} కోర్సులు తొలగించాలా?';
$string['cli_question_hide'] = 'ఈ {$ a} కోర్సులను దాచిపెట్టాలా?';
$string['cli_question_hideemail'] = 'ఈ {$ a} వినియోగదారులను ఒక "కోర్సు దాచడానికి" ఇమెయిల్ పంపాలా?';
$string['confirm'] = 'కొనసాగించు';
$string['confirmmessage'] = 'మీరు ఖచ్చితంగా {$a}';
$string['confirmmessagearchive'] = 'ఆర్కైవ్ చేసి ఈ {$ a} కోర్సులను తీసివేయాలా?';
$string['confirmmessagearchiveemail'] = 'ఈ {$ a} కోర్సు యజమానులకు ఒక ఇమెయిల్ పంపాలా?';
$string['confirmmessagedelete'] = 'పూర్తిగా ఈ {$ a} కోర్సులను తీసివేయాలా?';
$string['confirmmessagehide'] = 'ఈ {$ a} కోర్సులను దాచాలా?';
$string['confirmmessagehideemail'] = 'ఈ {$ a} కోర్సు యజమానులకు ఒక ఇమెయిల్ పంపాలా?';
$string['course_readded'] = '{$a->fullname} నిలిపివేసిన జాబితా నుండి తీసివేయబడింది. ధన్యవాదాలు.';
$string['course_skipped'] = '{$ a-> fullname} తరువాతి {$ a-> optoutmonths} నెల (ల) కోసం దాటవేయబడుతుంది. ధన్యవాదాలు.';
$string['coursearchiver'] = 'కోర్సు ఆర్కైవ్';
$string['coursearchiver_help'] = 'కింది ప్రమాణాలను ఉపయోగించి కోర్సులు కోసం శోధించండి: మ్యాచ్ చిన్నపేరు, పూర్తి పేరు, గుర్తింపు, కోర్సు, చివరి కోర్సు యాక్సెస్ తేదీ, లేదా * ఖాళీ కోర్సులు. \\ N
వారు ఇప్పటికే దాగి ఉంటే కోర్సులు బూడిదరంగు వలె చూపించబడ్డాయి. ఈ కోర్సు యొక్క పూర్తి పేరు కోర్సు యొక్క * ఖాళీ కోర్సు అయినట్లయితే అది ఒక లైన్ కలిగి ఉంటుంది. \\ N \\ n
గమనిక: చివరి యాక్సెస్ శోధన అందించిన తేదీకి ముందు సృష్టించబడిన కోర్సులు మాత్రమే తిరిగి రావు. \\ N
గమనిక: దొరకలేదు ఇమెయిల్ చిరునామాల మొత్తం పంపిన ఇమెయిల్స్ నుండి వేరుగా ఉండవచ్చు. దీనికి 2 కారణాలున్నాయి. \\ n
   1. ఇప్పటికే దాచబడిన కోర్సు కోర్సును దాచడానికి ఎంచుకున్నట్లయితే యజమాని (ల) ను తెలియజేయడానికి ఒక ఇమెయిల్ను పంపదు.
   2. బహుళ కోర్సులు కింద చూపే ఒక సింగిల్ అడ్రస్ ఒకే ఇమెయిల్లో చేరవచ్చు. \\ N \\ n
* ఖాళీ విద్యా కోర్సులు 0 కేటాయింపులను, 0 వనరులు, 0 వర్గాలు, మరియు గ్రేడ్బుక్లోని 0 గ్రేడ్ అంశాలను నిర్వచించబడ్డాయి.';
$string['coursearchiver_settings'] = 'కోర్సు ఆర్కైవర్ సెట్టింగులు';
$string['coursearchiverpath'] = 'ఆర్కైవ్ కోర్సులు నిల్వ ఫోల్డర్ మార్గం';
$string['coursearchiverpath_help'] = 'ఈ మార్గం Moodle $ CFG-> dataroot కు సంబంధించినది';
$string['coursearchiverpreview'] = 'కోర్సుల పరిదృశ్యాన్ని అప్లోడ్ చేయండి';
$string['coursearchiverresult'] = 'కోర్సులు ఫలితాలను అప్లోడ్ చేయండి';
$string['coursedeleted'] = 'కోర్సు తొలగించబడింది';
$string['coursedeletionnotallowed'] = 'కోర్సు తొలగింపు అనుమతించబడదు';
$string['coursefullname'] = 'కోర్సు పూర్తి పేరు';
$string['courseid'] = 'కోర్సు ID';
$string['courseidnum'] = 'కోర్సు ఇండెంబర్';
$string['courseselector'] = 'కోర్సు శోధన ఫలితాలు';
$string['courseshortname'] = 'కోర్సు చిన్నపేరు';
$string['courseteacher'] = 'ఉపాధ్యాయుని పేరు / ఇమెయిల్';
$string['createdbefore'] = 'ముందు సృష్టించబడింది';
$string['delete'] = 'కోర్సులను తొలగించండి';
$string['deselectall'] = 'అన్ని ఎంపికలను తీసివేయండి';
$string['email'] = 'ఈ మెయిల్ పంపించండి';
$string['emailselector'] = 'ఇమెయిళ్ళను స్వీకరించడానికి వినియోగదారులు ఎంచుకున్నారు.';
$string['emptycourse'] = 'ఖాళీ కోర్సు';
$string['emptyonly'] = 'ఖాళీ కోర్సులు మాత్రమే తిరిగి ఇవ్వు';
$string['error_key'] = 'భద్రతా కీ తప్పు.';
$string['error_nocourseid'] = 'కోర్సు రికార్డులో ID లేదు';
$string['errorarchivefile'] = 'కోర్సు ఆర్కైవ్ ఫైల్ ఉనికిలో లేదు.';
$string['errorarchivepath'] = 'ఆర్కైవ్ మార్గం సృష్టించబడలేదు.';
$string['errorarchivingcourse'] = 'కోర్సు: ({$a->id}) {$a->fullname} ఆర్కైవ్ చేయబడలేదు.';
$string['errorbackup'] = 'బ్యాకప్ విఫలమైంది.';
$string['errordeletingcourse'] = 'కోర్సు: ({$a->id}) {$a->fullname} తొలగించబడలేదు.';
$string['erroremptysearch'] = 'శోధన ప్రమాణాలు ఇవ్వలేదు.';
$string['errorhidingcourse'] = 'కోర్సు: ({$a->id}) {$a->fullname} దాచబడలేదు.';
$string['errorinsufficientdata'] = 'ఈ చర్యను చేయడానికి తగినంత సమాచారం లేదు';
$string['errormissingcourses'] = 'ఇమెయిల్ టెంప్లేట్ నుండి% కోర్సులు వేరియబుల్ లేదు. ఈ కోర్సుల జాబితా.';
$string['errormissingto'] = 'ఇమెయిల్ టెంప్లేట్ నుండి వేరియబుల్ కు% లేదు. ఈ గ్రహీత యొక్క పేరు.';
$string['errornoform'] = 'ఫారం ఇవ్వలేదు.';
$string['errornonnumericid'] = 'కోర్సు ID ఖచ్చితంగా ఉండాలి';
$string['errors'] = 'లోపాలు';
$string['errors_count'] = 'లోపాలు: {$ a}';
$string['errorsendingemail'] = '{$A->firstname} {$a->lastname} ({$a->email}) కు ఇమెయిల్ విఫలమైంది.';
$string['errorvalidarchive'] = 'చెల్లుబాటు అయ్యే బ్యాకప్ ఫైల్ కాదు.';
$string['hide'] = 'కోర్సులను దాచు';
$string['hideemail'] = 'ఇమెయిల్స్ "దాచడానికి కోర్సు" పంపు';
$string['hidewarningemailsetting'] = 'కోర్సు దాచడం కోసం డిఫాల్ట్ ఇమెయిల్ హెచ్చరిక';
$string['hidewarningemailsetting_help'] = 'ఇది దాచడానికి ఎంచుకున్న కోర్సు యొక్క అన్ని ఉపాధ్యాయులకు పంపబడే ఒక ఇమెయిల్ యొక్క కంటెంట్.';
$string['hidewarningemailsettingdefault'] = '% వరకు

మీరు బోధించిన ఈ క్రింది మూడ్ కోర్సు (లు) త్వరలో దాగి ఉండవచ్చని మీకు తెలియజేయాలనుకుంటున్నాము.
ఈ కోర్సులో ఇంకా నమోదు చేసిన విద్యార్థులకు కోర్సులు అందుబాటులో లేవు. మీరు ఈ క్రింది ప్రక్రియల్లో ఒకదానికి ఈ ప్రక్రియను నిలిపివేయాలనుకుంటే, కోర్సు పక్కన ఉన్న లింక్ను క్లిక్ చేయండి.

% కోర్సులు

ధన్యవాదాలు.';
$string['hidewarningsubject'] = 'నోటీసు: కోర్సులు త్వరలో దాగి ఉంటాయి.';
$string['invalidmode'] = 'సాధనం కోసం చెల్లుబాటు అయ్యే మోడ్ ఇవ్వలేదు.';
$string['messageprovider:courseowner'] = 'కోర్సు భద్రత / దాచడం సాధనం నుండి నోటిఫికేషన్లు.';
$string['never'] = 'నెవర్';
$string['nocoursesfound'] = 'అన్వేషణ 0 కోర్సుల్లో కనుగొనబడింది.';
$string['nocoursesselected'] = 'ఈ చర్యను మీరు కనీసం 1 కోర్సు ఎంచుకోవాలి.';
$string['noticecoursehidden'] = 'కోర్సు: ({$ a-> id}) {$ a-> fullname} ఇప్పటికే దాచబడింది.';
$string['notices'] = 'నోటీసులు';
$string['notices_count'] = 'నోటీసులు: {$a}';
$string['nousersfound'] = 'తెలియజేయడానికి కోర్సు యజమానులు లేరు';
$string['nousersselected'] = 'ఈ చర్యను మీరు కనీసం 1 యూజర్ ఎంపిక చేసుకుని ఉండాలి.';
$string['optoutarchive'] = 'ఈ కోర్సును ఆర్కైవ్ చేయవద్దు';
$string['optoutby'] = 'ద్వారా అభ్యర్థించబడింది';
$string['optouthide'] = 'ఈ కోర్సును దాచవద్దు';
$string['optoutleft'] = '{$a} రోజులు మిగిలి ఉన్నాయి';
$string['optoutlist'] = 'Optout జాబితాను నిర్వహించండి';
$string['optoutmonthssetting'] = 'కోర్సు నిలకడ నిలిపివేస్తుంది';
$string['optoutmonthssetting_help'] = 'ఎన్ని మార్కులు ప్రతి కోర్సు కోసం దరఖాస్తు చేసుకోవచ్చు.';
$string['optouttime'] = 'మిగిలి వున్న సమయం';
$string['outaccess'] = 'చివరి యాక్సెస్';
$string['outemail'] = 'ఇమెయిల్';
$string['outfirstname'] = 'మొదటి పేరు';
$string['outfullname'] = 'పూర్తి పేరు';
$string['outid'] = 'ID';
$string['outidnumber'] = 'గుర్తింపు సంఖ్య';
$string['outlastname'] = 'చివరి పేరు';
$string['outowners'] = 'కోర్సు యజమానులు';
