<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'te', version '4.4'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'కొత్త నియమాన్ని జోడించండి';
$string['allevents'] = 'అన్ని ఈవెంట్లు';
$string['allmodules'] = 'అన్ని సందర్భాల్లో';
$string['area'] = 'ప్రాంతం';
$string['areatomonitor'] = 'పర్యవేక్షించే ప్రాంతం';
$string['cachedef_eventsubscriptions'] = 'ఇది వ్యక్తిగత కోర్సులు కోసం ఈవెంట్ సభ్యత్వాలను జాబితా చేస్తుంది';
$string['contactadmin'] = 'దీన్ని ప్రారంభించడానికి మీ నిర్వాహకుడిని సంప్రదించండి.';
$string['core'] = 'కోర్';
$string['currentsubscriptions'] = 'మీ ప్రస్తుత సభ్యత్వాలు';
$string['defaultmessagetemplate'] = 'రూల్ పేరు: {పాలనమే} <br /> వివరణ: {వివరణ} <br /> సంఘటన పేరు: {eventname}';
$string['deleterule'] = 'నియమాన్ని తొలగించండి';
$string['deletesubscription'] = 'చందాని తొలగించు';
$string['description'] = 'వివరణ:';
$string['disablefieldswarning'] = 'ఈ నియమానికి ఇప్పటికే సభ్యత్వాలను కలిగి ఉన్నందున కొన్ని రంగాలు సవరించబడవు.';
$string['duplicaterule'] = 'నకిలీ నియమం';
$string['editrule'] = 'నిబంధనను సవరించండి';
$string['enablehelp'] = 'ఈవెంట్ పర్యవేక్షణ ప్రారంభించు / ఆపివేయి';
$string['enablehelp_help'] = 'నియమాలను సృష్టించడానికి మరియు సభ్యత్వాన్ని పొందడానికి ముందు ఈవెంట్ పర్యవేక్షణ ప్రారంభించబడాలి. ఈవెంట్ పర్యవేక్షణను ప్రారంభించడం మీ సైట్ యొక్క పనితీరును ప్రభావితం చేస్తుందని గమనించండి';
$string['errorincorrectevent'] = 'దయచేసి ఎంచుకున్న ప్లగ్ఇన్కు సంబంధించిన ఒక ఈవెంట్ను ఎంచుకోండి';
$string['event'] = 'ఈవెంట్';
$string['eventnotfound'] = 'ఈవెంట్ కనుగొనబడలేదు';
$string['eventrulecreated'] = 'రూల్ సృష్టించబడింది';
$string['eventruledeleted'] = 'రూల్ తొలగించబడింది';
$string['eventruleupdated'] = 'నియమం నవీకరించబడింది';
$string['eventsubcreated'] = 'సభ్యత్వం సృష్టించబడింది';
$string['eventsubcriteriamet'] = 'సభ్యత్వ ప్రమాణాలు వచ్చాయి';
$string['eventsubdeleted'] = 'చందా తొలగించబడింది';
$string['freqdesc'] = '{$a->freq} time(s) in {$a->mins} minute(s)';
$string['frequency'] = 'నోటిఫికేషన్ థ్రెషోల్డ్';
$string['frequency_help'] = 'నోటిఫికేషన్ సందేశానికి పంపవలసిన నిర్దిష్ట సమయం లోపల ఈవెంట్ల సంఖ్య పంపబడుతుంది.';
$string['inminutes'] = 'నిమిషాల్లో';
$string['invalidmodule'] = 'చెల్లని మాడ్యూల్';
$string['manage'] = 'నిర్వహించడానికి';
$string['managerules'] = 'ఈవెంట్ పర్యవేక్షణ నియమాలు';
$string['manageruleslink'] = 'మీరు {$a} పేజీ నుండి నియమాలను నిర్వహించవచ్చు.';
$string['managesubscriptions'] = 'ఈవెంట్ పర్యవేక్షణ';
$string['managesubscriptionslink'] = 'మీరు {$a} పేజీ నుండి నియమాలకు సభ్యత్వాన్ని పొందవచ్చు.';
$string['messageprovider:notification'] = 'నియమం సభ్యత్వాల నోటిఫికేషన్లు';
$string['messagetemplate'] = 'నోటిఫికేషన్ సందేశం';
$string['messagetemplate_help'] = 'నోటిఫికేషన్ థ్రెషోల్డ్ చేరుకున్న తర్వాత ఒక నోటిఫికేషన్ సందేశం చందాదారులకు పంపబడుతుంది. ఇందులో ఏదైనా లేదా అన్ని క్రింది placeholders ఉన్నాయి:
<br /> <br />
* ఈవెంట్ {link} <br /> యొక్క స్థానానికి లింక్ చేయండి
* ప్రాంతానికి లింక్ {modulelink} ను పర్యవేక్షిస్తుంది <br />
* రూల్ పేరు {పాలనమే} <br />
* వివరణ {వివరణ} <br />
* ఈవెంట్ {ఈవెంట్ పేరు}';
$string['messagetemplate_link'] = 'admin/tool/monitor/managerules';
$string['moduleinstance'] = 'ఇన్స్టాన్స్';
$string['monitor:managerules'] = 'ఈవెంట్ మానిటర్ నియమాలను నిర్వహించండి';
$string['monitor:managetool'] = 'ఈవెంట్ పర్యవేక్షణ ప్రారంభించు / ఆపివేయి';
$string['monitor:subscribe'] = 'ఈవెంట్ మానిటర్ నిబంధనలకు సబ్స్క్రయిబ్';
$string['monitordisabled'] = 'ఈవెంట్ పర్యవేక్షణ ప్రస్తుతం నిలిపివేయబడింది.';
$string['monitorenabled'] = 'ఈవెంట్ పర్యవేక్షణ ప్రస్తుతం ప్రారంభించబడింది';
$string['norules'] = 'ఈవెంట్ పర్యవేక్షణ నియమాలు ఏవీ లేవు';
$string['pluginname'] = 'ఈవెంట్ మానిటర్';
$string['privacy:createdrules'] = 'నేను సృష్టించిన ఈవెంట్ మానిటర్ నియమాలు';
$string['privacy:metadata:description'] = 'నియమం యొక్క వివరణ';
$string['privacy:metadata:eventname'] = 'ఈవెంట్ యొక్క పూర్తిగా అర్హమైన పేరు';
$string['privacy:metadata:frequency'] = 'నోటిఫికేషన్ల తరచుదనం';
$string['privacy:metadata:historysummary'] = 'పంపిన సందేశ నోటిఫికేషన్ల చరిత్రను నిల్వ చేస్తుంది';
$string['privacy:metadata:inactivedate'] = 'కాల వ్యవధిలో, కొన్ని రోజులలో, ఒక క్రియారహిత చందా పూర్తిగా తొలగించబడుతుంది';
$string['privacy:metadata:lastnotificationsent'] = 'ఈ సబ్స్క్రిప్షన్ కోసం నోటిఫికేషన్ చివరిసారి పంపినప్పుడు.';
$string['privacy:metadata:messagesummary'] = 'నోటిఫికేషన్లు సందేశం వ్యవస్థకు పంపబడతాయి.';
$string['privacy:metadata:name'] = 'నియమం పేరు';
$string['privacy:metadata:plugin'] = 'ప్లగ్ఇన్ యొక్క ఫ్రాంకెన్స్టైల్ పేరు';
$string['privacy:metadata:rulessummary'] = 'ఈ దుకాణాలు నియమాలను పర్యవేక్షించాయి.';
$string['privacy:metadata:subscriptionssummary'] = 'వివిధ నియమాలకు యూజర్ చందాలు నిల్వ చేస్తుంది';
$string['privacy:metadata:template'] = 'సందేశం టెంప్లేట్';
$string['privacy:metadata:timecreatedrule'] = 'ఈ నియమం సృష్టించబడినప్పుడు';
$string['privacy:metadata:timecreatedsub'] = 'ఈ చందా సృష్టించబడినప్పుడు';
$string['privacy:metadata:timemodifiedrule'] = 'ఈ నియమం చివరిగా సవరించబడినప్పుడు';
$string['privacy:metadata:timesent'] = 'సందేశాన్ని పంపినప్పుడు';
$string['privacy:metadata:timewindow'] = 'సెకన్లలో సమయం విండో';
$string['privacy:metadata:userid'] = 'నియమాన్ని సృష్టించిన వినియోగదారు ID.';
$string['privacy:metadata:useridhistory'] = 'ఈ నోటిఫికేషన్ పంపిన వినియోగదారు యొక్క ID';
$string['privacy:metadata:useridsub'] = 'చందాదారుడి ID.';
$string['privacy:subscriptions'] = 'నా ఈవెంట్ చందాలు మానిటర్';
$string['processevents'] = 'ఈవెంట్స్ ప్రాసెస్ చేయండి';
$string['ruleareyousure'] = 'మీరు నియమం "{$a}" ను తొలగించాలని నిశ్చయించుకున్నారా?';
$string['ruleareyousureextra'] = 'ఈ నియమానికి {$a} చందా (లు) ఉన్నాయి, ఇది కూడా తొలగించబడుతుంది.';
$string['rulecopysuccess'] = 'రూల్ విజయవంతంగా నకిలీ చేయబడింది';
$string['ruledeletesuccess'] = 'నియమం విజయవంతంగా తొలగించబడింది';
$string['rulehelp'] = 'రూల్ వివరాలు';
$string['rulehelp_help'] = '{$a->eventcomponent} లో {{$a->eventname} \'\' {{ace>> <a-> నిమిషాలు} నిమిషాల్లో {$ a-> ఫ్రీక్వెన్సీ} సమయం (లు) s).';
$string['rulename'] = 'రూల్ పేరు';
$string['rulenopermission'] = 'మీకు ఏవైనా ఈవెంట్లకు సభ్యత్వాన్ని పొందడానికి అనుమతి లేదు.';
$string['rulenopermissions'] = 'మీకు "{$a} నిబంధన" కు అనుమతులు లేవు';
$string['rulescansubscribe'] = 'నిబంధనలు మీరు చందా చేయవచ్చు';
$string['selectacourse'] = 'ఒక కోర్సు ఎంచుకోండి';
$string['selectcourse'] = 'సాధ్యం మాడ్యూల్స్ యొక్క జాబితాను పొందడం కోసం ఈ నివేదికను కోర్సు స్థాయిలో సందర్శించండి';
$string['subareyousure'] = 'మీరు నియమం "{$a}" కు చందాని తొలగించాలని నిశ్చయించుకున్నారా?';
$string['subcreatesuccess'] = 'సబ్స్క్రిప్షన్ విజయవంతంగా సృష్టించబడింది';
$string['subdeletesuccess'] = 'సబ్స్క్రిప్షన్ విజయవంతంగా తీసివేయబడింది';
$string['subhelp'] = 'సభ్యత్వ వివరాలు';
$string['subhelp_help'] = '{$a->eventname} \'{$a->moduleinstance}\' నిమిషాల్లో {$ a-> నిమిషాలు} సమయములో ({$ a-> frequency} సమయం (లు) లో "{$ a-> eventname}" సంభవించినప్పుడు ఈ చందా వింటాడు s).';
$string['subscribeto'] = '"{$a}" పరిపాలించడానికి సభ్యత్వం పొందండి';
$string['taskchecksubscriptions'] = 'చెల్లని నియమ సభ్యత్వాలను సక్రియం చేయండి / నిష్క్రియం చేయండి';
$string['taskcleanevents'] = 'ఈవెంట్ను పరిశీలిస్తుంది';
$string['unsubscribe'] = 'చందా రద్దుచేసే';
