<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'te', version '4.4'.
 *
 * @package     workshopform_accumulative
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'గైర్హాజరు లేదా హాజరు కాలేదు';
$string['addmoredimensions'] = '{$a} మరిన్ని అంశాల కై ఖాళీలు';
$string['correct'] = 'సరైనది';
$string['dimensioncommentfor'] = '{$a} కోసం వ్యాఖ్య';
$string['dimensiondescription'] = 'వివరణ';
$string['dimensiongradefor'] = '{$a} యొక్క గ్రేడ్';
$string['dimensionmaxgrade'] = 'ఉపయోగించడానికి అనువైన ఉత్తమ గ్రేడ్ / స్కేల్';
$string['dimensionnumber'] = '{$a} అంశం';
$string['dimensionweight'] = 'బరువు';
$string['excellent'] = 'అత్యుత్తమం';
$string['good'] = 'గుడ్';
$string['incorrect'] = 'సరికాదు';
$string['mustchoosegrade'] = 'ఈ అంశం కై  ఒక గ్రేడ్ ఎంచుకోవాలి';
$string['pluginname'] = 'సంచిత గ్రేడింగ్';
$string['poor'] = 'బాలేదు';
$string['present'] = 'హాజరయ్యారు';
$string['privacy:metadata'] = 'సంచిత గ్రేడింగ్ ప్లగ్ఇన్ కేవలం అసెస్ మెంట్ ఫార్మ్ వివరాలను నిల్వ చేస్తుంది.  అసలు ఫార్మ్ ఎలా ఫిల్ చేయబడింది అనే వాస్తవ వ్యక్తిగత డేటా వర్క్ షాప్ మాడ్యూల్ ద్వారా నిల్వ చేయబడి,  ఎగుమతి  చేయబడే అసెస్ మెంట్లకు జోడించబడతాయి.';
$string['scalename0'] = 'అవును / కాదు (2 పాయింట్)';
$string['scalename1'] = 'హాజరయ్యారు / హాజరుకాలేదు (2 పాయింట్)';
$string['scalename2'] = 'సరియైనది/ సరైనదికాదు (2 పాయింట్)';
$string['scalename3'] = 'బావుంది / బాలేదు (3 పాయింట్)';
$string['scalename4'] = 'చాలా బాగుంది / అస్సలు బాలేదు (4 పాయింట్)';
$string['scalename5'] = 'చాలా బాగుంది / అస్సలు బాలేదు (5 పాయింట్)';
$string['scalename6'] = 'చాలా బాగుంది / అస్సలు బాలేదు (7 పాయింట్)';
$string['verypoor'] = 'అస్సలు బాగాలేదు';
