<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'te', version '4.4'.
 *
 * @package     assignfeedback_comments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'ఇన్లైన్ వ్యాఖ్య';
$string['commentinline_help'] = 'ప్రారంభించబడితే, సమర్పణ టెక్స్ట్ గ్రాడ్యుయేషన్ సమయంలో అభిప్రాయ వ్యాఖ్య వ్యాఖ్య ఫీల్డ్లో కాపీ చేయబడుతుంది, ఇది ఇన్లైన్ (వేరే రంగు ఉపయోగించి, బహుశా) లేదా అసలు టెక్స్ట్ను సవరించడం సులభం అవుతుంది.';
$string['commentinlinedefault'] = 'ఇన్లైన్ డిఫాల్ట్గా వ్యాఖ్యానించండి';
$string['commentinlinedefault_help'] = 'సెట్ చేసినట్లయితే, ఈ క్రొత్త వ్యాఖ్యల కోసం డిఫాల్ట్గా ఈ వ్యాఖ్య ఇన్లైన్ కార్యాచరణను ఎనేబుల్ చెయ్యబడుతుంది.';
$string['default'] = 'అప్రమేయంగా ప్రారంభించబడింది.';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని క్రొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ ప్రతిస్పందన పద్ధతి ప్రారంభించబడుతుంది.';
$string['enabled'] = 'అభిప్రాయాన్ని వ్యాఖ్యలను .';
$string['enabled_help'] = 'ప్రారంభించబడితే, మార్కర్ ప్రతి సమర్పణకు అభిప్రాయ వ్యాఖ్యలను పంపవచ్చు.';
$string['pluginname'] = 'అభిప్రాయాన్ని వ్యాఖ్యలను .';
$string['privacy:commentpath'] = 'ఫీడ్ బాక్ కామెంట్లు';
$string['privacy:metadata:assignmentid'] = 'అసైన్మెంట్ ఐడి';
$string['privacy:metadata:commentpurpose'] = 'కామెంట్ టెక్స్ట్';
$string['privacy:metadata:filepurpose'] = 'టీచర్ నుంచి విద్యార్థికి ఫీడ్ బాక్ ఫైళ్ళు';
$string['privacy:metadata:gradepurpose'] = 'కామెంట్ తో అనుబంధించబడ్డ  గ్రేడ్ ఐడి';
$string['privacy:metadata:tablesummary'] = 'ఇది విద్యార్థులయొక్క సబ్ మిషన్ పై  గ్రేడర్లు చేసే కామెంట్లను ఫీడ్ బాక్ గా స్టోర్ చేస్తుంది.';
