<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'te', version '4.4'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'ఒకటి లేదా ఎక్కువ అభిప్రాయాల ఫైళ్ళను మొత్తం ఎంపిక చేసిన వినియోగదారులకు అప్లోడ్ చెయ్యండి.';
$string['batchuploadfiles'] = 'అనేక వినియోగదారుల కొరకు అభిప్రాయాల ఫైళ్ళను అప్లోడ్ చెయ్యండి.';
$string['batchuploadfilesforusers'] = 'ఎంచుకున్న వినియోగదారు (లు) {$a} కు అభిప్రాయాల ఫైళ్లను పంపించు.';
$string['configmaxbytes'] = 'గరిష్ట ఫైల్ పరిమాణాన్ని.';
$string['confirmuploadzip'] = 'జిప్ అప్లోడ్ని  నిర్థారించండి.';
$string['countfiles'] = '{$a}  ఫైళ్ళను.';
$string['default'] = 'అప్రమేయంగా ప్రారంభించబడింది .';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని క్రొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ ప్రతిస్పందన పద్ధతి ప్రారంభించబడుతుంది.';
$string['enabled'] = 'ఫైల్ యొక్క  అభిప్రాయం.';
$string['enabled_help'] = 'ప్రారంభించబడితే, ఉపాధ్యాయులు సూచనలు గుర్తించేటప్పుడు అభిప్రాయాలతో ఫైళ్ళను అప్లోడ్ చేయగలరు. ఈ ఫైల్లు కావచ్చు, కానీ విద్యార్థుల సమర్పణలు, వ్యాఖ్యానాలు లేదా మాట్లాడే ఆడియో ఫీడ్బ్యాక్లతో పత్రాలుగా గుర్తించబడవు.';
$string['feedbackfileadded'] = 'విద్యార్థి "{$a->student}" కోసం క్రొత్త ఫీడ్బ్యాక్ ఫైల్ "{$a->filename}"';
$string['feedbackfileupdated'] = 'విద్యార్ధి "{$a->student}" కోసం సవరించిన అభిప్రాయ ఫైల్ "{$a->filename}"';
$string['feedbackzip'] = 'అభిప్రాయంగల ఫైళ్లతో  జిప్ ఫైల్.';
$string['feedbackzip_help'] = 'ఒకటి లేదా అంతకన్నా ఎక్కువ విద్యార్థుల కోసం ఫైళ్ళ జాబితాను కలిగి ఉన్న ఒక జిప్ ఫైల్. విద్యార్ధి ఐడెంటిటీ ఆధారంగా అభిప్రాయ పత్రాలు కేటాయించబడతాయి, ఇది వినియోగదారుల పూర్తి పేరు  ప్రతి ఫైల్ యొక్క రెండవ భాగంలో వెంటనే  ఉండాలి . సమర్పణలను డౌన్లోడ్ చేస్తున్నప్పుడు ఈ నామకరణ కన్వెన్షన్ ఉపయోగించబడుతుంది,  మీరు అన్ని సమర్పణలను డౌన్లోడ్ చేసుకోవచ్చు, కొన్ని ఫైళ్ళకు వ్యాఖ్యలను జోడించి, ఆపై అన్ని ఫైళ్లను మళ్లీ అప్లోడ్ చేయవచ్చు మరియు అప్లోడ్ చేయవచ్చు. ఏ మార్పులు లేని ఫైల్లు విస్మరించబడతాయి.';
$string['file'] = 'అభిప్రాయంగల ఫైళ్ళను.';
$string['filesadded'] = 'అభిప్రాయాల  ఫైళ్ళను జోడించబడింది : {$a}';
$string['filesupdated'] = 'అభిప్రాయాల  ఫైళ్ళను నవీకరించబడింది.';
$string['importfeedbackfiles'] = 'అభిప్రాయల ఫైలు (లు) దిగుమతి చెయ్యి.';
$string['maxbytes'] = 'గరిష్ట ఫైల్ యొక్క పరిమాణం.';
$string['maxfiles'] = 'అప్లోడ్ చేసిన గరిష్ట సంఖ్య';
$string['maximumsize'] = 'గరిష్ట ఫైల్ యొక్క పరిమాణం.';
$string['moreusers'] = '{$a} ఎక్కువగా ...';
$string['nochanges'] = 'మార్పులేమీ';
$string['pluginname'] = 'ఫైల్ యొక్క ఫీడ్ బ్యాక్.';
$string['selectedusers'] = 'ఎంచుకున్న వినియోగదారులు.';
$string['uploadfiles'] = 'ఫీడ్బ్యాక్ ఫైళ్ళను పంపండి';
$string['uploadzip'] = 'ఒక జిప్ లో బహుళ ఫీడ్బ్యాక్ ఫైళ్ళను అప్లోడ్ చేయండి';
$string['uploadzipsummary'] = 'అభిప్రాయ ఫైళ్లు ఒక జిప్ నుండి దిగుమతి';
$string['userswithnewfeedback'] = 'నవీకరణ ఫీడ్బ్యాక్ కలిగిన యూజర్లు: {$a}';
