<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cohortspecifichtml', language 'te', version '4.4'.
 *
 * @package     block_cohortspecifichtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohortselection'] = 'బృందాలకి చూపించు';
$string['cohortselection_help'] = 'బ్లాక్ కనీసం ఒక ఎంపిక చేయబడిన బృందం యొక్క సభ్యులకు మాత్రమే చూపబడుతుంది. అంటే మీరు ఎంచుకున్నట్లయితే, ఉదాహరణకు, రెండు బృందాలు మరియు ఒక వినియోగదారు వారిలో ఒకరు మాత్రమే, అతను కనీసం ఒక ఎంచుకున్న బృందం యొక్క భాగంగా ఉన్నందున బ్లాక్ అతనికి ప్రదర్శించబడుతుంది. ఇది OR కనెక్షన్కు సమానం.';
$string['cohortspecifichtml:addinstance'] = 'క్రొత్త HTML (కాహోర్త్లపై) బ్లాక్ను జోడించండి';
$string['cohortspecifichtml:myaddinstance'] = 'డాష్బోర్డ్కు క్రొత్త HTML (కాహోర్త్లపై) బ్లాక్ను జోడించండి';
$string['cohortspecifichtml:viewalways'] = 'ఎల్లప్పుడూ బ్లాక్ను వీక్షించండి';
$string['invertcohortselection'] = 'ఎంపికను విలోమం చేయండి (ఎంచుకున్న బృందానికి ఇది దాచండి)';
$string['invertcohortselection_help'] = 'ఈ అమర్పుతో మీరు మీ ఎంపికను మార్చవచ్చు. దీనర్థం ఎంపిక చేయబడిన బృందం సభ్యులకు కాని అందరికీ బ్లాక్ చూపబడదు. <br/>
ఉదాహరణలు: <ul> <li> ఎంపిక చేయబడిన ఒక సమూహంలో సభ్యుడి అయినా కూడా, వినియోగదారు ఎంపిక చేసిన బృందాల్లో కనీసం ఒకదానికి సరిపోలినట్లయితే, బ్లాక్ అతనికి ప్రదర్శించబడదు. </ Li>
<li> మీరు కొహ్రోట్లలో ఏదీ ఎంపిక చేసి, దాన్ని విలోమం చేయకపోతే, <strong> అందరు </ strong> వినియోగదారుల కోసం ఈ బ్లాక్ కనిపిస్తుంది. </ li> </ ul>';
$string['newhtmlcohortblock'] = 'క్రొత్త HTML (కోహortsలో)';
$string['nocohorts'] = 'సంఖ్య పటాలు ఇంకా నిర్వచించబడలేదు. మీరు ఎగువ కంటెంట్ని నమోదు చేసినా, ఏవైనా పరస్పరం లేకుండా <strong> బ్లాక్ కనిపించదు </ strong>. <br/>
కోహోర్ట్లు <a href="{$a-> url} "> సైట్ నిర్వహణలో నిర్వహించబడతాయి.';
$string['notvisibletoall'] = '<br/> <strong> ఏదైనా </ strong> యూజర్ కు <strong> కనిపించదు </ strong>.';
$string['notvisibletocohorts'] = 'కోహాంగ్లకు కనిపించేలా <br/> <strong> కాదు </ strong>:';
$string['pluginname'] = 'HTML (కోహortsలో)';
$string['privacy:metadata:block'] = 'HTML (cohorts) బ్లాక్ బ్లాక్ ఉపవ్యవస్థలోని దాని మొత్తం డేటాను నిల్వ చేస్తుంది.';
$string['resetcohortselection'] = 'ఎంపికను రీసెట్ చేయండి';
$string['resetcohortselection_help'] = 'మీరు ఈ సెట్టింగ్ను ప్రారంభించి, సేవ్ చేస్తే, మీరు చేసిన ఎంపిక రీసెట్ చేయబడుతుంది. దీని అర్థం ఏ విధమైన కోహర్లు ఎంపిక చేయబడలేదు. దురదృష్టవశాత్తు, ఈ ప్రత్యామ్నాయం అవసరమవుతుంది, ఎందుకంటే అన్ని బృందాలు ఏవైనా తొలగించకపోవచ్చు, ఎందుకంటే ఖాళీ ఫలితం సర్వర్కు పంపబడుతుంది. <br/>
మీరు బ్లాక్ కాన్ఫిగరేషన్ను మళ్ళీ తెరిస్తే, ఈ సెట్టింగ్ రీసెట్ చేయబడుతుంది మరియు ఇకపై రీసెట్ చేయలేని ఏమీ లేనట్లు చూపబడదు.';
$string['unrestricted'] = 'అపరిమితమైన';
$string['visibletoall'] = '<br/> ఈ బ్లాక్ <strong> అందరికి </ strong> <strong> అందరికీ </ strong> వినియోగదారులకు కనిపిస్తుంది.';
$string['visibletocohorts'] = 'కోహాంగ్లకు కనిపించేలా <br/> <strong> మాత్రమే </ strong> కనిపిస్తుంది:';
