<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_horario', language 'te', version '4.4'.
 *
 * @package     block_horario
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_allowed'] = 'పేర్కొన్న కాలంలో మాత్రమే ప్రాప్యత అనుమతించబడింది';
$string['access_denied'] = 'పేర్కొన్న కాలంలో మాత్రమే ప్రాప్యత అనుమతించబడింది';
$string['admin_title'] = 'అడ్మిన్ కోర్సులు షెడ్యూల్';
$string['blocksettings_warning'] = 'ఈ పరిమితి ఎంపికలను ఎనేబుల్ చెయ్యడానికి మీరు తప్పనిసరిగా కనీసం ఒక సమూహాన్ని సృష్టించాలి';
$string['cohorts'] = 'పటాలాలు';
$string['config_cohorts'] = 'ఉపయోగించిన కోహర్లు';
$string['config_cohorts_help'] = 'వినియోగదారు ప్రాప్తిని పరిమితం చేయడానికి లేదా అనుమతించడానికి సింథేమ్ బృందాలు ఉపయోగించబడ్డాయి.';
$string['config_scheduling_mode'] = 'షెడ్యూల్ మోడ్';
$string['config_scheduling_mode_help'] = 'షెడ్యూలింగ్ మోడ్ను సెట్ చేయండి: ఎంచుకున్న సమయ పరిధిలో ప్రాప్యతను అనుమతించండి లేదా ఎంచుకున్న సమయ పరిధిలో ప్రాప్యతను తిరస్కరించండి';
$string['config_show_block'] = 'షెడ్యూల్ సమాచారాన్ని చూపు';
$string['config_show_block_help'] = 'ఏ కోర్సు అడ్మిన్ యూజర్ బ్లాక్ లో షెడ్యూల్ సమాచారాన్ని చూడవచ్చు.';
$string['configureblock'] = '{$a} బ్లాక్ను కాన్ఫిగర్ చేయండి';
$string['courses'] = 'కోర్సులు';
$string['days'] = 'రోజులు';
$string['error_allowed_mode'] = 'మీరు ప్రస్తుతానికి కోర్సును యాక్సెస్ చేయలేరు. అనుమతించబడిన షెడ్యూల్: {$a}';
$string['error_restricted_mode'] = 'మీరు ప్రస్తుతానికి కోర్సును యాక్సెస్ చేయలేరు. పరిమితం చేయబడిన షెడ్యూల్: {$a}';
$string['friday'] = 'శుక్రవారం';
$string['from_to_interval_error'] = 'సమయం నుండి సమయం కంటే ఎక్కువ ఉండాలి';
$string['granted_access'] = 'ప్రాప్యత మంజూరు:';
$string['hideblock'] = '{$a} బ్లాక్ను దాచిపెట్టు';
$string['horario:addinstance'] = 'కొత్త కోర్సు షెడ్యూల్ బ్లాక్ను జోడించండి';
$string['hour_from'] = 'గంట నుండి:';
$string['hour_to'] = 'గంటకు:';
$string['minute_from'] = 'నిమిషం నుండి:';
$string['missingcohorts'] = 'మీరు తప్పనిసరిగా కనీసం ఒక కాహోర్ట్ ఎంచుకోవాలి';
$string['missingdays'] = 'కనీసం ఒక రోజు మీరు తప్పక ఎంచుకోవాలి';
$string['monday'] = 'సోమవారం';
$string['page_heading'] = 'ఈ సమయంలో కోర్సు అందుబాటులో లేదు';
$string['page_title'] = 'ఈ సమయంలో కోర్సు అందుబాటులో లేదు';
$string['pluginname'] = 'కోర్సు షెడ్యూల్';
$string['restricted_access'] = 'పరిమితం చేయబడిన ప్రాప్తి:';
$string['saturday'] = 'శనివారం';
$string['show_block'] = 'విద్యార్థులకు బ్లాక్ను చూపించు';
$string['showblock'] = '{$a} బ్లాక్ను చూపు';
$string['sunday'] = 'ఆదివారం';
$string['thursday'] = 'గురువారం';
$string['tuesday'] = 'మంగళవారం';
$string['wednesday'] = 'బుధవారం';
