<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'te', version '4.4'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'కొత్త అధ్యాయాన్ని చేర్చు';
$string['book:addinstance'] = 'వాస్తవ';
$string['book:edit'] = 'పుస్తకంలోని అధ్యాయాలను ఎడిట్ చెయ్యి';
$string['book:read'] = 'పుస్తకం చదువు';
$string['book:viewhiddenchapters'] = 'దాచిన అధ్యాయాలను చూపించు';
$string['chapters'] = 'ఛాప్టర్స్';
$string['chaptertitle'] = 'అధ్యాయం పేరు';
$string['confchapterdelete'] = 'ఈ అధ్యాయాన్ని తొలగించాలనే నిశ్చయించుకున్నారా?';
$string['confchapterdeleteall'] = 'ఈ అధ్యాయాన్ని, దానిలోని ఉప అధ్యాయలన్నిటినీ  తొలగించాలనే నిశ్చయించుకున్నారా?';
$string['content'] = 'కంటెంటు';
$string['customtitles'] = 'కస్టమ్ టైటిల్స్';
$string['editingchapter'] = 'అధ్యాయం ఎడిటింగు';
$string['errorchapter'] = 'పుస్తకం యొక్క అధ్యాయం చదవడంలో లోపం.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'పుస్తకం';
$string['modulename_help'] = 'పుస్తకం ఒక బహుళ పేజీల స్టడీ మెటీరియల్';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'పుస్తకాలు';
$string['navexit'] = 'పుస్తకాన్ని వీడండి';
$string['navnext'] = 'తరువాతి';
$string['navprev'] = 'గత';
$string['numbering'] = 'చాప్టర్ ఫార్మాటింగ్';
$string['numbering0'] = 'ఏదీ లేదు';
$string['numbering1'] = 'సంఖ్యలు';
$string['numbering2'] = 'బుల్లెట్లు';
$string['numbering3'] = 'ఇండెంట్';
$string['pluginadministration'] = 'పుస్తక నిర్వహణ';
$string['pluginname'] = 'పుస్తకం';
$string['subchapter'] = 'ఉప అధ్యాయం';
$string['subplugintype_booktool'] = 'బుక్ టూల్';
$string['subplugintype_booktool_plural'] = 'బుక్ టూల్స్';
$string['tagarea_book_chapters'] = 'పుస్తకం అధ్యాయాలు';
$string['toc'] = 'విషయసూచిక';
$string['top'] = 'పైకి';
