<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'te', version '4.4'.
 *
 * @package     cachestore_apcu
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'దయచేసి APCu ఒకే నోడ్ సైట్లు లేదా స్థానికంగా నిల్వ చేయగలిగే cacheలు సరైన ఎంపిక అని తెలుసుకోండి.
మరింత సమాచారం కోసం, <a href="{$a}">APC యూజర్ కాష్ డాక్యుమెంటేషన్ </a> చూడండి.';
$string['notice'] = 'నోటీసు';
$string['pluginname'] = 'APC వినియోగదారు కాష్ (APCu)';
$string['prefix'] = 'ఉపసర్గ';
$string['prefix_help'] = 'ఈ APC స్టోర్ ఉదాహరణకు నిల్వ అన్ని కీలు కోసం పైన ఉపసర్గ ఉపయోగిస్తారు. డిఫాల్ట్ గా డేటాబేస్ ఉపసర్గ ఉపయోగించబడుతుంది.';
$string['prefixinvalid'] = 'మీరు ఎంచుకున్న ఉపసర్గ చెల్లనిది. మీరు a-z A-Z 0-9-_ ను మాత్రమే వాడవచ్చు.';
$string['prefixnotunique'] = 'మీరు ఎంచుకున్న ఉపసర్గ ప్రత్యేకమైనది కాదు. దయచేసి ఒక ప్రత్యేక ఉపసర్గను ఎంచుకోండి.';
$string['testperformance'] = 'టెస్ట్ పనితీరు';
$string['testperformance_desc'] = 'ప్రారంభించబడితే, టెస్ట్ పనితీరు పేజీని చూసినప్పుడు APCu పనితీరు చేర్చబడుతుంది. ఉత్పత్తి సైట్లో దీన్ని ప్రారంభించడం సిఫార్సు చేయబడలేదు.';
