<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupmembers', language 'te', version '4.4'.
 *
 * @package     groupmembers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'వివరణ';
$string['groupmembers:addinstance'] = 'సమూహం సభ్యుల కొత్త జాబితాను జోడించండి';
$string['groupmembers:view'] = 'సమూహ సభ్యులను వీక్షించండి';
$string['groupmembersname'] = 'సభ్యుల జాబితా పేరు';
$string['listgrouping'] = 'సంఘపు';
$string['mailhidden'] = 'మెయిల్ సంప్రదింపు నిలిపివేయబడింది';
$string['modulename'] = 'గుంపు సభ్యుల';
$string['modulename_help'] = 'సమూహ సభ్యుల మాడ్యూల్ ను ఒక సమూహంలో సభ్యులందరిని ఎంపిక చేయబడిన సమూహంలో వుపయోగించండి.';
$string['modulenameplural'] = 'గుంపు సభ్యుల';
$string['nogroupsavailable'] = 'ప్రదర్శించాల్సిన సమూహాలు లేవు.';
$string['noowngroupsavailable'] = 'ప్రస్తుతం మీరు ఏ సమూహానికి కేటాయించబడలేదు.';
$string['pluginadministration'] = 'గ్రూప్ సభ్యుల పరిపాలన';
$string['pluginname'] = 'గుంపు సభ్యుల';
$string['privacy:metadata'] = 'సమూహం సభ్యుల కార్యాచరణ సమూహాలు గురించిన సమాచారాన్ని మాత్రమే ప్రదర్శిస్తుంది, కానీ వ్యక్తిగత డేటాను ప్రభావితం చేయదు లేదా నిల్వ చేయదు. ఇప్పటికే ఉన్న సమూహాలు మరియు బృందాలు డేటా ఇతర ప్రాంతాల్లో నిల్వ చేయబడుతుంది.';
$string['showemail'] = 'ఇ-మెయిల్ చిరునామాలను చూపించు';
$string['showemail:allgroups'] = 'అన్ని సమూహాలకు';
$string['showemail:no'] = 'కాదు, అంతర్గత సందేశాలు మాత్రమే';
$string['showemail:owngroup'] = 'సొంత గుంపు కోసం మాత్రమే';
$string['showgroups'] = 'సమూహాలను చూపించు';
$string['showgroups:all'] = 'సమూహం యొక్క అన్ని సమూహాలు';
$string['showgroups:own'] = 'సొంత సమూహం మాత్రమే';
$string['user:contact'] = 'సంప్రదించండి';
$string['user:fullname'] = 'మెదటి పేరు ఇంటి పేరు';
