<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'te', version '4.4'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'ప్రేక్షకులు';
$string['audience_help'] = 'కోర్సు కోసం ఉద్దేశించిన ప్రేక్షకులను ఎంచుకోండి.';
$string['audienceadmins'] = 'Moodle నిర్వాహకులు.';
$string['audienceeducators'] = 'అధ్యాపకులు';
$string['audiencestudents'] = 'విద్యార్ధులు';
$string['badgesnumber'] = '';
$string['communityremoved'] = 'ఆ కోర్సు లింక్ మీ జాబితా నుండి తీసివేయబడింది';
$string['confirmregistration'] = 'నమోదు నిర్ధారించండి';
$string['coursename'] = 'పేరు';
$string['coursepublished'] = '\'{$ a}\' లో ఈ కోర్సు విజయవంతంగా ప్రచురించబడింది .';
$string['courseshortname'] = 'చిన్న పేరు.';
$string['coursesnumber'] = 'కోర్సుల యొక్క సంఖ్య ({$ a}).';
$string['demourl'] = 'ప్రదర్శనయొక్క  URL.';
$string['downloadable'] = 'డౌన్లోడ్ చేసుకోదగినది.';
$string['educationallevel'] = 'విద్యాపరమైన స్థాయి';
$string['edulevelassociation'] = '';
$string['edulevelcorporate'] = '';
$string['edulevelgovernment'] = 'ప్రభుత్వం';
$string['edulevelother'] = 'ఇతర';
$string['edulevelprimary'] = 'ప్రాథమిక';
$string['edulevelsecondary'] = 'రెండవ';
$string['eduleveltertiary'] = 'మూడవ';
$string['emailalert'] = 'ఇమెయిల్ ప్రకటనలను';
$string['enrollable'] = 'Enrollable';
$string['geolocation'] = 'భూగర్భ స్థానం.';
$string['imageurl'] = 'చిత్రం యొక్క URL.';
$string['issuedbadgesnumber'] = 'జారీ చేసిన బ్యాడ్జ్లు యొక్క సంఖ్య ({$ a}).';
$string['language'] = 'భాష';
$string['language_help'] = 'ఈ కోర్సు యొక్క ప్రధాన భాష.';
$string['lasttimechecked'] = 'చివరిసారిగా తనిఖీ చేశారు.';
$string['licence'] = 'లైసెన్స్';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'లోగో  యొక్క URL.';
$string['mustselectsubject'] = 'మీరు ఒక విషయాన్ని ఖచ్చితంగా ఎంచుకోవాలి.';
$string['name'] = 'పేరు';
$string['neverchecked'] = 'తనిఖీ ఎప్పుడూ చెయ్యలేదు.';
$string['next'] = 'తదుపరి';
$string['no'] = 'లేవు';
$string['nohubselected'] = 'ఎటువంటి హబ్ ఎంపిక చెయ్యలేదు.';
$string['none'] = 'ఏమీలేదు';
$string['operation'] = 'చర్యలు';
$string['postaladdress'] = 'పోస్టల్ యొక్క చిరునామా.';
$string['postsnumber'] = 'పోస్ట్ల యొక్క  సంఖ్య ({$ a}).';
$string['registeredsites'] = 'నమోదైన సైట్లు.';
$string['registerwithmoodleorg'] = 'Moodle.org తో నమోదు';
$string['registrationconfirmed'] = 'సైట్ యొక్క  నమోదు నిర్ధారించబడింది.';
$string['registrationconfirmedon'] = 'మీ సైట్ నమోదుకు ధన్యవాదాలు. నమోదు సమాచారం \' సైట్ నమోదు \' షెడ్యూల్ పని ద్వారా తాజాగా ఉంచబడతాయి.';
$string['registrationinfo'] = 'నమోదు సమాచారం';
$string['renewregistration'] = 'నమోదు పునరుద్ధరించుకోండి';
$string['resourcesnumber'] = '({$ a}) వనరుల  సంఖ్య .';
$string['restartregistration'] = 'రిజిస్ట్రేషన్ ను  పునఃప్రారంభించు.';
$string['roleassignmentsnumber'] = '({$ a})';
$string['search'] = 'వెతకండి';
$string['sendfollowinginfo'] = 'మరింత సమాచారం కోసం';
$string['sent'] = '... ముగిసింది';
$string['siteadmin'] = 'పరిపాలకుడు';
$string['siteadmin_help'] = 'సైట్ నిర్వాహకుల యొక్క పూర్తి పేరు.';
$string['sitecountry'] = 'దేశం';
$string['sitedesc'] = 'వివరణ';
$string['siteemail'] = 'ఇమెయిల్ చిరునామా';
$string['siteemail_help'] = 'మీరు అవసరమైతే కేంద్రంగా నిర్వాహకుడు మిమ్మల్ని సంప్రదించడానికి ఒక ఇమెయిల్ చిరునామా అందించడానికి అవసరం. ఈ ఏ ఇతర ప్రయోజనం కోసం ఉపయోగించబడదు. ఒక వ్యక్తికి మరియు ప్రత్యక్షంగా: ఇది ఒక స్థానం (sitemanager@example.com ఉదాహరణకు) కు సంబంధించిన ఒక ఇమెయిల్ చిరునామా ఎంటర్ మద్దతిస్తుంది.';
$string['sitegeolocation'] = 'జియోలొకేషన్';
$string['sitelang'] = 'భాష';
$string['sitename'] = 'పేరు';
$string['sitephone'] = 'ఫోన్';
$string['siteprivacy'] = 'గోప్యతా';
$string['siteprivacylinked'] = 'ఒక లింక్ తో సైట్ పేరు ప్రచురించండి';
$string['siteprivacynotpublished'] = 'దయచేసి ఈ సైట్ ను ప్రచురించకూడదు.';
$string['siteprivacypublished'] = 'సైట్ యొక్క పేరు మాత్రమే ప్రచురించవచ్చు.';
$string['siteregistrationcontact'] = '';
$string['siteregistrationemail'] = 'ఇమెయిల్ ప్రకటనలను';
$string['siteregistrationupdated'] = 'సైట్ నమోదు నవీకరించబడింది';
$string['siterelease'] = 'moodle విడుదల';
$string['siterelease_help'] = 'ఈ సైట్ యొక్క మూడ్లె విడుదల సంఖ్య.';
$string['siteurl'] = 'సైట్ URL';
$string['siteversion'] = 'మూడ్లె యొక్క వెర్షన్.';
$string['subject'] = 'విషయం';
$string['subject_help'] = 'కోర్సు వర్తిస్తుంది ఇది ప్రధాన విషయం ప్రాంతం ఎంచుకోండి.';
$string['type'] = 'ప్రకటన చేయబడినవి/ భాగస్వామ్యం చెయ్యబడినవి.';
$string['unregister'] = 'నమోదు తీసివేయి';
$string['unregistrationerror'] = 'Moodle.net నుండి సైట్ను నమోదు చెయ్యకుండా ప్రయత్నించినప్పుడు లోపం సంభవించింది: {$a}';
$string['update'] = 'తాజాకరించు';
$string['urlalreadyregistered'] = 'మీ సైట్ ఇప్పటికే Moodle.net లో నమోదు చేయబడినట్లుగా కనిపిస్తోంది, అంటే ఏదో తప్పు జరిగింది. దయచేసి మీ రిజిస్ట్రేషన్ని రీసెట్ చేయడానికి Moodle.net నిర్వాహకుడిని సంప్రదించండి, తద్వారా మీరు మళ్లీ ప్రయత్నించవచ్చు.';
$string['usedifferentemail'] = 'వేరొక ఇమెయిల్ ఉపయోగించండి';
$string['usersnumber'] = 'వాడుకరుల సంఖ్య ({$a})';
$string['wrongtoken'] = 'నమోదు తెలియని కారణం (నెట్వర్క్?) కోసం విఫలమైంది. దయచేసి మళ్లీ ప్రయత్నించండి.';
