<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'te', version '4.4'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'అఫార్';
$string['abk'] = 'అబ్ఖాజియాన్';
$string['ace'] = 'అచినీస్';
$string['ach'] = 'అకోలి';
$string['ada'] = 'అడాంగ్మే';
$string['ady'] = 'అడైజీ';
$string['afa'] = 'ఆఫ్రో-ఏసియాటిక్ భాషలు';
$string['afh'] = 'ఆఫ్రిహిలి';
$string['afr'] = 'ఆఫ్రికాన్స్';
$string['ain'] = 'ఐనూ';
$string['aka'] = 'అకాన్';
$string['akk'] = 'అక్కాడియాన్';
$string['ale'] = 'అల్యూట్';
$string['alg'] = 'అల్గాంక్వియన్ భాషలు';
$string['alt'] = 'సదరన్ అల్టే';
$string['amh'] = 'అమ్హారిక్';
$string['ang'] = 'ప్రాచీన ఇంగ్లీషు (ca.450-1100)';
$string['anp'] = 'ఆంగికా';
$string['apa'] = 'అపాచి భాషలు';
$string['ara'] = 'అరబిక్';
$string['arc'] = 'అధికారిక అరమాయిక్ (700-300 పూర్వ సామాన్య శకం)';
$string['arg'] = 'అరగోనీస్';
$string['arn'] = 'మపుదుంగన్; మపుచే';
$string['arp'] = 'అరపాహో';
$string['art'] = 'కృతక భాషలు';
$string['arw'] = 'అరవాక్';
$string['asm'] = 'అస్సామీ';
$string['ast'] = 'అస్చూరియన్';
$string['ath'] = 'అతపాస్కన్ భాషలు';
$string['aus'] = 'ఆస్ట్రేలియన్ భాషలు';
$string['ava'] = 'అవారిక్';
$string['ave'] = 'అవెస్తాన్';
$string['awa'] = 'అవధి';
$string['aym'] = 'ఐమారా';
$string['aze'] = 'అజర్ బైజానీ';
$string['bad'] = 'బందా భాషలు';
$string['bai'] = 'బామిలేకే భాషలు';
$string['bak'] = 'బాష్కిర్';
$string['bal'] = 'బలూచీ';
$string['bam'] = 'బంబారా';
$string['ban'] = 'బాలినీస్';
$string['bas'] = 'బాసా';
$string['bat'] = 'బాల్టిక్ భాషలు';
$string['bej'] = 'బేజా; వెదావియెత్';
$string['bel'] = 'బేలారష్యన్';
$string['bem'] = 'బెంబా';
$string['ben'] = 'బెంగాలీ';
$string['ber'] = 'బర్బరు భాషలు';
$string['bho'] = 'భోజ్ పురి';
$string['bih'] = 'బీహారీ భాషలు';
$string['bik'] = 'బికోల్';
$string['bin'] = 'బినీ; ఎడో';
$string['bis'] = 'బిస్లామా';
$string['bla'] = 'సిక్సిలా';
$string['bnt'] = 'బంటూ (ఇతర)';
$string['bod'] = 'టిబెటన్';
$string['bos'] = 'బోస్నియన్';
$string['bra'] = 'బ్రజ్';
$string['bre'] = 'బ్రెటన్';
$string['btk'] = 'బటక్ భాషలు';
$string['bua'] = 'బురియత్';
$string['bug'] = 'బుగినీస్';
$string['bul'] = 'బల్గేరియన్';
$string['byn'] = 'బ్లిన్; బిలిన్';
$string['cad'] = 'కడ్డో';
$string['cai'] = 'సెంట్రల్ అమెరికన్ ఇండియన్ భాషలు';
$string['car'] = 'గలీబీ కరిబ్';
$string['cat'] = 'కటలాన్; వాలెన్షియన్';
$string['cau'] = 'కాకేసియన్ భాషలు';
$string['ceb'] = 'చెబువానో';
$string['cel'] = 'సెల్టిక్ భాషలు';
$string['ces'] = 'చెక్';
$string['cha'] = 'చమారో';
$string['chb'] = 'చిబ్చా';
$string['che'] = 'చెచెన్';
$string['chg'] = 'చగతాయ్';
$string['chk'] = 'చూకేస్';
$string['chm'] = 'మారి';
$string['chn'] = 'చినూక్ జార్గన్';
$string['cho'] = 'చోక్టా';
$string['chp'] = 'చిపేయన్; దెనె సులీన్';
$string['chr'] = 'చెరోకీ';
$string['chu'] = 'చర్చ్ స్లావిక్ల్ పాత స్లావోనిక్';
$string['chv'] = 'చువాష్';
$string['chy'] = 'చేయెన్';
$string['cmc'] = 'చామిక్ భాషలు';
$string['cop'] = 'చోప్టిక్';
$string['cor'] = 'కార్నిష్';
$string['cos'] = 'కార్సికన్';
$string['cpe'] = 'ఇంగ్లీషు ఆధారిత క్రెయోలిస్, పిడ్జిన్స్';
$string['cpf'] = 'ఫ్రెంచి ఆధారిత క్రెయోలిస్, పిడ్జిన్స్';
$string['cpp'] = 'పోర్చుగీసు ఆధారిత క్రెయోలిస్, పిడ్జిన్స్';
$string['cre'] = 'క్రీ';
$string['crh'] = 'క్రిమియన్ తాతార్; క్రిమియన్ టర్కిష్';
$string['crp'] = 'క్రెయోలిస్, పిడ్జిన్స్';
$string['csb'] = 'కాషుబియన్';
$string['cus'] = 'కుషిటిక్ భాషలు';
$string['cym'] = 'వెల్ష్';
$string['dak'] = 'డకోటా';
$string['dan'] = 'డేనిష్';
$string['dar'] = 'దర్గ్వా';
$string['day'] = 'లాండ్ దయక్ భాషలు';
$string['del'] = 'డెలవేర్';
$string['den'] = 'స్లేవ్ (అతప్స్కాన్)';
$string['deu'] = 'జర్మన్';
$string['dgr'] = 'డోగ్రిబ్';
$string['din'] = 'డింకా';
$string['div'] = 'డివేహి; దివేహి; మాల్దీవియన్';
$string['doi'] = 'డోగ్రి';
$string['dra'] = 'ద్రవిడియన్ భాషలు';
$string['dsb'] = 'లోవర్ సోర్బియన్';
$string['dua'] = 'దువాలా';
$string['dum'] = 'మిడిల్ డచ్ ((ca.1050-1350)';
$string['dyu'] = 'ద్యూలా';
$string['dzo'] = 'జోంగ్కా';
$string['efi'] = 'ఎఫిక్';
$string['egy'] = 'ఈజిప్షియన్ (ప్రాచీన)';
$string['eka'] = 'ఎకాజుక్';
$string['ell'] = 'ఆధునిక గ్రీకు (1453-)';
$string['elx'] = 'ఎలామైట్';
$string['eng'] = 'ఇంగ్లీషు';
$string['enm'] = 'మధ్యయుగ ఇంగ్లీషు (1100-1500)';
$string['epo'] = 'ఎస్పరాంటో';
$string['est'] = 'ఈస్టోనియన్';
$string['eus'] = 'బాస్క్';
$string['ewe'] = 'ీవ్';
$string['ewo'] = 'ఎవోండో';
$string['fan'] = 'ఫాంగ్';
$string['fao'] = 'ఫారోస్';
$string['fas'] = 'పర్షియన్';
$string['fat'] = 'ఫాంటి';
$string['fij'] = 'ఫిజియన్';
$string['fil'] = 'ఫిలిపినో; పిలిపినో';
$string['fin'] = 'ఫిన్నిష్';
$string['fiu'] = 'ఫిన్నో ఉగ్రియన్ భాషలు';
$string['fon'] = 'ఫాన్';
$string['fra'] = 'ఫ్రెంచి';
$string['frm'] = 'మధ్యయుగ ఫ్రెంచి (ca.1400-1600)';
$string['fro'] = 'ప్రాచీన ఫ్రెంచి (842-ca.1400)';
$string['frr'] = 'ఉత్తర ఫ్రిసియన్';
$string['frs'] = 'తూర్పు ఫ్రిసియన్';
$string['fry'] = 'పశ్చిమ ఫ్రిసియన్';
$string['ful'] = 'ఫూలా';
$string['fur'] = 'ఫ్రియూలియన్';
$string['gaa'] = 'గా';
$string['gay'] = 'గాయో';
$string['gba'] = 'గబాయా';
$string['gem'] = 'జెర్మానిక్ భాషలు';
$string['gez'] = 'గీజ్';
$string['gil'] = 'గిల్బర్టీస్';
$string['gla'] = 'గేలిక్; స్కాటిష్ గేలిక్';
$string['gle'] = 'ఐరిష్';
$string['glg'] = 'గాలీషియన్';
$string['glv'] = 'మాంక్స్';
$string['gmh'] = 'మధ్యయుగ ఉన్నత జర్మన్ (ca.1050-1500)';
$string['goh'] = 'ప్రాచీన ఉన్నత జర్మన్ (ca.750-1050)';
$string['gon'] = 'గోండి';
$string['gor'] = 'గోరంటాలో';
$string['got'] = 'గోథిక్';
$string['grb'] = 'గ్రెబో';
$string['grc'] = 'ప్రాచీన గ్రీకు (1453 వరకు)';
$string['grn'] = 'గువరానీ';
$string['gsw'] = 'స్విస్ జర్మన్; అలెమానిక్; అల్సేషియన్';
$string['guj'] = 'గుజరాతీ';
$string['gwi'] = 'గ్విచిన్';
$string['hai'] = 'హైదా';
$string['hat'] = 'హైతియన్; హైతియన్ క్రియోల్';
$string['hau'] = 'హువాసా';
$string['haw'] = 'హవాయియన్';
$string['heb'] = 'హీబ్రూ';
$string['her'] = 'హెరెరో';
$string['hil'] = 'హిలిగేనన్';
$string['him'] = 'హిమాచలీ; పశ్చిమ పహాడీ';
$string['hin'] = 'హిందీ';
$string['hit'] = 'హిట్టైట్';
$string['hmn'] = 'హ్మాంగ్; మాంగ్';
$string['hmo'] = 'ఘిరి మోటు';
$string['hrv'] = 'క్రొయేషియన్';
$string['hsb'] = 'ప్పర్ సోర్బియన్';
$string['hun'] = 'హంగేరియన్';
$string['hup'] = 'హూపా';
$string['hye'] = 'ఆర్మేనియన్';
$string['iba'] = 'ఇబాన్';
$string['ibo'] = 'ఇగ్బో';
$string['ido'] = 'ఇడో';
$string['iii'] = 'సిచువాన్ యి; నువోసు';
$string['ijo'] = 'ఇజో భాషలు';
$string['iku'] = 'ఇనుక్టిటుట్';
$string['ile'] = 'ఇంటర్లింగ్; ఆక్సిడెంటల్';
$string['ilo'] = 'ఇలోకో';
$string['ina'] = 'ఇంటర్లింగో (IALA)';
$string['inc'] = 'ఇండిక్ భాషలు';
$string['ind'] = 'ఇండోనేసియన్';
$string['ine'] = 'ఇండో-యూరపియన్ భాషలు';
$string['inh'] = 'ఇంగుష్';
$string['ipk'] = 'ఇనూపియాక్';
$string['ira'] = 'ఇరానియన్ భాషలు';
$string['iro'] = 'ఇరోకోయియన్ భాషలు';
$string['isl'] = 'ఐస్లాండిక్';
$string['ita'] = 'ఇటాలియన్';
$string['jav'] = 'జావానీస్';
$string['jbo'] = 'లోజ్బన్';
$string['jpn'] = 'జాపనీస';
$string['jpr'] = 'జూడియో-పర్షియన్';
$string['jrb'] = 'జూడియో-అరబిక్';
$string['kaa'] = 'కారా-కల్పక్';
$string['kab'] = 'కబైల్';
$string['kac'] = 'కాచిన్; జింగ్ఫో';
$string['kal'] = 'కలాల్లిసూట్; గ్రీన్లాండిక్';
$string['kam'] = 'కంబా';
$string['kan'] = 'కన్నడ';
$string['kar'] = 'కారెన్ భాషలు';
$string['kas'] = 'కాశ్మీరీ';
$string['kat'] = 'జార్జియన్';
$string['kau'] = 'కనూరి';
$string['kaw'] = 'కావి';
$string['kaz'] = 'కజాఖ్';
$string['kbd'] = 'కాబర్దియన్';
$string['kha'] = 'ఖాసీ';
$string['khi'] = 'ఖోసియన్ భాషలు';
$string['khm'] = 'మధ్య ఖ్మేర్';
$string['kho'] = 'ఖోటానీస్; సాకన్';
$string['kik'] = 'కికుయూ; గికుయూ';
$string['kin'] = 'కిన్యార్వాండా';
$string['kir'] = 'కిర్గిజ్';
$string['kmb'] = 'కింబుండు';
$string['kok'] = 'కొంకణి';
$string['kom'] = 'కోమి';
$string['kon'] = 'కాంగో';
$string['kor'] = 'కొరియన్';
$string['kos'] = 'కొస్రెయన్';
$string['kpe'] = 'కపెల్';
$string['krc'] = 'కరాచీ-బాల్కర్';
$string['krl'] = 'కరేలియన్';
$string['kro'] = 'క్రూ భాషలు';
$string['kru'] = 'కురుఖ్';
$string['kua'] = 'క్వాన్యామా';
$string['kum'] = 'కుమిక్';
$string['kur'] = 'కుర్దిష్';
$string['kut'] = 'కుటెనాయ్';
$string['lad'] = 'లాదినో';
$string['lah'] = 'లాన్డా';
$string['lam'] = 'లాంబా';
$string['lao'] = 'లావో';
$string['lat'] = 'లాటిన్';
$string['lav'] = 'లాట్వియన్';
$string['lez'] = 'లెజ్ఘియన్';
$string['lim'] = 'లింబూర్గన్';
$string['lin'] = 'లింగాలా';
$string['lit'] = 'లిథుయేనియన్';
$string['lol'] = 'మాంగో';
$string['loz'] = 'లోజి';
$string['ltz'] = 'లక్సెంబర్గిష్';
$string['lua'] = 'లూబా-లులువా';
$string['lub'] = 'లూబా-కటాంగా';
$string['lug'] = 'గాండా';
$string['lui'] = 'లుయిసెనో';
$string['lun'] = 'లుండా';
$string['luo'] = 'లువో (కెన్యా, టాంజానియా)';
$string['lus'] = 'లుషాయ్';
$string['mad'] = 'మాదురీస్';
$string['mag'] = 'మగాహి';
$string['mah'] = 'మార్షలీస్';
$string['mai'] = 'మైథిలి';
$string['mak'] = 'మకసార్';
$string['mal'] = 'మలయాళం';
$string['man'] = 'మాండింగో';
$string['map'] = 'ఆస్ట్రోనేసియన్ భాషలు';
$string['mar'] = 'మరాఠీ';
$string['mas'] = 'మసాయ్';
$string['mdf'] = 'మోక్ష';
$string['mdr'] = 'మందార్';
$string['men'] = 'మెందే';
$string['mga'] = 'మధ్యయుగ ఐరిష్ (900-1200)';
$string['mic'] = 'మిక్ మాక్';
$string['min'] = 'మినాంగ్ కబావ్';
$string['mis'] = 'కోడ్ చెయ్యని భాషలు';
$string['mkd'] = 'మాసెడోనియన్';
$string['mkh'] = 'మాన్-ఖ్మెర్ భాషలు';
$string['mlg'] = 'మలగేసి';
$string['mlt'] = 'మాల్టీస్';
$string['mnc'] = 'మంచూ';
$string['mni'] = 'మణిపురి';
$string['mno'] = 'మనోబో భాషలు';
$string['moh'] = 'మొహవాక్';
$string['mon'] = 'మంగోలియన్';
$string['mos'] = 'మోస్సి';
$string['mri'] = 'మవోరి';
$string['msa'] = 'మలయ్';
$string['mul'] = 'బహుళ భాషలు';
$string['mun'] = 'ముండా భాషలు';
$string['mus'] = 'క్రీక్';
$string['mwl'] = 'మిరాండీస్';
$string['mwr'] = 'మార్వాడీ';
$string['mya'] = 'బర్మీస్';
$string['myn'] = 'మాయన్ భాషలు';
$string['myv'] = 'ఎర్జియా';
$string['nah'] = 'నహువాటిల్ భాషలు';
$string['nai'] = 'ఉత్తర అమెరికా ఇండియన్ భాషలు';
$string['nap'] = 'నియాపోలిటన్';
$string['nau'] = 'నౌరూ';
$string['nav'] = 'నవాజో';
$string['nbl'] = 'సౌత్ ఎండెబెలె';
$string['nde'] = 'నర్త్ ఎండెబెలె';
$string['ndo'] = 'ఎండోంగా';
$string['nds'] = 'నిమ్న జర్మన్ (శాక్సన్)';
$string['nep'] = 'నేపాలీ';
$string['new'] = 'నేపాల్ భాష; నెవారీ';
$string['nia'] = 'నియాస్';
$string['nic'] = 'నైగర్-కోర్దోఫానియన్ భాషలు';
$string['niu'] = 'న్యూనియన్';
$string['nld'] = 'డచ్; ఫ్లెమిష్';
$string['nno'] = 'నార్వేజియన్ నైనోర్స్క్';
$string['nob'] = 'నార్వేజియన్ బోక్మల్';
$string['nog'] = 'నోగాయ్';
$string['non'] = 'ప్రాచిన నోర్స్క్';
$string['nor'] = 'నార్వేజియన్';
$string['nqo'] = 'ఎన్కో';
$string['nso'] = 'పేడీ';
$string['nub'] = 'నూబియన్ భాషలు';
$string['nwc'] = 'క్లాసికల్ నెవారీ';
$string['nya'] = 'చిచేవా';
$string['nym'] = 'న్యంవేజీ';
$string['nyn'] = 'న్యాన్కోల్';
$string['nyo'] = 'న్యోరో';
$string['nzi'] = 'ఎన్జిమా';
$string['oci'] = 'ఆక్సిటన్ (1500 తరువాత); ప్రోవెంకల్';
$string['oji'] = 'ఓజిబ్వా';
$string['ori'] = 'ఒరియా';
$string['orm'] = 'ఒరోమో';
$string['osa'] = 'ఓసేజ్';
$string['oss'] = 'ఒస్సేషియన్; ఒస్సెటిక్';
$string['ota'] = 'ఓట్టోమన్ టర్కిష్ (1500-1928)';
$string['oto'] = 'ఓటోమియన్ భాషలు';
$string['paa'] = 'పపువన్ భాషలు';
$string['pag'] = 'పంగాసినన్';
$string['pal'] = 'పహ్లవీ';
$string['pam'] = 'పంపాంగా; కపంపంగన్';
$string['pan'] = 'పంజాబీ';
$string['pap'] = 'పపియామెంటో';
$string['pau'] = 'పలువాన్';
$string['peo'] = 'ప్రాచీన పర్షియన్ (600-400 క్రీ పూ)';
$string['phi'] = 'ఫిలిప్పీన్ భాషలు';
$string['phn'] = 'ఫోనీషియన్';
$string['pli'] = 'పాళీ';
$string['pol'] = 'పోలిష్';
$string['pon'] = 'పోన్పియన్';
$string['por'] = 'పోర్చుగీసు';
$string['pra'] = 'ప్రాకృత భాషలు';
$string['pro'] = 'ప్రాచీన ప్రోవింకల్ (1500 వరకు)';
$string['pus'] = 'పుష్తో; పష్తో';
$string['que'] = 'క్వెచువా';
$string['raj'] = 'రాజస్థానీ';
$string['rap'] = 'రపనూయీ';
$string['rar'] = 'రారోటోంగన్; కుక్ ఐలండ్స్ మావోరి';
$string['roa'] = 'రొమాన్స్ భాషలు';
$string['roh'] = 'రొమాన్ష్';
$string['rom'] = 'రొమానీ';
$string['ron'] = 'రొమేనియన్; మొల్దావియన్; మొల్దోవన్';
$string['run'] = 'రుండీ';
$string['rup'] = 'ఆరోమేనియన్';
$string['rus'] = 'రష్యన్';
$string['sad'] = 'సందావే';
$string['sag'] = 'శాంగో';
$string['sah'] = 'యాకుట్';
$string['sai'] = 'సౌత్ అమెరికన్ ఇండియన్ (ఇతర)';
$string['sal'] = 'శాలిషాన్ భాషలు';
$string['sam'] = 'శామరిటన్ అరమాయిక్';
$string['san'] = 'సంస్కృతం';
$string['sas'] = 'ససక్';
$string['sat'] = 'సంతాలీ';
$string['scn'] = 'సిసిలియన్';
$string['sco'] = 'స్కాట్స్';
$string['sel'] = 'సెల్కుప్';
$string['sem'] = 'సెమెటిక్ భాషలు';
$string['sga'] = 'ప్రాచీన ఐరిష్ (900 వరకు)';
$string['sgn'] = 'సంకేత భాషలు';
$string['shn'] = 'షాన్';
$string['sid'] = 'సిదామో';
$string['sin'] = 'సింహళ';
$string['sio'] = 'సియోవన్ భాషలు';
$string['sit'] = 'సైనో-టిబెటన్ భాషలు';
$string['sla'] = 'స్లావిక్ భాషలు';
$string['slk'] = 'స్లోవాక్';
$string['slv'] = 'స్లోవేనియన్';
$string['sma'] = 'సదరన్ సమీ';
$string['sme'] = 'నార్దర్న్ సమీ';
$string['smi'] = 'సమీ భాషలు';
$string['smj'] = 'లూలే సమీ';
$string['smn'] = 'ఇనారి సమీ';
$string['smo'] = 'సమోవన్';
$string['sms'] = 'స్కోల్ట్ సమీ';
$string['sna'] = 'షోనా';
$string['snd'] = 'సింధీ';
$string['snk'] = 'సోనింకే';
$string['sog'] = 'సోగ్దియన్';
$string['som'] = 'సొమాలీ';
$string['son'] = 'సొంఘాయ్ భాషలు';
$string['sot'] = 'సదర్న్ సోతో';
$string['spa'] = 'స్పానిష్; కాస్టీలియన్';
$string['sqi'] = 'ఆల్బేనియన్';
$string['srd'] = 'సార్డీనియన్';
$string['srn'] = 'స్రానన్ టోంగో';
$string['srp'] = 'సెర్బియన్';
$string['srr'] = 'సెరెర్';
$string['ssa'] = 'నైలో-సహారన్ భాషలు';
$string['ssw'] = 'స్వాతీ';
$string['suk'] = 'సుకుమా';
$string['sun'] = 'సండనీస్';
$string['sus'] = 'సుసు';
$string['sux'] = 'సుమేరియన్';
$string['swa'] = 'స్వాహిలి';
$string['swe'] = 'స్వీడిష్';
$string['syc'] = 'క్లాసికల్ సిరియాక్';
$string['syr'] = 'సిరియాక్';
$string['tah'] = 'తహీతియన్';
$string['tai'] = 'తాయ్ భాషలు';
$string['tam'] = 'తమిళం';
$string['tat'] = 'తాతార్';
$string['tel'] = 'తెలుగు';
$string['tem'] = 'తిమ్మె';
$string['ter'] = 'టెరెనో';
$string['tet'] = 'టేటుమ్';
$string['tgk'] = 'తజిక్';
$string['tgl'] = 'టాగలాగ్';
$string['tha'] = 'థాయ్';
$string['tig'] = 'టైగర్';
$string['tir'] = 'టిగ్రిన్యా';
$string['tiv'] = 'టీవ్';
$string['tkl'] = 'టొకెలావ్';
$string['tlh'] = 'క్లింగాన్';
$string['tli'] = 'ట్లింగిట్';
$string['tmh'] = 'తమాషెక్';
$string['tog'] = 'టోంగా (న్యాసా)';
$string['ton'] = 'టోంగా (టోంగా దీవులు)';
$string['tpi'] = 'టోక్ పిసిన్';
$string['tsi'] = 'త్సింషియన్';
$string['tsn'] = 'త్స్వానా';
$string['tso'] = 'త్సోంగా';
$string['tuk'] = 'తుర్క్ మెన్';
$string['tum'] = 'తుంబుకా';
$string['tup'] = 'టూపీ భాషలు';
$string['tur'] = 'టర్కిష్';
$string['tut'] = 'అల్టాయిక్ భాషలు';
$string['tvl'] = 'తువాలూ';
$string['twi'] = 'ట్వీ';
$string['tyv'] = 'టువీనియన్';
$string['udm'] = 'ఉడ్ముర్ట్';
$string['uga'] = 'యుగారిటిక్';
$string['uig'] = 'ఉయ్ గుర్';
$string['ukr'] = 'ఉక్రేనియన్';
$string['umb'] = 'ఉంబుండు';
$string['und'] = 'అనిశ్చితం';
$string['urd'] = 'ఉర్దూ';
$string['uzb'] = 'ఉజ్బెక్';
$string['vai'] = 'వాయ్';
$string['ven'] = 'వెండా';
$string['vie'] = 'వియత్నమీస్';
$string['vol'] = 'వోలాపుక్';
$string['vot'] = 'వోటిక్';
$string['wak'] = 'వకాషన్ భాషలు';
$string['wal'] = 'వలామో';
$string['war'] = 'వరాయ్';
$string['was'] = 'వాషో';
$string['wen'] = 'సొర్బియన్ భాషలు';
$string['wln'] = 'వల్లూన్';
$string['wol'] = 'వోలోఫ్';
$string['xal'] = 'కాల్మిక్; ఒయిరాట్';
$string['xho'] = 'క్షోసా';
$string['yao'] = 'యావో';
$string['yap'] = 'యాపీస్';
$string['yid'] = 'యిద్దిష్';
$string['yor'] = 'యొరూబా';
$string['ypk'] = 'యుపిక్ భాషలు';
$string['zap'] = 'జపోటెక్';
$string['zbl'] = 'బ్లిస్సింబల్స్';
$string['zen'] = 'జెనాగా';
$string['zha'] = 'జువాంగ్; చువాంగ్';
$string['zho'] = 'చైనీస్';
$string['znd'] = 'అనువాదం భాషలు';
$string['zul'] = 'జులు';
$string['zun'] = 'జుని';
$string['zxx'] = 'ఈ లిపి లేదు';
$string['zza'] = 'జాజా';
