<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'kalmediaassign', language 'te', version '4.4'.
 *
 * @package     kalmediaassign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'అన్ని';
$string['allowdeleting'] = 'మళ్లీ సమర్పించడాన్ని అనుమతించండి';
$string['allowdeleting_help'] = 'అమలుపరిస్తే, విద్యార్థులు సమర్పించిన మీడియాను భర్తీ చేయవచ్చు. గడువు తేదీని \'ఆలస్యమైన సమర్పణలను అడ్డుకో\' ద్వారా నియంత్రించడం సాధ్యమవుతుందా అనేది సమర్పించగలదు';
$string['assignmentexpired'] = 'సమర్పణ రద్దు చేయబడింది. అప్పగించిన గడువు తేదీ ముగిసింది';
$string['assignmentsubmitted'] = 'విజయం, మీ అసైన్మెంట్ సమర్పించబడింది';
$string['availabledate'] = 'నుండి అందుబాటులో';
$string['cancel'] = 'ముసివెయు';
$string['cannotdisplaythumbnail'] = 'సూక్ష్మచిత్రాన్ని ప్రదర్శించడం సాధ్యం కాలేదు';
$string['checkconversionstatus'] = 'మీడియా మార్పిడి స్థితిని తనిఖీ చేయండి';
$string['currentgrade'] = 'ప్రస్తుత గ్రేడ్';
$string['deleteallsubmissions'] = 'అన్ని మీడియా సమర్పణలను తొలగించండి';
$string['description'] = 'వివరణ';
$string['duedate'] = 'గడువు తేది';
$string['early'] = '{$ a} ప్రారంభంలో';
$string['emailteachermail'] = '{$a->username} వారి అసైన్మెంట్ సమర్పణను నవీకరించారు
{$a->timeupdated} వద్ద \'{$a->assignment} కోసం

ఇది ఇక్కడ అందుబాటులో ఉంది:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} వారి అసైన్మెంట్ సమర్పణను నవీకరించారు
<i> \'{$a-> assignment}\' కోసం {$a->timeupdated} </ i> <br /> <br />
ఇది <a href="{$a->url} "> వెబ్ సైట్ లో అందుబాటులో ఉంది.';
$string['emailteachers'] = 'ఉపాధ్యాయులకు ఇమెయిల్ హెచ్చరికలు';
$string['emailteachers_help'] = 'అమలుపరిస్తే, ప్రారంభించబడితే, ఉపాధ్యాయులు ఒక అసైన్మెంట్ సమర్పణను జోడించే లేదా నవీకరించినప్పుడు ఉపాధ్యాయులు ఇమెయిల్ నోటిఫికేషన్ను స్వీకరిస్తారు. ప్రత్యేక నియామకాన్ని గ్రేడ్ చేయగల ఉపాధ్యాయులకు మాత్రమే తెలియజేయబడుతుంది. కాబట్టి, ఉదాహరణకు, కోర్సు ప్రత్యేక సమూహాలను ఉపయోగిస్తుంటే, ప్రత్యేక సమూహాలకు పరిమితం చేయబడిన ఉపాధ్యాయులు ఇతర సమూహాలలో విద్యార్థుల నోటిఫికేషన్ అందుకోరు.';
$string['emptyentryid'] = 'మీడియా అసైన్మెంట్ సరిగ్గా సమర్పించబడలేదు. దయచేసి మళ్ళీ సమర్పించడానికి ప్రయత్నించండి.';
$string['event_grades_updated'] = 'మీడియా సమర్పణ యొక్క గ్రేడ్లు నవీకరించబడ్డాయి';
$string['event_media_submitted'] = 'మీడియా సమర్పించబడింది';
$string['event_submission_detail_viewed'] = 'మీడియా సమర్పణ వివరాలు వీక్షించబడ్డాయి';
$string['event_submission_page_viewed'] = 'మీడియా సమర్పణ పేజీ వీక్షించబడింది';
$string['feedback'] = 'అభిప్రాయం';
$string['feedbackcomment'] = 'అభిప్రాయ వ్యాఖ్య';
$string['finalgrade'] = 'ఫైనల్ గ్రేడ్';
$string['fullname'] = 'పేరు';
$string['grade'] = 'గ్రేడ్';
$string['grade_media_not_cache'] = 'ఈ మీడియా ఇప్పటికీ మార్పిడి ప్రక్రియలో ఉండవచ్చు ...';
$string['gradedby'] = 'గ్రేడెడ్';
$string['gradedon'] = 'గ్రేడ్ ఆన్';
$string['grademodified'] = 'చివరి మార్పు (గ్రేడ్)';
$string['grades'] = 'గ్రేడ్స్';
$string['gradesubmission'] = 'గ్రేడ్ సమర్పణలు';
$string['gradingstatus'] = 'గ్రేడింగ్ స్థితి';
$string['gradingsummary'] = 'గ్రేడింగ్ సారాంశం';
$string['group_filter'] = 'గ్రూప్ వడపోత';
$string['invalidid'] = 'చెల్లని ID';
$string['invalidperpage'] = 'సున్నా కంటే ఎక్కువ సంఖ్యను నమోదు చేయండి';
$string['kalmediaassign:addinstance'] = 'కల్టరా మీడియా అసైన్మెంట్ను జోడించండి';
$string['kalmediaassign:gradesubmission'] = 'గ్రేడ్ మీడియా సమర్పణలు';
$string['kalmediaassign:screenrecorder'] = 'స్క్రీన్ రికార్డర్';
$string['kalmediaassign:submit'] = 'మీడియాను సమర్పించండి';
$string['lastgrade'] = 'చివరి గ్రేడ్';
$string['late'] = '{$a} ఆలస్యం';
$string['latesubmission'] = 'ఆలస్యమైనా';
$string['media_converting'] = 'మీడియా ఇప్పటికీ మారుతోంది. దయచేసి తరువాతి సమయంలో మీడియా స్థితిని తనిఖీ చేయండి.';
$string['media_preview_header'] = 'సబ్మిషన్ ప్రివ్యూ';
$string['messageprovider:kalmediaassign_updates'] = 'కాల్టూర మీడియా అసైన్మెంట్ నోటిఫికేషన్లు';
$string['modulename'] = 'కల్టూరా మీడియా అసైన్మెంట్';
$string['modulename_help'] = 'కల్ల్టరా మీడియా అసైన్మెంట్ విద్యార్థులను కాల్టురా వీడియోలను అప్లోడ్ చేసి, సమర్పించడానికి అవసరమైన నియామకాలను సృష్టించేందుకు ఉపాధ్యాయుడిని అనుమతిస్తుంది. టీచర్ విద్యార్థుల సమర్పణలను సమర్పించి అభిప్రాయాన్ని అందించవచ్చు.';
$string['modulenameplural'] = 'కాల్టరా మీడియా అసైన్మెంట్స్';
$string['name'] = 'పేరు';
$string['noassignments'] = 'కోర్సులో కల్తుర మీడియా నియామకాలు లేవు';
$string['noenrolledstudents'] = 'కోర్సులో విద్యార్థులు ఎవ్వరూ నమొదు అవ్వలేదు';
$string['nosubmission'] = 'సమర్పణ లేదు';
$string['nosubmissions'] = 'సమర్పణలు లేవు';
$string['not_insert'] = 'సమర్పణ డేటాను ఇన్సర్ట్ చేయడం విఫలమైంది.';
$string['not_update'] = 'సమర్పణ డేటాను నవీకరించడం విఫలమైంది.';
$string['notsubmittedyet'] = 'ఇంకా సమర్పించలేదు';
$string['numberofmembers'] = 'సభ్యుల సంఖ్య';
$string['numberofrequiregrading'] = 'కావాల్సిన గ్రేడింగ్ సంఖ్య';
$string['numberofsubmissions'] = 'సమర్పణల సంఖ్య';
$string['optionalsettings'] = 'ఐచ్ఛిక అమరికలు';
$string['pagesize'] = 'ప్రతి పేజీకి చూపించిన సమర్పణలు';
$string['pagesize_help'] = 'ప్రతి పేజీకి ప్రదర్శించడానికి కేటాయింపు సంఖ్యను సెట్ చేయండి';
$string['pluginadministration'] = 'కల్టూరా మీడియా అసైన్మెంట్';
$string['pluginname'] = 'కల్టూరా మీడియా అసైన్మెంట్';
$string['preventlate'] = 'చివరి సమర్పణలను నిరోధించండి';
$string['previewmedia'] = 'ప్రివ్యూ';
$string['quickgrade'] = 'శీఘ్ర గ్రేడ్ అనుమతించు';
$string['quickgrade_help'] = 'ప్రారంభించబడితే, బహుళ పనులను ఒక పేజీలో క్రమపరచవచ్చు. తరగతులు మరియు వ్యాఖ్యలను జోడించి, ఆ పేజీ యొక్క అన్ని మార్పులను సేవ్ చేయడానికి "నా అభిప్రాయం సేవ్ చేయి" బటన్ను క్లిక్ చేయండి.';
$string['remainingtime'] = 'మిగిలిన సమయం';
$string['reqgrading'] = 'గ్రేడింగ్ అవసరం';
$string['reset_userdata'] = 'మొత్తం డేటా';
$string['reviewmedia'] = 'సమీక్ష సమర్పణ';
$string['save'] = 'మార్పులను ఊంచు';
$string['savedchanges'] = 'సేవ్ చేయబడినది మార్చబడింది';
$string['savefeedback'] = 'అభిప్రాయాన్ని సేవ్ చేయి';
$string['savepref'] = 'ప్రాధాన్యతలను సేవ్ చేయండి';
$string['scr_loading'] = 'లోడ్..';
$string['show'] = 'షో';
$string['show_help'] = 'ఫిల్టర్ \'అన్నీ\' కు సెట్ చేయబడితే, అన్ని విద్యార్థి సమర్పణలు ప్రదర్శించబడతాయి; విద్యార్థి ఏదీ సమర్పించకపోయినా కూడా. శ్రేణీకరించబడిన తర్వాత క్రమపద్ధతి చేయబడని సమర్పణలు లేదా విద్యార్ధుల ద్వారా సమర్పించిన సమర్పణలను \'గ్రేడింగ్ అవసరం\' అని సెట్ చేసినట్లయితే, అది చూపబడుతుంది. మీడియా అప్పగించిన సమర్పించిన విద్యార్థులను మాత్రమే \'సబ్మిట్\' చేస్తే.';
$string['singlegrade'] = 'సహాయ టెక్స్ట్ను జోడించండి';
$string['singlegrade_help'] = 'సహాయ టెక్స్ట్ను జోడించండి';
$string['singlesubmissionheader'] = 'గ్రేడ్ సమర్పణ';
$string['status'] = 'స్థితి';
$string['status_marked'] = 'గ్రేడెడ్';
$string['status_nomarked'] = 'శ్రేణింప పడని';
$string['status_nosubmission'] = 'సమర్పణ లేదు';
$string['status_submitted'] = 'మూల్యాంకనం కోసం సబ్మిట్ చెయ్యబడింది';
$string['status_timemodified'] = 'చివరిసారిగా మార్పు చేయబడిన';
$string['submission'] = 'సమర్పణ';
$string['submissionclosed'] = 'ముగించబడినది';
$string['submissioncomment'] = 'వ్యాఖ్య';
$string['submissionexpired'] = 'గడువు';
$string['submissionnotopened'] = 'ఇంకా తెరవలేదు';
$string['submissionstatus'] = 'సమర్పణ స్థితి';
$string['submitted'] = 'సమర్పించబడి౦ది';
$string['timemodified'] = 'చివరి మార్పు (సమర్పణ)';
