<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_profilecohort', language 'te', version '4.4'.
 *
 * @package     local_profilecohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addintro'] = 'ఈ ట్యాబ్లో, మీరు వినియోగదారుని జోడించదలిచిన ఒక వినియోగదారుకు ఒక అనుకూల వినియోగదారు ప్రొఫైల్ ఫీల్డ్ యొక్క విలువను మ్యాపింగ్ చెయ్యవచ్చు.';
$string['addrule'] = 'అనుకూల వినియోగదారు ప్రొఫైల్ ఫీల్డ్ కోసం నియమాన్ని జోడించండి ...';
$string['addrules'] = 'క్రొత్త నిబంధనను జోడించండి';
$string['andnextrule'] = 'ఈ సామ్రాజ్యంలో చేరడానికి తదుపరి నియమం కూడా సరిపోవాలి.';
$string['cohortsintro'] = 'ఈ ట్యాబ్లో, మీరు ఈ ప్లగ్ఇన్ను నిర్వహించాలనుకుంటున్న కోహర్లను ఎంచుకోండి
ఒకసారి ఎంపిక చేసిన తరువాత, మీరు ఇకపై ఈ సమూహాల సభ్యులను మానవీయంగా నవీకరించలేరు. అంతేకాకుండా, ప్రస్తుతం ఈ బృందాల సభ్యుల సభ్యులు ఏవి కాహోర్ట్స్ నుండి తొలగించబడతారు మరియు ఈ ప్లగ్ఇన్తో సృష్టించే నియమావళి (లు) కు సరిపోయే వినియోగదారులతో స్క్రాచ్ నుండి పూరించబడతాయి.
మీరు ఈ ప్లగ్ఇన్తో ఒక సామరస్యాన్ని నిర్వహించడాన్ని నిలిపివేసి, ఇక్కడ దాన్ని ఎంపిక చేసుకోకపోతే, ప్రస్తుతం ఈ బృందం సభ్యుడిగా ఉన్న అందరు వినియోగదారులు సభ్యునిగా ఉంటారు. అదనంగా, మీరు మళ్ళీ ఈ బృందం సభ్యులను మానవీయంగా నవీకరించగలరు.';
$string['delete'] = 'ఈ నియమాన్ని తొలగించండి';
$string['iffield'] = '{$a}';
$string['invisiblecohortsnote'] = 'దయచేసి గమనించండి: ఈ ప్లగ్ఇన్ కనిపించే కాహోర్ట్లు పూర్తిగా సమానంగా కనిపించని కాహ్రోట్లని నిర్వహిస్తుంది. అందువల్ల, కోహోర్ట్స్ జాబితా కూడా గోచరాలను కలిగి ఉంది, అవి అదృశ్యంగా సృష్టించబడ్డాయి.';
$string['match_contains'] = 'కలిగి';
$string['match_defined'] = 'నిర్వచించబడింది';
$string['match_exact'] = 'మ్యాచ్లు';
$string['match_notcontains'] = 'దింట్లో ఉండదు';
$string['match_notdefined'] = 'నిర్వచించబడలేదు';
$string['match_notexact'] = 'సరిపోలడం లేదు';
$string['matchtype'] = 'మ్యాచ్ రకం';
$string['matchvalue'] = 'మ్యాచ్ విలువ';
$string['members'] = 'సభ్యుల సభ్యులు';
$string['membersintro'] = 'ఈ ట్యాబ్లో, ఈ ప్లగ్ఇన్ ద్వారా నిర్వహించబడుతున్న కోహోర్ట్ల సభ్యులు ప్రస్తుతం మీరు చూడవచ్చు.';
$string['moveto'] = 'స్థానానికి తరలించు';
$string['nocohorts'] = 'ఈ ప్లగ్ఇన్ ఉపయోగించడం కోసం ఏ విధమైన సహకారాలు అందుబాటులో లేవు - దయచేసి కొన్ని బృందాలు రూపొందించడానికి {$ a} ను సందర్శించండి';
$string['nofields'] = 'అనుకూల వినియోగదారు ప్రొఫైల్ ఖాళీలను ఏవీ నిర్వచించబడలేదు. <br> ఇక్కడ నియమాలు చేర్చడానికి ముందు మీరు కస్టమ్ యూజర్ ప్రొఫైల్ ఖాళీలను నిర్వచించాలి - దయచేసి కనీసం $ 1 a కస్టమ్ వినియోగదారు ప్రొఫైల్ ఫీల్డ్';
$string['nousers'] = 'ఈ బృందం ప్రస్తుతం, ఏ యూజర్లను కలిగి ఉండదు';
$string['pluginname'] = 'ప్రొఫైల్ రంగంలో ఆధారిత బృందం సభ్యత్వం';
$string['privacy:metadata'] = 'ప్రొఫైల్ ఫీల్డ్ ఆధారిత బృందం సభ్యత్వం ప్లగ్ఇన్ Moodle నిర్వాహకులకు పొడిగించబడిన కార్యాచరణను అందిస్తుంది, కానీ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['selectcohorts'] = 'నిర్వహించాల్సిన కోహోర్ట్లను ఎంచుకోండి';
$string['selectvalue'] = 'యూజర్ సమైక్యతకు చేర్చబడుతుంది';
$string['updatecohorts'] = 'అనుకూల వినియోగదారు ప్రొఫైల్ క్షేత్రాల నుండి నవీకరణ బృందాలు';
$string['viewintro'] = 'ఈ ట్యాబ్లో, వినియోగదారుని ప్రొఫైల్ వినియోగదారుల ఫీల్డ్లను మ్యానేజ్మెంట్కు యూజర్ జోడించాల్సిన నియమావళిని మీరు నిర్వచించాలి
నిర్వచించిన నియమాలు ప్రదర్శించబడే క్రమంలో ప్రాసెస్ చేయబడతాయి. ఏది ఏమైనప్పటికీ, బహుళ నియమాలకు సరిపోలే ఒక వినియోగదారు అన్ని సంబంధిత బృందాలుగా చేర్చబడతారు. <br>
దయచేసి గమనించండి: నియమాలు మారినప్పుడు, అన్ని బాధిత వినియోగదారులను అప్డేట్ చెయ్యటానికి ఒక నేపథ్యం పని చేయబడుతుంది - ముదుపు ఆలస్యం (కొన్ని నిమిషాలు, మీ మూడ్ లో మీ షెడ్యూల్ చేసిన పనుల యొక్క ఆకృతీకరణ మరియు మూడ్లె సర్వర్లో cronjob ఆధారంగా) ఉంటుంది cohorts లో అన్ని వినియోగదారు సభ్యత్వాలు నవీకరించబడ్డాయి. అయినప్పటికీ, బ్యాక్గ్రౌండ్ పని ముందే లాగ్ చేసే ఏ యూజర్ అయినా వెంటనే అప్డేట్ అవుతుంది.';
$string['viewrules'] = 'నిబంధనలను వీక్షించండి / సవరించండి';
