<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'te', version '4.4'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'వస్తువు జోడించు';
$string['addmoreanswerblanks'] = 'మరొక సమాధానం ఖాళీగా జోడించండి.';
$string['addsets'] = 'సెట్(లు) జోడించండి';
$string['answerdisplay'] = 'ప్రదర్శనకి సమాధానం ఇవ్వండి';
$string['answerformula'] = '{$a} ఫార్ములాకు జవాబు ఇవ్వండి';
$string['answerhdr'] = 'సమాధానం';
$string['answerstoleranceparam'] = 'సమాధానాల పారామితులు';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'ఏదైనా విలువ';
$string['atleastoneanswer'] = 'మీరు కనీసం ఒక సమాధానం ఇవ్వాలి.';
$string['atleastonerealdataset'] = 'ప్రశ్న టెక్స్ట్లో కనీసం ఒక నిజమైన డేటాసమితి ఉండాలి';
$string['atleastonewildcard'] = 'జవాబు ఫార్ములా లేదా ప్రశ్న టెక్స్ట్ లో కనీసం ఒక వైల్డ్ కార్డ్ ఉండాలి';
$string['calcdistribution'] = 'పంపకం';
$string['calclength'] = 'డెసిమల్ స్థానాలు';
$string['calcmax'] = 'గరిష్ఠం';
$string['calcmin'] = 'కనిష్ఠం';
$string['choosedatasetproperties'] = 'వైల్డ్కార్డ్ డేటాసెట్ లక్షణాలను ఎంచుకోండి';
$string['choosedatasetproperties_help'] = 'ఒక డేటాసమితి వైల్డ్ కార్డు స్థానంలో చేర్చబడ్డ విలువలు సమితి. మీరు నిర్దిష్ట ప్రశ్నకు లేదా ఒక విభాగంలోని ఇతర లెక్కించిన ప్రశ్నలకు ఉపయోగించే ఒక భాగస్వామ్య డేటాసెట్ కోసం ఒక ప్రైవేట్ డేటాసెట్ని సృష్టించవచ్చు.';
$string['correctanswerformula'] = 'సరైన సమాధానం సూత్రం';
$string['correctanswershows'] = 'సరైన సమాధానం ప్రదర్శనలు';
$string['correctanswershowsformat'] = 'ఫార్మాటు';
$string['correctfeedback'] = 'సరైన సమాధానానికి';
$string['dataitemdefined'] = '{$a} నిర్వచించిన సంఖ్యా విలువలు అందుబాటులో ఉన్నాయి';
$string['datasetrole'] = 'వైల్డ్ కార్డులు <strong> {x ..}</strong> వారి డేటాసమితి నుండి సంఖ్యా విలువ ద్వారా ప్రత్యామ్నాయం చేయబడతాయి';
$string['decimals'] = '{$a} తో';
$string['deleteitem'] = 'ఐటమును తొలగించు';
$string['deletelastitem'] = 'చివరి అంశాన్ని తొలగించండి';
$string['distributionoption'] = 'పంపిణీ ఎంపికను ఎంచుకోండి';
$string['editdatasets'] = 'వైల్డ్కార్డ్ డేటాసెట్లను సవరించండి';
$string['editdatasets_help'] = 'యాడ్ బటన్ను క్లిక్ చేసి ప్రతి వైల్డ్ కార్డు ఫీల్డ్లో ఒక సంఖ్యను నమోదు చేయడం ద్వారా వైల్డ్కార్డ్ విలువలు సృష్టించబడవచ్చు. స్వయంచాలకంగా 10 లేదా అంతకంటే ఎక్కువ విలువలను ఉత్పత్తి చేయడానికి, జోడించు బటన్ను క్లిక్ చేయడానికి ముందు అవసరమైన విలువలను ఎంచుకోండి. ఒక ఏకరీతి పంపిణీ అనగా పరిమితుల మధ్య ఏదైనా విలువ ఉత్పత్తి చేయటానికి సమానంగా ఉంటుంది; ఒక loguniform పంపిణీ అర్థం తక్కువ పరిమితి వైపు విలువలు ఎక్కువగా.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'ఇప్పటికే ఉన్న భాగస్వామ్య డేటాసెట్ను ఉపయోగిస్తుంది';
$string['existingcategory2'] = 'ఈ వర్గంలోని ఇతర ప్రశ్నలకు కూడా ఇప్పటికే ఉన్న ఫైళ్ల సెట్ నుండి ఒక ఫైల్';
$string['existingcategory3'] = 'ఈ వర్గంలోని ఇతర ప్రశ్నలకు కూడా ఇప్పటికే ఉన్న లింక్ల సెట్ నుండి వచ్చిన లింక్';
$string['forceregeneration'] = 'శక్తి పునరుత్పత్తి';
$string['forceregenerationall'] = 'శక్తి పునరుత్పత్తి  యొక్క అన్ని వైల్డ్ కార్డ్స్';
$string['forceregenerationshared'] = 'శక్తి పునరుత్పత్తి యొక్క కేవలం భాగస్వామ్యం చేయని వైల్డ్కార్డ్లు';
$string['functiontakesatleasttwo'] = 'ఫంక్షన్ {$a} కనీసం రెండు వాదనలు ఉండాలి';
$string['functiontakesnoargs'] = 'ఫంక్షన్ {$a} ఏ వాదనలు తీసుకోదు';
$string['functiontakesonearg'] = 'ఫంక్షన్ {$a} ఖచ్చితంగా ఒక వాదన కలిగి ఉండాలి';
$string['functiontakesoneortwoargs'] = 'ఫంక్షన్ {$a} లో ఒకటి లేదా రెండు వాదనలు ఉండాలి';
$string['functiontakestwoargs'] = 'ఫంక్షన్ {$a} ఖచ్చితంగా రెండు వాదనలు కలిగి ఉండాలి';
$string['generatevalue'] = 'మధ్య కొత్త విలువను సృష్టించండి';
$string['getnextnow'] = 'ఇప్పుడే కొత్త \'అంశం జోడించు\' పొందండి';
$string['hexanotallowed'] = 'డేటాసెట్ <strong> {$a->name}</strong> హెక్సాడెసిమల్ ఆకృతి విలువ {$a->value} అనుమతించబడదు';
$string['illegalformulasyntax'] = '\'{$a}\' తో ప్రారంభించి చట్టవిరుద్ధ ఫార్ములా వాక్యనిర్మాణం';
$string['incorrectfeedback'] = 'తప్పు సమాధానానికి';
$string['itemno'] = 'ఐటము {$a}';
$string['itemscount'] = 'ఐటముల<br />లెక్క';
$string['itemtoadd'] = 'చేర్చాల్సిన ఐటము';
$string['keptcategory1'] = 'ముందుగా ఉన్న అదే భాగస్వామ్య డేటాసెట్ని కూడా ఉపయోగిస్తుంది';
$string['keptcategory2'] = 'ఫైళ్ల యొక్క అదే రకమైన పునర్వినియోగ సమితి నుండి ఒక ఫైల్';
$string['keptcategory3'] = 'ఇంతకుముందు అదే వర్గం పునర్వినియోగ లింక్ల నుండి లింక్';
$string['keptlocal1'] = 'ముందుగానే ఉన్న అదే ప్రైవేట్ డేటాసమితిని ఉపయోగిస్తుంది';
$string['keptlocal2'] = 'అదే ప్రశ్నకు ముందుగా ఉన్న ఫైల్ యొక్క ప్రైవేట్ సెట్ నుండి ఒక ఫైల్';
$string['keptlocal3'] = 'ఇంతకు ముందటి లింక్ల యొక్క ప్రైవేట్ సెట్ లింక్ నుండి ఒక లింకు';
$string['lengthoption'] = 'పొడవు ఎంపికను ఎంచుకోండి';
$string['loguniform'] = 'Loguniform';
$string['loguniformbit'] = 'అంకెలు, ఒక loguniform పంపిణీ నుండి';
$string['makecopynextpage'] = 'తరువాతి పేజీ (కొత్త ప్రశ్న)';
$string['mandatoryhdr'] = 'తప్పనిసరి వైల్డ్ కార్డులు సమాధానాలలో ఉన్నాయి';
$string['max'] = 'మ్యాక్స్';
$string['min'] = 'Min';
$string['minmax'] = 'విలువల శ్రేణి';
$string['missingformula'] = 'ఫార్ములా లేదు';
$string['missingname'] = 'ప్రశ్న పేరు లేదు';
$string['missingquestiontext'] = 'ప్రశ్న టెక్స్ట్ లేదు';
$string['mustenteraformulaorstar'] = 'మీరు ఫార్ములా లేదా \'*\' ఎంటర్ చెయ్యాలి.';
$string['newcategory1'] = 'కొత్త భాగస్వామ్య డేటాసెట్ను ఉపయోగిస్తుంది';
$string['newcategory2'] = 'ఈ వర్గంలో ఇతర ప్రశ్నలకు కూడా ఉపయోగపడే ఫైల్స్ యొక్క కొత్త సెట్ నుండి ఒక ఫైల్';
$string['newcategory3'] = 'ఈ వర్గంలో ఇతర ప్రశ్నలకు కూడా ఉపయోగించగల కొత్త సెట్ల లింక్ నుండి ఒక లింక్';
$string['newlocal1'] = 'కొత్త ప్రైవేట్ డేటాసెట్ను ఉపయోగిస్తుంది';
$string['newlocal2'] = 'ఈ ప్రశ్న ద్వారా మాత్రమే ఉపయోగించబడే కొత్త సెట్ల ఫైల్ నుండి ఒక ఫైల్';
$string['newlocal3'] = 'ఈ ప్రశ్న ద్వారా మాత్రమే ఉపయోగించబడే కొత్త సెట్ల లింక్ నుండి ఒక లింక్';
$string['newsetwildcardvalues'] = 'వైల్డ్ కార్డ్(లు) యొక్క కొత్త సెట్(లు)';
$string['nextitemtoadd'] = 'తరువాతి ’చేర్చాల్సిన ఐటము’';
$string['nextpage'] = 'తరువాతి పేజీ';
$string['nocoherencequestionsdatyasetcategory'] = 'ప్రశ్న id {$a->qid} కోసం, వర్గం id {$a->qcat} భాగస్వామ్య వైల్డ్ కార్డ్ {$a->name} వర్గం id {$a->sharecat} తో సమానంగా ఉండదు. ప్రశ్నని సవరించండి.';
$string['nocommaallowed'] = ', ను వాడటం కుదరదు .ను వాడండి - 0.013 లాగా లేక 1.3e-2లాగా';
$string['nodataset'] = 'ఏమీలేదు - ఇది ఒక వైల్డ్ కార్డ్ కాదు';
$string['nosharedwildcard'] = 'ఈ వర్గంలో భాగస్వామ్య వైల్డ్ కార్డ్ లేదు';
$string['notvalidnumber'] = 'వైల్డ్ కార్డ్ విలువ చెల్లుబాటు అయ్యే సంఖ్య కాదు';
$string['oneanswertrueansweroutsidelimits'] = 'నిజమైన విలువ పరిమితుల వెలుపల కనీసం ఒక సరైన సమాధానం.<br /> అడ్వాన్స్డ్ పారామీటర్లగా లభించే సమాధానాల సహనం సెట్టింగ్లను సవరించండి';
$string['param'] = 'పారామ్ {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'ఏదైనా పాక్షికంగా సరైన స్పందన కోసం';
$string['pluginname'] = 'గణించిన';
$string['pluginname_help'] = 'క్విజ్ తీసుకోబడినప్పుడు వ్యక్తిగత విలువలతో ప్రత్యామ్నాయంగా మారుతున్న కర్లీ బ్రాకెట్స్లో వైల్డ్కార్డ్లను ఉపయోగించి వ్యక్తిగత సంఖ్యా ప్రశ్నలు సృష్టించబడతాయి. ఉదాహరణకు, "పొడవు {l} మరియు వెడల్పు {w} యొక్క దీర్ఘ చతురస్రం యొక్క ప్రాంతం ఏమిటి?" సరైన సమాధానం ఫార్ములా "{l} * {w}" (ఇక్కడ * గుణకారాన్ని సూచిస్తుంది) కలిగి ఉంటుంది.';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = 'గణిత ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'గణిత ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'క్విజ్ తీసుకున్నప్పుడు గణిత ప్రశ్నలు సంఖ్యా ప్రశ్నలను పోలి ఉంటాయి, కానీ సమితి నుండి యాదృచ్ఛికంగా ఎంపిక చేసిన సంఖ్యలతో.';
$string['possiblehdr'] = 'సాధ్యమయ్యే వైల్డ్ కార్డులు ప్రశ్న టెక్స్ట్ లో మాత్రమే ఉంటాయి';
$string['privacy:metadata'] = 'గణించిన ప్రశ్న రకం ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['questiondatasets'] = 'ప్రశ్న డేటాసెట్లు';
$string['questiondatasets_help'] = 'ప్రతి వ్యక్తిగత ప్రశ్నలో ఉపయోగించే వైల్డ్ కార్డుల ప్రశ్న డేటాసెట్';
$string['questionstoredname'] = 'ప్రశ్న నిల్వ పేరు';
$string['replacewithrandom'] = 'యాదృచ్ఛిక విలువతో పునఃస్థాపించండి';
$string['reuseifpossible'] = 'అందుబాటులో ఉంటే మునుపటి విలువను మళ్ళీ వాడండి';
$string['setno'] = 'సెట్టు {$a}';
$string['setwildcardvalues'] = 'వైల్డ్ కార్డు(లు) విలువల సెట్(లు)';
$string['sharedwildcard'] = 'వైల్డ్ కార్డ్ భాగస్వామ్యం చెయ్యబడింది {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'వైల్డ్ కార్డ్ భాగస్వామ్యం చేయబడింది';
$string['sharedwildcards'] = 'వైల్డ్ కార్డ్లను భాగస్వామ్యం చేసారు';
$string['showitems'] = 'ప్రదర్శన';
$string['significantfigures'] = '{$a} తో';
$string['significantfiguresformat'] = 'ప్రాముఖ్యమైన గణాంకాలు';
$string['synchronize'] = 'క్విజ్లో ఇతర ప్రశ్నలతో భాగస్వామ్య డేటాసెట్ల నుండి డేటాను సమకాలీకరించండి';
$string['synchronizeno'] = 'సమకాలీకరించవద్దు';
$string['synchronizeyes'] = 'సమకాలీకరించు';
$string['synchronizeyesdisplay'] = 'ప్రశ్న పేరు యొక్క ఉపసర్గంగా భాగస్వామ్య డేటాసెట్లను పేరును సమకాలీకరించండి మరియు ప్రదర్శించండి';
$string['tolerance'] = 'టాలరెన్స్ &plusmn;';
$string['tolerancetype'] = 'రకం';
$string['trueanswerinsidelimits'] = 'సరైన సమాధానం:
{$a->correct} inside limits of true value {$a->true}';
$string['trueansweroutsidelimits'] = '<span class ="error">ERROR సరైన సమాధానం: {$a->true}</span>';
$string['uniform'] = 'యూనిఫాం';
$string['uniformbit'] = 'దశాంశాలు, ఏకరీతి పంపిణీ నుండి';
$string['unsupportedformulafunction'] = '{$a} ఫంక్షన్కు మద్దతు లేదు';
$string['updatecategory'] = 'వర్గాన్ని తాజాకరించు';
$string['updatedatasetparam'] = 'డేటాసెట్ పారామితులను నవీకరించండి';
$string['updatetolerancesparam'] = 'సమాధానాలు సహనం పారామితులను నవీకరించండి';
$string['updatewildcardvalues'] = 'వైల్డ్ కార్డ్(లు) విలువలను నవీకరించండి';
$string['useadvance'] = 'లోపాలను చూడడానికి ముందస్తు బటన్ను ఉపయోగించండి';
$string['usedinquestion'] = 'ప్రశ్నలో వాడతారు';
$string['wildcard'] = 'వైల్డ్ కార్డ్ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'విలువలను ఉత్పత్తి చేయడానికి ఉపయోగించే వైల్డ్ కార్డు పారామితులు';
$string['wildcardrole'] = 'వైల్డ్ కార్డ్స్ <strong> {x ..}</strong> సృష్టించిన విలువలు నుండి సంఖ్యా విలువ ద్వారా ప్రత్యామ్నాయం చేయబడుతుంది';
$string['wildcards'] = 'వైల్డ్ కార్డులు {a} ... {z}';
$string['wildcardvalues'] = 'వైల్డ్ కార్డ్(లు) విలువలు';
$string['wildcardvaluesgenerated'] = 'వైల్డ్ కార్డ్(లు) విలువలు సృష్టించబడ్డాయి';
$string['youmustaddatleastoneitem'] = 'మీరు ఈ ప్రశ్నని సేవ్ చేసే ముందు తప్పనిసరిగా కనీసం ఒక డేటాసెట్ ఐటెమ్ను జోడించాలి.';
$string['youmustaddatleastonevalue'] = 'మీరు ఈ ప్రశ్నని సేవ్ చేసే ముందు తప్పనిసరిగా కనీసం ఒక సెట్ వైల్డ్ కార్డ్ (లు) విలువలను జోడించాలి.';
$string['zerosignificantfiguresnotallowed'] = 'సరైన సమాధానం సున్నా ప్రముఖ అంకెలుతో ఉండరాదు!';
