<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'te', version '4.4'.
 *
 * @package     repository_equella
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA రిపోజిటరీ కొరకు ఆకృతీకరణ';
$string['equella:view'] = 'EQUELLA రిపోజిటరీని చూడండి';
$string['equellaaction'] = 'EQUELLA చర్య';
$string['equellaoptions'] = 'EQUELLA ఎంపికలు';
$string['equellaurl'] = 'EQUELLA URL';
$string['group'] = '{$a} పాత్ర సెట్టింగులు';
$string['groupdefault'] = 'Default';
$string['pluginname'] = 'EQUELLA రిపోజిటరీ';
$string['privacy:metadata'] = 'EQUELLA రిపోజిటరీ ప్లగ్ఇన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు, కానీ మూడ్లె నుండి రిమోట్ సిస్టమ్కు యూజర్ డేటాను ప్రసారం చేస్తుంది.';
$string['restrictionattachmentsonly'] = 'జోడించిన వనరు మాత్రమే';
$string['restrictionitemsonly'] = 'అంశం సారాంశం మాత్రమే';
$string['restrictionnone'] = 'పరిమితి లేదు';
$string['search'] = 'EQUELLA ను శోధించండి';
$string['selectrestriction'] = 'ఎంపికను పరిమితం చేయండి';
$string['selectrestriction.desc'] = 'కోర్సు సంపాదకులు ఒక అంశాన్ని సారాంశం, జోడించిన వనరులను లేదా గాని మాత్రమే ఎంచుకోగలరేమో ఎంచుకోండి';
$string['sharedid'] = 'రహస్య ID భాగస్వామ్యం చేయబడింది';
$string['sharedidtitle'] = 'రహస్య ID భాగస్వామ్యం చేయబడింది';
$string['sharedsecrets'] = 'రహస్య భాగస్వామ్యం';
$string['sharedsecretsheading'] = 'భాగస్వామ్య రహస్య సెట్టింగులు';
$string['sharedsecretshelp'] = '<p>మీరు ఒకేసారి సైన్ ఇన్ చేసిన వినియోగదారుల కోసం డిఫాల్ట్ EQUELLA షేర్డ్ రహస్య సెట్ చేయవచ్చు. మీ మూడ్ల సైట్లో ప్రతి <em>వ్రాయడానికి</em> పాత్రకు ప్రత్యేకమైన రీడ్ వాడుక కోసం వివిధ షేర్డ్ సీక్రెట్స్ ను మరియు ప్రత్యేక పాత్ర ఆధారిత రహస్య రహస్యాన్ని కాన్ఫిగర్ చేయవచ్చు. ఒక భాగస్వామ్య రహస్య ID ఒక పాత్రకు కాన్ఫిగర్ చేయబడకపోతే డిఫాల్ట్ షేర్డ్ రహస్య ID మరియు షేర్డ్ సీక్రెట్ ఉపయోగించబడతాయి.</p><p> అన్ని రహస్య రహస్య ID లు మరియు భాగస్వామ్య సీక్రెట్స్ కూడా EQUELLA మరియు భాగస్వామ్య రహస్య మాడ్యూల్ లో అమర్చబడి ఉండాలి. ఈ కాన్ఫిగరేషన్ వాడుకరి నిర్వహణ> భాగస్వామ్య సీక్రెట్స్ క్రింద ఉన్న EQUELLA అడ్మినిస్ట్రేషన్ కన్సోల్లో కనిపిస్తుంది.</p>';
$string['sharedsecrettitle'] = 'రహస్య భాగస్వామ్యం';
