<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_owncloud', language 'te', version '4.4'.
 *
 * @package     repository_owncloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseissuer'] = 'జారీదారు';
$string['chooseissuer_help'] = 'కొత్త జారీచేసేవారిని జోడించడానికి నిర్వాహక OAuth 2 సేవలు పేజీని సందర్శించండి. <br>
OAuth 2 API తో అదనపు సహాయం కోసం దయచేసి Moodle డాక్యుమెంటేషన్ ను చూడండి.';
$string['configplugin'] = 'సొంత క్లౌడ్ ఆకృతీకరణ';
$string['configuration_exception'] = 'OAuth 2 క్లయింట్ ఆకృతీకరణ లోపం ఏర్పడింది: {$a}';
$string['issuervalidation_invalid'] = 'ప్రస్తుతం {$ a} జారీచేసేవారు క్రియాశీలంగా ఉన్నారు, అయినప్పటికీ ఇది అవసరమైన అన్ని అంత్య బిందువులు అమలు చేయలేదు. రిపోజిటరీ పనిచేయదు.';
$string['issuervalidation_valid'] = 'ప్రస్తుతం {$a} జారీచేసేవారు చురుకుగా ఉన్నారు.';
$string['issuervalidation_without'] = 'మీరు ఒక స్వంత క్లౌడ్ సర్వర్ను ఇంకా OAuth 2 జారీచేసేవారుగా ఎంపిక చేయలేదు.';
$string['no_right_issuers'] = 'ప్రస్తుతం ఉన్న జారీచేసేవారు ఎవరూ అవసరమైన అన్ని అంత్య బిందువులు అమలు చేస్తారు. దయచేసి సరైన జారీదారుని నమోదు చేయండి';
$string['oauth2serviceslink'] = '<a href="{$a}" title=" OAuth 2 సేవలు కన్ఫిగరేషన్కు లింక్ చెయ్యి \\\\ OAuth 2 సేవలు కన్ఫిగరేషన్ </a>';
$string['owncloud'] = 'ownCloud';
$string['owncloud:view'] = 'సొంత క్లౌడ్ను వీక్షించండి';
$string['pluginname'] = 'ownCloud';
$string['pluginname_help'] = 'సొంత క్లౌడ్ రిపోజిటరీ';
$string['request_exception'] = 'సొంత క్లౌడ్కు ఒక అభ్యర్థన విఫలమైంది: {$a}';
$string['right_issuers'] = 'కింది జారీచేసినవారు అవసరమైన అంత్య బిందువులు అమలు చేస్తారు: <br> {$a}';
