<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'te', version '4.4'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['loginbackgrounddesc'] = 'మీ సొంత లాగిన్ నేపథ్య చిత్రాన్ని అప్లోడ్ చేయండి. క్రింద ఉన్న చిత్రం యొక్క శైలిని ఎంచుకోండి.';
$string['loginbackgroundopacity'] = 'నేపథ్య చిత్రం ఉన్నప్పుడు లాగిన్ బాక్స్ నేపథ్య అస్పష్టత';
$string['loginbackgroundopacitydesc'] = 'నేపథ్య చిత్రం ఉన్నప్పుడు లాగిన్ బాక్స్ కోసం Lofin నేపథ్య అస్పష్టత.';
$string['loginbackgroundstyle'] = 'లాగిన్ నేపథ్య శైలి';
$string['loginbackgroundstyledesc'] = 'అప్లోడ్ చేసిన చిత్రం కోసం శైలిని ఎంచుకోండి.';
$string['logo'] = 'లోగో';
$string['logodesc'] = 'దయచేసి మీరు దీన్ని శీర్షికకు జోడించాలనుకుంటే మీ అనుకూల చిహ్నాన్ని ఇక్కడ అప్లోడ్ చేయండి. <br> దిగువ పరికరానికి పేర్కొన్న అందుబాటులో ఉన్న శాతం వెడల్పుకి సరిపోయేలా చిత్రం స్కేల్ చేయబడుతుంది. ఇది ప్రతిస్పందించే పరిష్కారం ఇస్తుంది. మీరు చాలా సామాజిక / అనువర్తన చిహ్నాలను కలిగి ఉంటే, డబుల్ ఫలితాన్ని తనిఖీ చేయండి. <br> మీరు ఒక లోగోను అప్లోడ్ చేస్తే, అది డిఫాల్ట్ గా ప్రదర్శించబడే ప్రామాణిక ఐకాన్ మరియు పేరును భర్తీ చేస్తుంది.';
$string['logodesktopwidth'] = 'లోగో డెస్క్టాప్ వెడల్పు';
$string['logodesktopwidthdesc'] = 'డెస్క్టాప్,> = 980px లో ఉన్న లోగో ఇమేజ్ కంటైనర్ వెడల్పు. <br> {$ a-> దిగువ} మరియు {$ a-> ఎగువ} మధ్య అందుబాటులో ఉండే స్థలంలో రాష్ట్రము దయచేసి. \'పేజీవికీత\' అమరిక ద్వారా అనుమతించబడిన వెడల్పు. ఈ చిత్రం పేర్కొన్న శాతాన్ని దాని రిజల్యూషన్ వెడల్పుకు పూర్తి చేస్తుంది. <br> గమనిక: కంటైనర్ యొక్క కనిష్ట ఎత్తు 64 పిక్సెళ్ళు, కాబట్టి చిత్రం ఎత్తు తక్కువగా ఉంటే, దిగువ ఖాళీ ఉంటుంది';
$string['logodimerror'] = 'చెల్లనిది. యుక్తి విలువకు ముందు యూనిట్ విలువ మరియు ఏమీ తర్వాత వెంటనే \'px\' లేదా \'em\' అని దయచేసి గమనించండి.';
$string['logomobilewidth'] = 'లోగో మొబైల్ వెడల్పు';
$string['logomobilewidthdesc'] = '<980px <br> <em> <b> <b> <b> <b> <b> <b> </ a> \'pagewidth\' అమరిక ద్వారా వెడల్పు అనుమతించబడుతుంది. చిత్రం దాని స్పష్టత వెడల్పుకు పేర్కొన్న శాతాన్ని పూర్తి చేస్తుంది. <br> గమనిక: కంటైనర్ యొక్క కనిష్ట ఎత్తు 52 పిక్సెళ్ళు, అందువల్ల చిత్ర ఎత్తు తక్కువగా ఉంటే, దిగువ అంతరం ఉంటుంది.';
$string['marketing1'] = 'మార్కెటింగ్ స్పాట్ ఒక';
$string['marketing2'] = 'మార్కెటింగ్ స్పాట్ టూ';
$string['marketing3'] = 'మార్కెటింగ్ స్పాట్ టూ';
$string['marketingbuttontext'] = 'టెక్స్ట్ని లింక్ చేయండి';
$string['marketingbuttontextdesc'] = 'టెక్స్ట్ బటన్ కనిపిస్తుంది.';
$string['marketingbuttonurl'] = 'లింక్ URL';
$string['marketingbuttonurldesc'] = 'URL బటన్ చూపిస్తుంది';
$string['marketingcontent'] = 'కంటెంట్';
$string['marketingcontentdesc'] = 'కంటెంట్ మార్కెటింగ్ బాక్స్ లో ప్రదర్శించడానికి. చిన్న మరియు తీపి ఉంచండి.';
$string['marketingdesc'] = 'స్లైడ్ షో క్రింద కేవలం మూడు "మార్కెటింగ్" లేదా "యాడ్" స్పాట్స్ ఎనేబుల్ చేసే ఎంపికను ఈ థీమ్ అందిస్తుంది. ఇవి మీ వినియోగదారులకు ప్రధాన సమాచారాన్ని సులభంగా గుర్తించడానికి మరియు ప్రత్యక్ష లింక్లను అందించడానికి వీలు కల్పిస్తాయి.';
$string['marketingheading'] = 'మార్కెటింగ్ మచ్చలు';
$string['marketingheadingsub'] = 'ముందు పేజీలోని మూడు స్థానాలు సమాచారం మరియు లింక్లను చేర్చడానికి.';
$string['marketingheight'] = 'మార్కెటింగ్ స్పాట్ కంటైనర్ యొక్క ఎత్తు (px)';
$string['marketingheightdesc'] = 'పిక్సెల్స్లో మార్కెటింగ్ స్పాట్ కంటైనర్ యొక్క ఎత్తును పేర్కొనండి. మీ కంటెంట్కు సరిపోయేలా దీనిని సర్దుబాటు చేయండి. ఏదైనా స్పాట్ చిత్రం లేదా లింక్ను కలిగి ఉంటే, అది అన్ని మచ్చలు కోసం దీనికి జోడించబడుతుంది';
$string['marketingicon'] = 'ఐకాన్';
$string['marketingicondesc'] = 'మీరు ఉపయోగించాలనుకుంటున్న చిహ్నం పేరు. జాబితా <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new"> ఇక్కడ </a> ఉంది. "Fa-" తర్వాత ఉన్నదానిని ఎంటర్ చెయ్యండి, ఉదా. "స్టార్".';
$string['marketingimage'] = 'చిత్రం';
$string['marketingimagedesc'] = 'మార్కెటింగ్ ప్రదేశంలో టెక్స్ట్ పైన ఒక చిత్రాన్ని ప్రదర్శించే ఎంపికను ఇది అందిస్తుంది';
$string['marketingimageheight'] = 'మార్కెటింగ్ చిత్రాల ఎత్తు (px)';
$string['marketingimageheightdesc'] = 'మీరు మార్కెటింగ్ పెట్టెల్లో చిత్రాలను ప్రదర్శించాలనుకుంటే, వాటి ఎత్తు ఇక్కడ పిక్సెల్ లలో తెలుపవచ్చు.';
$string['marketinginfodesc'] = 'మీ మార్కెటింగ్ స్పాట్ కోసం సెట్టింగులను నమోదు చేయండి.';
$string['marketingtitle'] = 'శీర్షిక';
$string['marketingtitledesc'] = 'ఈ మార్కెటింగ్ ప్రదేశంలో చూపించడానికి శీర్షిక';
$string['marketingurltarget'] = 'లింక్ లక్ష్యం';
$string['marketingurltargetdesc'] = 'లింక్ ఎలా తెరవాలో తెలపండి';
$string['marketingurltargetnew'] = 'క్రొత్త పేజీ';
$string['marketingurltargetparent'] = 'మాతృ ఫ్రేమ్';
$string['marketingurltargetself'] = 'ప్రస్తుత పేజీ';
$string['memused'] = 'వాడిన మెమరీ';
$string['mobileappsdesc'] = 'మీరు App స్టోర్ లేదా Google Play స్టోర్లో వెబ్ అనువర్తనాన్ని కలిగి ఉన్నారా? ఇక్కడ లింక్ను అందించండి, కాబట్టి మీ వినియోగదారులు ఆన్లైన్లో అనువర్తనాలను పొందవచ్చు.';
$string['mobileappsheading'] = 'Apps';
$string['mobileappsheadingsub'] = 'మొబైల్లను ఉపయోగించి మీ విద్యార్ధులను పొందడానికి మీ అనువర్తనానికి లింక్ చేయండి';
$string['modulesettingstitle'] = 'మాడ్యూల్ సెట్టింగులు';
$string['myclasses'] = 'నా తరగతులు';
$string['mycourses'] = 'నా కోర్సులు';
$string['mycoursescatsubmenu'] = 'వర్గం మరియు కోర్సు ఉప మెను';
$string['mycoursescatsubmenudesc'] = '\'Enablecategoryicon\' అనేది \'తప్పుడు\' అయినప్పుడు \'true\' అప్పుడు \'defaultcategoryicon\' విలువను కలిగి ఉన్నప్పుడు ఉపయోగించిన వర్గం ఐకాన్ థీమ్ డిఫాల్ట్గా ఉన్నప్పుడు, ఉప విభాగంలోని కోర్సులు నిర్వహించండి. లేదా \'enablecustomcategoryicon\' అనేది వర్తిస్తుంది. \'Mycoursesmax\' అమరిక ఇప్పటికీ వర్తిస్తుంది కానీ ఒక్కొక్క వర్గం స్థాయిలో ఉంటుంది.';
$string['mycoursesinfo'] = 'కోర్సులు మెను';
$string['mycoursesinfodesc'] = 'యూజర్లకు ఒక నమోదైన కోర్సులు యొక్క డైనమిక్ జాబితాను ప్రదర్శిస్తుంది.';
$string['mycoursesmax'] = 'మాక్స్ కోర్సులు';
$string['mycoursesmaxdesc'] = '{$A->lower} మరియు {$a->upper} {{$a->upper} మధ్య ఉన్న ఎన్నో కోర్సులను జాబితా చేయాలి.';
$string['mycoursesorder'] = 'కోర్సులు క్రమంలో';
$string['mycoursesorderdesc'] = 'కోర్సులు ఎలా ఆదేశించబడాలి అనేవి రాష్ట్రం. కోర్సు క్రమం క్రమంలో కోర్ నావిగేషన్ సెట్టింగ్ \'navsortmycoursessort\' ద్వారా అమర్చబడుతుంది.';
$string['mycoursesorderenrolbackcolour'] = 'చేరాడు మరియు కోర్సు నేపథ్య రంగు యాక్సెస్ చేయలేదు';
$string['mycoursesorderenrolbackcolourdesc'] = 'నమోదు చేయబడిన కానీ ప్రాప్తి చేయని కోర్సులు కోసం నేపథ్య రంగు. \'Mycoursesorder\' కోసం \'చివరిగా ప్రాప్తి చేయబడినది ...\' కు సెట్ చేయబడింది';
$string['mycoursesorderid'] = 'కోర్సు ID';
$string['mycoursesorderidasc'] = 'ఆరోహణ';
$string['mycoursesorderiddes'] = 'అవరోహణ';
$string['mycoursesorderidorder'] = 'కోర్సు ID క్రమంలో';
$string['mycoursesorderidorderdesc'] = '\'కోర్సు ID\' \'కోర్సు క్రమబద్ధీకరణ క్రమాన్ని\' సెట్ చేసినప్పుడు కోర్సు ఐడి క్రమంలో.';
$string['mycoursesorderlast'] = 'ఎప్పుడూ ప్రాప్యత చేయకపోతే చివరిసారి ప్రాప్తి చేసిన లేదా నమోదు ప్రారంభ సమయం';
$string['mycoursesordersort'] = 'కోర్సు క్రమబద్ధీకరణ క్రమం';
$string['mycoursetitle'] = 'టెర్మినాలజీ';
$string['mycoursetitledesc'] = '"నా కోర్సులు" మెను శీర్షిక కోసం పదజాలాన్ని మార్చండి. \'Mycoursesorder\' \'చివరిగా ప్రాప్తి చేయబడినది ...\' అని సెట్ చేసినప్పుడు, అప్పుడు \'తాజా\' పదం జోడించబడుతుంది.';
$string['mygrades'] = 'నా యొక్క శ్రేణి';
$string['mylatestclasses'] = 'నా తాజా తరగతులు';
$string['mylatestcourses'] = 'నా తాజా తరగతులు';
$string['mylatestmodules'] = 'నా తాజా గుణకాలు';
$string['mylatestunits'] = 'నా తాజా యూనిట్లు';
$string['mymodules'] = 'నా గుణకాలు';
$string['myunits'] = 'నా యూనిట్లు';
$string['navbarabove'] = 'శీర్షిక పైన Navbar';
$string['navbarbelow'] = 'శీర్షిక క్రింద Navbar';
$string['navbartitle'] = 'నావిగేషన్ బార్ శీర్షిక';
$string['navbartitledesc'] = 'నావిగేషన్ పట్టీలో అవుట్పుట్ చేయడానికి ఏ శీర్షిక ఇక్కడ కన్ఫిగర్ చేయండి';
$string['nextsection'] = 'తదుపరి విభాగం';
$string['nobreadcrumb'] = 'దాచు';
$string['noenrolments'] = 'మీకు ప్రస్తుత నమోదులు లేవు';
$string['noslidetitle'] = '{$A->slide} స్లయిడ్ కోసం శీర్షిక లేదు';
$string['notitle'] = 'శీర్షిక లేదు';
$string['numberofcoursesandsubcatcourses'] = 'కోర్సులు సంఖ్య - ఉప వర్గం కోర్సులు';
$string['numberofslides'] = 'స్లయిడ్ల సంఖ్య';
$string['numberofslides_desc'] = 'స్లయిడర్లో స్లయిడ్ల సంఖ్య.';
$string['oldnavbar'] = 'పాత navbar స్థానం ఉపయోగించండి';
$string['oldnavbardesc'] = 'పాత navbar స్థానాన్ని ఉపయోగించడానికి, హెడర్ క్రింద ఉంచడం కోసం ఈ ఎంపికను ప్రారంభించండి';
$string['pagebackground'] = 'పేజీ నేపథ్య చిత్రం';
$string['pagebackgrounddesc'] = 'మీ సొంత నేపథ్య చిత్రాన్ని అప్లోడ్ చేయండి. క్రింద ఉన్న చిత్రం యొక్క శైలిని ఎంచుకోండి.';
$string['pagebackgroundstyle'] = 'పేజీ నేపథ్య శైలి';
$string['pagebackgroundstyledesc'] = 'అప్లోడ్ చేసిన చిత్రం కోసం శైలిని ఎంచుకోండి.';
$string['pagebottomblocksperrow'] = 'వరుస ప్రకారం పేజీ క్రింద బ్లాక్స్';
$string['pagebottomblocksperrowdesc'] = '\'పేజీ దిగువ బ్లాక్స్\' తో పేజీలకు {$ a-> తక్కువ} మరియు {$ a-> ఎగువ} మధ్య వరుసలో ఎన్ని బ్లాక్లు ఉన్నాయి. ప్రస్తుత పేజీలు: అడ్మిన్, కోర్సు నిర్వహణ, గ్రేడింగ్ మరియు క్విజ్ మార్చు.';
$string['pagetopblocks'] = 'అదనపు పేజీ \'పేజీ టాప్\' బ్లాక్లను ప్రారంభించండి';
$string['pagetopblocksdesc'] = 'ఎనేబుల్ చేస్తే, దాని స్వంత అమర్పు ఉన్న \'ఫ్రంట్ పేజ్\' మినహా అన్ని పేజీలలోని సైడ్ బ్లాక్స్ పక్కన ఉన్న ప్రక్క ప్రక్కన ఉన్న ప్రక్క ప్రదేశమును ప్రదర్శిస్తుంది. గమనిక: వరుసగా ప్రతి బ్లాక్ల సంఖ్య \'pagetopblocksperrow\' అమర్పుపై ఆధారపడి ఉంటుంది';
$string['pagetopblocksperrow'] = 'వరుసలో పేజీకి టాప్ బ్లాక్స్';
$string['pagetopblocksperrowdesc'] = '\'పేజి టాప్ బ్లాక్స్\' తో పేజీలకు {$ a-> తక్కువ} మరియు {$ a-> ఎగువ} మధ్య వరుసలో ఉన్న ఎన్ని బ్లాక్లకు రాష్ట్రం. ప్రస్తుత పేజీలు: కోర్సు, కోర్సు వర్గం, డాష్బోర్డ్, నా పబ్లిక్ మరియు ప్రింట్.';
$string['pagewidth'] = 'పేజీ వెడల్పు సెట్';
$string['pagewidthdesc'] = 'మీ సైట్ కోసం అందుబాటులో ఉన్న పేజీ వెడల్పుల జాబితా నుండి ఎంచుకోండి.';
$string['paypal_click'] = 'Moodle ప్రొఫైల్';
