<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_httpsreplace', language 'te', version '4.4'.
 *
 * @package     tool_httpsreplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'పూర్తయింది';
$string['count'] = 'ఎంబెడెడ్ కంటెంట్ అంశాల సంఖ్య';
$string['disclaimer'] = 'ఈ ఆపరేషన్ యొక్క నష్టాలను నేను అర్థం చేసుకున్నాను';
$string['doclink'] = 'HTTPS మార్పిడి సాధనం';
$string['doit'] = 'మార్పిడిని అమలు చేయండి';
$string['domain'] = 'సమస్యాత్మక డొమైన్';
$string['domainexplain'] = 'సైట్ HTTP నుండి HTTPS కు తరలించబడినప్పుడు, పొందుపర్చిన HTTP కంటెంట్ పని చేస్తుంది. ఈ సాధనం HTTPS కు HTTP కంటెంట్ను స్వయంచాలకంగా మార్చడానికి మిమ్మల్ని అనుమతిస్తుంది.

మార్పిడి చేసే ముందు, మార్పిడి తర్వాత పనిచేయని ఏదైనా URL లను కనుగొనడానికి కంటెంట్ స్కాన్ చేయబడుతుంది. మీరు ప్రతి ఒక్కరికి HTTPS అందుబాటులో ఉందో లేదో తనిఖీ చెయ్యవచ్చు లేదా ప్రత్యామ్నాయ వనరులను కనుగొనవచ్చు.';
$string['domainexplainhelp'] = 'మీ డొమైన్లో ఈ డొమైన్లు కనిపిస్తాయి, అయితే HTTPS కంటెంట్కు మద్దతు ఇవ్వవద్దు. HTTPS కు మారిన తర్వాత, ఈ సైట్ల నుండి చేర్చబడిన కంటెంట్ సురక్షితమైన ఆధునిక బ్రౌజర్లతో ఉన్న వినియోగదారులకు Moodle లో ప్రదర్శించబడదు. ఈ సైట్లు తాత్కాలికంగా లేదా శాశ్వతంగా అందుబాటులో ఉండవు మరియు భద్రతా సెట్టింగ్తో పని చేయవు. ఈ ఫలితాలను సమీక్షించిన తర్వాత మాత్రమే కొనసాగండి మరియు ఈ బాహ్యంగా హోస్ట్ చేయబడిన కంటెంట్ అవాంతరమైనదని నిర్ణయించండి. గమనిక: ఈ కంటెంట్ ఏమైనప్పటికీ HTTPS కు మారడం మీద పనిచేయదు.';
$string['httpwarning'] = 'ఈ సందర్భం ఇప్పటికీ HTTP లో నడుస్తోంది. మీరు ఇప్పటికీ ఈ ఉపకరణాన్ని అమలు చేయవచ్చు మరియు బాహ్య కంటెంట్ HTTPS కు మార్చబడుతుంది, కానీ అంతర్గత కంటెంట్ HTTP లోనే ఉంటుంది. మీరు అంతర్గత కంటెంట్ను మార్చడానికి HTTPS కు మారిన తర్వాత ఈ స్క్రిప్ట్ను మళ్లీ అమలు చేయాలి.';
$string['notimplemented'] = 'క్షమించండి, ఈ లక్షణం మీ డేటాబేస్ డ్రైవర్లో అమలు చేయబడలేదు.';
$string['oktoprocede'] = 'స్కాన్ మీ కంటెంట్తో ఎటువంటి సమస్యలను కనుగొనలేదు. మీరు HTTPS ను ఉపయోగించడానికి ఏదైనా HTTP కంటెంట్ను అప్గ్రేడ్ చేయడానికి కొనసాగించవచ్చు.';
$string['pageheader'] = 'బాహ్యంగా హోస్ట్ చేయబడిన కంటెంట్ URL లను HTTPS కు అప్గ్రేడ్ చేయండి';
$string['pluginname'] = 'HTTPS మార్పిడి సాధనం';
$string['privacy:metadata'] = 'HTTPS కన్వర్షన్ టూల్ ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['replacing'] = 'HTTPS తో HTTP కంటెంట్ను భర్తీ చేస్తోంది ...';
$string['searching'] = 'శోధించడం {$a}';
$string['takeabackupwarning'] = 'హెచ్చరిక: ఈ ఉపకరణాన్ని అమలు చేసిన తర్వాత, మార్పులు తిరిగి పొందలేవు. ఒక సైట్ బ్యాకప్ కొనసాగే ముందు చేయబడుతుంది, తద్వారా తప్పు కంటెంట్ యొక్క చిన్న ప్రమాదం ఉంది.';
$string['toolintro'] = 'మీ సైట్ను HTTPS కు మార్చాలని మీరు యోచిస్తున్నట్లయితే, మీరు మీ ఎంబెడెడ్ కంటెంట్ను HTTPS కు మార్చడానికి <a href="{$a}"> HTTPS మార్పిడి సాధనాన్ని </a> ఉపయోగించవచ్చు.';
