<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintool', language 'te', version '4.4'.
 *
 * @package     turnitintool
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_turnitintool'] = 'టర్నిటిన్ కేటాయింపును జోడించండి';
$string['addcomment'] = 'వ్యాఖ్యను జోడించు';
$string['addeditcomment'] = 'వ్యాఖ్యను జోడించు / సవరించండి';
$string['addsubmission'] = 'సమర్పణను జోడించు';
$string['advancedoptions'] = 'Turnitin యొక్క అధునాతన ఎంపికలు';
$string['allowlate'] = 'లేట్ సమర్పణలను అనుమతించండి';
$string['allowlate_help'] = 'ఈ సెట్టింగు, ఉపాధ్యాయుడు నియామకానికి ఆలస్యంగా సమర్పణలను అనుమతిస్తారా అని ఎంచుకోవడానికి అనుమతిస్తుంది. అవును అని సెట్ చేసినట్లయితే, విద్యార్థులు గతంలో సమర్పణ చేయకపోతే గడువు తేదీ తర్వాత అప్పగింతకు సమర్పించగలరు. ఒకవేళ సెట్ చేయకపోతే, అప్పగించిన తేదీ తర్వాత విద్యార్ధులు సమర్పించలేరు.';
$string['allstudents'] = 'విద్యార్థులు అందరూ';
$string['allsubmissions'] = 'సమర్పణ ఇన్బాక్స్';
$string['allsubmissionsmade'] = 'అన్ని సమర్పణలు చేయబడ్డాయి';
$string['alreadysubmitted'] = 'అప్పగించిన భాగం ఇప్పటికే సమర్పించినందున సమర్పణ అంగీకరించబడలేదు.';
$string['anon'] = 'అనామక';
$string['anonenabled'] = 'అనామక మార్కింగ్ ప్రారంభించబడింది';
$string['anytype'] = 'ఏ సబ్మిషన్ టైప్';
$string['apiunavailable'] = 'టర్నిటిన్ API బేస్ URL తప్పు లేదా అందుబాటులో లేదు';
$string['assigndtdue'] = 'అప్పగించిన తేదీ తేదీ';
$string['assigndtpost'] = 'అప్పగింత పోస్ట్ తేదీ';
$string['assigndtstart'] = 'అసైన్మెంట్ ప్రారంభం తేదీ';
$string['assigngeterror'] = 'టర్నిటింగుల్ డేటాను పొందడం సాధ్యం కాలేదు';
$string['assignmentdeleteprocess'] = 'అసైన్మెంట్ పార్ట్ తొలగించడం {$ a}';
$string['assignmentdoesnotexist'] = 'టర్న్టిన్ లో అప్పగింత లేదు';
$string['assignmentindividualise'] = 'ప్రాసెస్ అసైన్మెంట్ పార్ట్ {$ a}';
$string['assignmentprocess'] = 'అసైన్మెంట్ పార్టిని ప్రారంభించడం {$ a}';
$string['assignmentupdate'] = 'అప్పగించిన భాగం నవీకరిస్తోంది {$ a}';
$string['autorefreshgrades'] = 'స్వీయ రిఫ్రెష్ తరగతులు / స్కోర్లు';
$string['autorefreshgrades_help'] = 'డిఫాల్ట్గా, మ్యూనిట్ ఇంటిగ్రేషన్ ప్లగ్లో ప్రతి కాల్ చేసిన తరువాత టర్నిటిన్ లోపల ఉన్నప్పుడు చేసిన మార్పులను స్వయంచాలకంగా తగ్గించటానికి ప్రయత్నిస్తుంది. మీరు ఈ లక్షణాన్ని నిలిపివేయడానికి ఈ ఐచ్ఛికాన్ని ఉపయోగించవచ్చు, అయితే రెండు వ్యవస్థల మధ్య సమకాలీకరణను నిర్వహించడానికి మీరు Moodle నుండే తరగతులు మరియు వాస్తవిక స్కోర్లను మాన్యువల్గా రిఫ్రెష్ చెయ్యాలి.';
$string['autosubmit'] = 'ఆటో సమర్పించండి';
$string['autosubmit_help'] = 'అప్లోడ్పై టర్నిటిన్ వినియోగదారు సమర్పణలను ఆటోమేటిక్గా సమర్పించడానికి ఈ ఎంపికను \'తక్షణం అప్లోడ్పై తక్షణం సమర్పించు\' కు సెట్ చేయండి. ప్రత్యామ్నాయంగా మీరు Moodle లో నిల్వ చేయడానికి సమర్పణ అవసరం మరియు ఎంపికను \'Turnitin కు సమర్పించే ముందు రివ్యూ అప్లోడ్\' ఎంపికను ఎంచుకోవడం ద్వారా టర్నిటిన్లోకి మాన్యువల్గా అప్లోడ్ చేయాలని ఎంపికను సెట్ చేయవచ్చు.';
$string['autosubmitoff'] = 'Turnitin కు సబ్మిట్ చేసే ముందు అప్లోడ్ చేయండి';
$string['autosubmiton'] = 'తక్షణమే అప్లోడ్ చేయండి';
$string['bulkupload'] = 'బల్క్ అప్లోడ్ సమర్పణలు';
$string['ced'] = 'క్లాస్ ఎండ్ డేట్';
$string['changeowner'] = 'యజమానిని మార్చు ...';
$string['changingowner'] = 'టర్నిటిన్ క్లాస్ యజమానిని మార్చండి';
$string['characters'] = 'అక్షరాలు';
$string['classcreationerror'] = 'టర్నిటిన్ క్లాస్ క్రియేషన్ విఫలమైంది';
$string['classprocess'] = 'ప్రాసెస్ క్లాస్ డేటా';
$string['classupdateerror'] = 'టర్నిటిన్ క్లాస్ డేటాను నవీకరించలేరు';
$string['comment'] = 'వ్యాఖ్య';
$string['commentby'] = 'ద్వారా వ్యాఖ్య';
$string['commentdeleteerror'] = 'డేటాబేస్ నుండి వ్యాఖ్యను తొలగించలేరు';
$string['commenteditwindow'] = 'వ్యాఖ్యలు సవరించగలిగేలా ఉన్నాయి';
$string['commenteditwindow_help'] = 'ఈ ఐచ్చికము వినియోగదారుని సమర్పణకు సంబంధించి వారు చేసే వ్యాఖ్యలను సవరించగల సమయము విండోను అమర్చుటకు అనుమతించును. గ్రేడ్ సమర్పణల సామర్థ్యం గల వినియోగదారులు ఉదా. ట్యూటర్స్, ఎప్పుడైనా వారి స్వంత వ్యాఖ్యలు మార్చవచ్చు.';
$string['commentgeterror'] = 'డేటాబేస్ నుండి వ్యాఖ్యను పొందలేకపోయింది';
$string['commentsgeterror'] = 'వ్యాఖ్యల డేటాను retreiving లోపం';
$string['commentssettings'] = 'వ్యాఖ్యలు సెట్టింగులు';
$string['configureerror'] = 'మీరు ఈ మాడ్యూల్ ను ఒక కోర్సులోనే వుపయోగించి ముందే నిర్వాహకుడిగా పూర్తిగా ఆకృతీకరించాలి. దయచేసి మీ Moodle నిర్వాహకుడిని సంప్రదించండి.';
$string['connecttest'] = 'కనెక్టివిటీ టెస్ట్ రన్';
$string['connecttestcommerror'] = 'Turnitin కు కనెక్ట్ చేయలేకపోయాము. మీ API URL సెట్టింగ్ని డబుల్ చేయండి.';
$string['connecttesterror'] = '<br /> <br /> <b> <b> {$ a} </ b> </ i>
<Br/> <br/> <b> <b> {$ a} </ b> </ i>';
$string['connecttesting'] = 'There was an error connecting to Turnitin the return error message is below:<br /><br /><i><b>{$a}</b></i>';
$string['connecttestsuccess'] = 'మూడ్లె టర్నిటిన్కు విజయవంతంగా కనెక్ట్ అయింది.';
$string['connecttimeouterror'] = 'Turnitin / కనెక్షన్ సమయం ముగిసింది కాలేదు. దయచేసి మళ్లీ ప్రయత్నించండి.';
$string['copyassigndata'] = 'కాపీ టర్నిటిన్ అసైన్మెంట్ డేటా';
$string['copyassigndataerror'] = 'కాపీ టర్న్టిన్ కేటాయింపు డేటా లోపం';
$string['copyrightagreement'] = 'ఈ పెట్టెను తనిఖీ చేయడం ద్వారా, ఈ సమర్పణ నా స్వంత పని అని నేను అంగీకరిస్తున్నాను మరియు ఈ సమర్పణ ఫలితంగా సంభవించే కాపీరైట్ ఉల్లంఘనకు నేను అన్ని బాధ్యతలను అంగీకరిస్తున్నాను.';
$string['correctingovergrade'] = 'ఓవర్గ్రేడ్ పేపర్ సరిదిద్దటం';
$string['coursegeterror'] = 'కోర్సు డేటా పొందడం సాధ్యం కాలేదు';
$string['courseiderror'] = 'కోర్సు ID తప్పు';
$string['created'] = 'రూపొందించబడింది';
$string['dateformat'] = 'తేదీ ఫార్మాట్';
$string['dateformat_help'] = 'వినియోగదారులకు తేదీలను ప్రదర్శించడానికి ఉపయోగించే తేదీ ఫార్మాట్ను సెట్ చేయడానికి ఈ సెట్టింగ్ను ఉపయోగించండి.';
$string['defaultdtdue'] = 'డిఫాల్ట్ తేదీ తేదీ';
$string['defaultdtpost'] = 'డిఫాల్ట్ పోస్ట్ తేది';
$string['defaultdtstart'] = 'డిఫాల్ట్ ప్రారంభ తేదీ';
$string['defaults'] = 'డిఫాల్ట్ సెట్టింగులు';
$string['defaults_desc'] = 'క్రింది సెట్టింగ్లు మూడ్లె డైరెక్ట్ టర్నిటిన్ అసైన్మెంట్ యొక్క క్రొత్త ఉదాహరణల కోసం ఉపయోగించే డిఫాల్ట్ సెట్టింగులు';
$string['defaultsoverwrite'] = 'ఓవర్రైట్ డేట్స్';
$string['defaultsoverwrite_help'] = 'అప్పగింతని నవీకరించినప్పుడు ఈ సెట్టింగ్ ప్రదర్శించబడుతుంది. ఇక్కడ యెంచుకొనుట అప్రమేయ తేదీ అమరికలలో మీరు ప్రవేశించిన విలువలు వలె అన్ని అప్పగించు భాగాల కొరకు అప్పగింత ప్రారంభ తేదీ, గడువు తేదీ మరియు పోస్ట్ తేదీని రీసెట్ చేస్తుంది.';
$string['deletable'] = 'Deletable';
$string['delete'] = 'తొలగించు';
$string['delete_turnitintool'] = 'టర్నిటిన్ కేటాయింపును తొలగించండి';
$string['deletecomment'] = 'వ్యాఖ్యను తొలగించండి';
$string['deletecommentconfirm'] = 'మీరు ఖచ్చితంగా ఈ వ్యాఖ్యను తొలగించాలనుకుంటున్నారా? \\ N \\ n ఇది రద్దు చేయబడదు.';
$string['deleteconfirm'] = 'మీరు ఈ సమర్పణను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా? \\ N \\ n ఈ చర్యను రద్దు చేయలేరు.';
$string['deleteerror'] = 'తొలగింపు లోపం';
$string['deletesubmission'] = 'సమర్పణను తొలగించండి';
$string['deletingsubmission'] = 'టర్నిటిన్ సమర్పణను తొలగిస్తుంది';
$string['displaygradesas'] = 'గ్రేడ్ ప్రదర్శన';
$string['displaygradesas_help'] = 'ఈ ఐచ్చికము గ్రేడుల కొరకు ప్రదర్శన రీతిని అమర్చుతుంది.';
$string['displaygradesasfraction'] = 'విభజన వంటి తరగతులు చూపించు (ఉదా. 89/100)';
$string['displaygradesaspercent'] = 'తరగతులుగా శాతం (ఉదా. 89%) చూపించు';
$string['dorequesterror'] = 'పేజీ అభ్యర్థనను ప్రాసెస్ చేయలేకపోయాము';
$string['downloadexport'] = 'ఎగుమతి';
$string['downloadgradexls'] = 'గ్రేడ్ ఎగుమతి (XLS)';
$string['downloadingfile'] = 'ఫైల్ను డౌన్లోడ్ చేస్తోంది';
$string['downloadingfileerror'] = 'ఫైల్ను డౌన్లోడ్ చేయడంలో లోపం';
$string['downloadorigzip'] = 'జిప్ ఫైల్ (ఒరిజినల్ ఫార్మాట్)';
$string['downloadpdfzip'] = 'జిప్ ఫైల్ (PDF)';
$string['downloadsubmission'] = 'సమర్పణ డౌన్లోడ్';
$string['dtdue'] = 'గడువు తేది';
$string['dtpost'] = 'పోస్ట్ తేదీ';
$string['dtstart'] = 'ప్రారంబపు తేది';
$string['duplicatesfound'] = 'అదే టర్నిటిన్ కేటాయింపుల యొక్క నకిలీ కాపీలు కనుగొనబడ్డాయి, ఒకటి లేదా అంతకంటే ఎక్కువ మూడ్ల డైరెక్ట్ అసైన్మెంట్ టర్నిటిన్ API ద్వారా అదే ఒక టర్నిటిన్ కేటాయింపుకు అనుసంధానమై ఉన్నప్పుడు నకిలీలు సంభవిస్తాయి. ఈ సమస్యలకు కారణం అయ్యింది, ముఖ్యంగా నకిలీలలో ఒకదానికి సమర్పించిన సమర్పణలు ఇతరుల సమర్పణ ఇన్బాక్స్లో కనిపిస్తాయి. దీనిని పరిష్కరించడానికి మీరు డూప్లికేట్ కేటాయింపులను తొలగించాలి లేదా డూప్లికేట్ కేటాయింపులు ఉన్న కోర్సును రీసెట్ చేయాలి. <br /> ఈ క్రింది నకిలీలు కనుగొనబడ్డాయి:';
$string['edit'] = 'మార్చు';
$string['editcomment'] = 'వ్యాఖ్యను సవరించండి';
$string['edituntil'] = 'పోస్ట్ తొలగించబడవచ్చు లేదా సవరించవచ్చు';
$string['editwindow'] = 'సవరించదగినది';
$string['enablepseudo'] = 'విద్యార్థి గోప్యతను ప్రారంభించండి';
$string['enablepseudo_desc'] = 'ఈ ఐచ్చికాన్ని ఎంచుకున్నట్లయితే, విద్యార్థి ఇమెయిల్ చిరునామాలను టర్నిటిన్ API కాల్స్ కోసం నకిలీ సమానంగా మారుస్తారు. <br /> <i> (<b> గమనిక: </ b> ఏదైనా Moodle యూజర్ డేటా ఇప్పటికే ఉంటే ఈ ఎంపికను మార్చడం సాధ్యం కాదు టర్నిటిన్తో సమకాలీకరించబడింది) </ i>';
$string['erater'] = 'ఇ-రేటర్ వ్యాకరణ తనిఖీని ప్రారంభించండి';
$string['erater_categories'] = 'ఇ-రేటర్ వర్గం';
$string['erater_dictionary'] = 'e-rater నిఘంటువు';
$string['erater_dictionary_en'] = 'యుఎస్ మరియు UK ఇంగ్లీష్ డిక్షనరీస్ రెండూ';
$string['erater_dictionary_engb'] = 'UK ఇంగ్లీష్ నిఘంటువు';
$string['erater_dictionary_enus'] = 'US ఇంగ్లీష్ డిక్షనరీ';
$string['erater_grammar'] = 'గ్రామర్';
$string['erater_handbook'] = 'ETS & కాపీ హ్యాండ్బుక్';
$string['erater_handbook_advanced'] = 'అధునాతన';
$string['erater_handbook_elementary'] = 'ఎలిమెంటరీ స్కూల్';
$string['erater_handbook_highschool'] = 'ఉన్నత పాఠశాల';
$string['erater_handbook_learners'] = 'ఇంగ్లీష్ లెర్నర్స్';
$string['erater_handbook_middleschool'] = 'మధ్య స్కూల్';
$string['erater_help'] = 'ఈ సెట్టింగ్ ప్రారంభించబడినప్పుడు, GradeMark లో వీక్షించిన సమర్పణలు వ్యాకరణం మరియు ఇతర రచనా లక్షణాల కోసం అభిప్రాయ గుర్తులను కూడా కలిగి ఉంటాయి.';
$string['erater_mechanics'] = 'మెకానిక్స్';
$string['erater_spelling'] = 'అక్షరక్రమం';
$string['erater_style'] = 'శైలి';
$string['erater_usage'] = 'వాడుక';
$string['estimatingtime'] = 'మిగిలిన సమయం అంచనా';
$string['excludebiblio'] = 'గ్రంథ పట్టికను మినహాయించండి';
$string['excludebiblio_help'] = 'గ్రంథాలయంలో కనిపించే పాఠాన్ని మినహాయించాలని ఎంచుకునేందుకు ఈ సెట్టింగ్ బోధకుడు అనుమతిస్తుంది, ఒరిజినల్ రిపోర్ట్స్ ఉత్పత్తి చేసేటప్పుడు మ్యాచ్లకు తనిఖీ చేయబడకుండా విద్యార్థి పత్రాలను సూచించే రచన విభాగాలు లేదా సూచనలు. ఈ ఒరిజినల్ రిపోర్ట్స్ రిపోర్టులో అమర్పును భర్తీ చేయవచ్చు';
$string['excludepercent'] = 'శాతం';
$string['excludequoted'] = 'కోట్ చేయబడిన మెటీరియల్ని మినహాయించండి';
$string['excludequoted_help'] = 'ఈ సెట్టింగులు, ఒరిజినల్ రిపోర్ట్స్ ఉత్పత్తి చేసేటప్పుడు మ్యాచ్లకు తనిఖీ చేయకుండా కోట్స్లో కనిపించే పాఠాన్ని మినహాయించాలని బోధకుడు అనుమతిస్తాడు. ఈ ఒరిజినల్ రిపోర్ట్స్ రిపోర్టులో అమర్పును భర్తీ చేయవచ్చు.';
$string['excludevalue'] = 'చిన్న మ్యాచ్లను మినహాయించండి';
$string['excludevalue_help'] = 'ఈ సెట్టింగులు ఒరిజినల్ రిపోర్ట్స్ ఉత్పత్తి చేసేటప్పుడు పరిగణించబడని నుండి తగినంత పొడవు లేని (బోధకుడు నిర్ణయిస్తారు) సరిపోని మ్యాచ్లను మినహాయించాలని ఎంచుకునేలా ఈ సెట్టింగ్ అనుమతిస్తుంది. ఈ ఒరిజినల్ రిపోర్ట్స్ రిపోర్టులో అమర్పును భర్తీ చేయవచ్చు.';
$string['excludewords'] = 'పదాలు';
$string['feedback'] = 'వ్యాఖ్యలు';
$string['file'] = 'ఫైలు';
$string['filebrowser'] = 'మూడ్ల డైరెక్ట్ ఫైల్ బ్రౌజర్';
$string['filedeleteconfirm'] = 'మీరు ఖచ్చితంగా ఈ ఫైల్ ను తొలగించాలనుకుంటున్నారా? ఈ చర్యను రద్దు చేయలేము';
$string['filename'] = 'ఫైలుపేరు';
$string['filenotfound'] = 'సమర్పణ కోసం ఫైల్ Moodle సర్వర్లో కనుగొనబడలేదు, ఇది అవినీతి లేదా తప్పిపోయినది కావచ్చు. ఈ టర్నిటిన్ సమర్పణ ప్రయత్నం తొలగించబడుతుంది.';
$string['files'] = 'ఫైళ్లు';
$string['filetosubmit'] = 'ఫైల్కు సమర్పించండి';
$string['filetosubmit_help'] = 'ఒక అసైన్మెంట్ భాగానికి ఫైల్ను సమర్పించినప్పుడు, ఈ రూపం మూలకం ఉపయోగించి అప్ లోడ్ చెయ్యడానికి మీ కంప్యూటర్ను ఫైల్ కోసం బ్రౌజ్ చేయండి';
$string['fileupload'] = 'ఫైల్ ఎక్కించుట';
$string['fileuploaderror'] = 'ఫైల్ అప్లోడ్ లోపం';
$string['filewriteerror'] = 'ఫైల్కు డేటాను వ్రాయడం సాధ్యపడలేదు';
$string['genduedate'] = 'గడువు తేదీల్లో నివేదికలను రూపొందించండి';
$string['generalsettings'] = 'సాధారణ సెట్టింగులు';
$string['genimmediately1'] = 'తక్షణ నివేదికలను రూపొందించండి, మొదటి నివేదిక ఫైనల్';
$string['genimmediately2'] = 'తక్షణ నివేదికలను రూపొందించండి, గడువు తేదీ వరకు నివేదికలను భర్తీ చేయవచ్చు';
$string['genspeednote'] = 'గమనిక: పునఃముద్రణ కోసం వాస్తవికత నివేదిక తరంగ ఇరవై నాలుగు గంటల ఆలస్యం.';
$string['goback'] = 'వెనక్కి వెళ్ళు';
$string['gradessettings'] = 'గ్రేడింగ్ సెట్టింగ్లు';
$string['hideall'] = 'అన్నీ దాచు';
$string['hidesubmissions'] = 'సమర్పణలను దాచు';
$string['hours'] = 'గంటలు';
$string['hrs'] = 'Hrs';
$string['inactive'] = 'క్రియారహిత';
$string['inserterror'] = 'లోపం ఇన్సర్ట్';
$string['institutionalrepository'] = 'సంస్థాగత రిపోసిటరీ (వర్తించే ఎక్కడ)';
$string['instructor'] = 'బోధకుడు';
$string['internetcheck'] = 'ఇంటర్నెట్కు వ్యతిరేకంగా తనిఖీ చేయండి';
$string['internetcheck_help'] = 'ఈ సెట్టింగులో కార్యనిర్వాహకుడు ఎంచుకోవడానికి అనుమతిస్తుంది టర్నిటిన్ రిపోజిటరీ విద్యార్థులు \\ \'సమర్పణ పత్రాలు కోసం ఒరిజిటి రిపోర్ట్స్ ప్రాసెస్ చేసేటప్పుడు వ్యతిరేకంగా తనిఖీ చేయబడుతుంది. ఒక రిపోజిటరీ ఎంపికను ఎంపికచేస్తే సారూప్యత ఇండెక్స్ శాతం తగ్గవచ్చు.';
$string['joiningclass'] = 'టర్నిటిన్ క్లాస్లో చేరడం {$ a}';
$string['journalcheck'] = 'పత్రికలకు వ్యతిరేకంగా తనిఖీ చెయ్యండి, <br /> పత్రికలు మరియు ప్రచురణలు';
$string['journalcheck_help'] = 'ఈ సెట్టింగులో కార్యనిర్వాహకుడు ఎంచుకోవడానికి అనుమతిస్తుంది టర్నిటిన్ రిపోజిటరీ విద్యార్థులు \\ \'సమర్పణ పత్రాలు కోసం ఒరిజిటి రిపోర్ట్స్ ప్రాసెస్ చేసేటప్పుడు వ్యతిరేకంగా తనిఖీ చేయబడుతుంది. ఒక రిపోజిటరీ ఎంపికను ఎంపికచేస్తే సారూప్యత ఇండెక్స్ శాతం తగ్గవచ్చు.';
$string['list_turnitintool'] = 'జాబితా టర్నిటిన్ కేటాయింపులను';
$string['marks'] = 'మార్క్స్';
$string['matches'] = 'మ్యాచ్లు';
$string['maxcommenterror'] = 'ఈ వ్యాఖ్య చాలా పొడవుగా ఉంది ({$ a-> వాస్తవమైన} అక్షరాలు). గరిష్ట అక్షరాలు {$ a-> అనుమతించబడ్డాయి}.';
$string['maxcommentjserror'] = 'ఈ వ్యాఖ్య చాలా పొడవుగా ఉంది. గరిష్ట అక్షరాలు {$ a} కు అనుమతి.';
$string['maxcommentsize'] = 'గరిష్ఠ వ్యాఖ్య పొడవు';
$string['maxcommentsize_help'] = 'ఈ ఐచ్చికం వ్యాఖ్యలో అనుమతించబడిన గరిష్ట అక్షరాల సంఖ్యను సెట్ చేస్తుంది. ఈ ఐచ్ఛికం కోసం డిఫాల్ట్ సెట్టింగ్ 800 అక్షరాలు.';
$string['maxfilesize'] = 'గరిష్ట ఫైల్ సైజు';
$string['maxfilesize_help'] = 'ఈ అమరిక ప్రతి అప్పగింత భాగానికి వినియోగదారు సమర్పణల కోసం గరిష్ట ఫైల్ పరిమాణాన్ని నిర్ణయిస్తుంది. మీరు ఈ విలువను సెట్ చేయగల గరిష్ట విలువ కోర్సు సెట్టింగులలో సెట్ చేయబడిన విలువతో నిర్దేశించబడుతుంది, ఈ విలువ 40Mb గరిష్ట ఫైల్ పరిమితికి అదనంగా కత్తిరించబడుతుంది, ఇది టర్నిటిన్కు ఫైల్ అప్లోడ్లకు గరిష్టంగా అనుమతించదగిన ఫైల్లైజ్.';
$string['maxlength'] = '{$ A->field} కి గరిష్ట పొడవు {$ a->length} అక్షరాల';
$string['maxmarks'] = 'మాక్స్ మార్క్స్';
$string['mins'] = 'నిమిషాలు';
$string['minutes'] = 'మినిట్స్';
$string['modulename'] = 'టర్నిటిన్ అసైన్మెంట్';
$string['modulename_help'] = 'టర్నిటిన్ మూడ్లె డైరెక్ట్ అసైన్మెంట్ను సృష్టిస్తుంది, ఇది మూడ్లెపై టర్నిటిన్లో ఒక అసైన్మెంట్ / అసైన్మెంట్కు సంబంధించిన కార్యాచరణను కలుపుతుంది. లింక్ చేసిన తరువాత, ఈ కార్యక్రమంలో బోధన విద్యార్ధుల వ్రాతపూర్వక పని కోసం అభిప్రాయాన్ని అంచనా వేయడానికి మరియు టర్నిటిన్ యొక్క డాక్యుమెంట్ వ్యూయర్లో అందుబాటులో ఉన్న అంచనా సాధనాలను ఉపయోగించి అందిస్తుంది.';
$string['modulenameplural'] = 'టర్నిటిన్ అసైన్మెంట్స్';
$string['moduleversion'] = 'వెర్షన్';
$string['moodle2only'] = 'ఈ లక్షణానికి Moodle 2+ మాత్రమే మద్దతు ఉంది.';
$string['moreallowed'] = 'మరింత అనుమతించబడింది';
$string['mysubmissions'] = 'నా సమర్పణలు';
$string['namedparts'] = 'పేరున్న భాగాలు';
$string['no'] = 'తోబుట్టువుల';
$string['nocommenterror'] = 'మీరు తప్పనిసరిగా వ్యాఖ్యను నమోదు చేయాలి';
$string['nocomments'] = 'ఈ సమర్పణకు వ్యాఖ్యలు లేవు';
$string['noenrolledstudents'] = 'ఈ కోర్సులో ప్రస్తుతం విద్యార్థులను నమోదు చేయలేదు';
$string['nogrademark'] = 'లేదు, గ్రేడ్ సమర్పణలకు Moodle ను ఉపయోగించండి';
$string['nogrades'] = 'లేదు, నేను వాస్తవికత స్కోర్లు మరియు తరగతులు మానవీయంగా రిఫ్రెష్ చేస్తాను';
$string['nolimit'] = 'పరిమితి లేకుండా';
$string['nonmoodlestudents'] = 'నాన్ మూడేడ్ స్టూడెంట్స్';
$string['nonmoodleuser'] = 'నాన్ మిడిల్లే వాడుకరి';
$string['nonorsubmission'] = 'నాన్ లేదా సబ్మిషన్';
$string['norepository'] = 'రిపోజిటరీ లేదు';
$string['nosubmission'] = 'సమర్పణ లేదు';
$string['nosubmissions'] = 'సమర్పణలు ఏవీ చేయలేదు';
$string['nosubmissionsdue'] = 'ఈ అప్పగింతకు క్రియాశీలక భాగాలు ఏవీ లేవు అనగా గడువు తేదీలు గడిచిపోయాయి లేదా ప్రారంభ తేదీలు జరగలేదు.';
$string['notavailableyet'] = 'అందుబాటులో లేదు';
$string['notes'] = 'వ్యాఖ్యలు మరియు అభిప్రాయం';
$string['notyetsubmitted'] = 'ఇంకా సమర్పించలేదు';
$string['numberofparts'] = 'భాగాల సంఖ్య';
$string['numberofparts_help'] = 'బహుళ భాగంగా అప్పగించిన సృష్టి కోసం అనుమతిస్తుంది, వ్యక్తిగత వినియోగదారులు ప్రతి భాగానికి ఒక ముక్క భాగాన్ని సమర్పించవచ్చు.';
$string['objectid'] = 'పేపర్ ID';
