<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wavefront', language 'te', version '4.4'.
 *
 * @package     wavefront
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'మీరు ఒక సమయంలో బహుళ ఫైళ్లను అప్లోడ్ చేయాలనుకుంటే, మీరు దానిలోని చిత్రాలతో ఒక జిప్ ఫైల్ సమర్పించవచ్చు మరియు జిప్ ఆర్కైవ్ లోపల అన్ని చెల్లుబాటు అయ్యే చిత్రాలు గ్యాలరీకి చేర్చబడతాయి.';
$string['addcomment'] = 'వ్యాఖ్యను జోడించండి';
$string['addmodel'] = 'మోడల్ను జోడించండి';
$string['addmodel_help'] = 'ప్రస్తుత గ్యాలరీకి జోడించడానికి మీ స్థానిక మెషీన్లో మోడల్ ఫైళ్ళ కోసం బ్రౌజ్ చేయండి.

మీరు మోడల్ ఫైళ్ళను కలిగి ఉన్న ఒక జిప్ ఆర్కైవ్ను కూడా ఎంచుకోవచ్చు, ఇది అప్లోడ్ చేయబడిన తర్వాత మోడల్ డైరెక్టరీకి సంగ్రహించబడుతుంది.';
$string['allowcomments'] = 'వ్యాఖ్యలను అనుమతించు';
$string['cameraangle'] = 'కోణం చూడండి';
$string['camerafar'] = 'దురముగా';
$string['cameraheading'] = 'కెమెరా';
$string['camerax'] = 'X';
$string['cameray'] = 'Y';
$string['cameraz'] = 'Z';
$string['commentadded'] = 'మీ వ్యాఖ్య గ్యాలరీకి పోస్ట్ చేయబడింది';
$string['commentcount'] = '{$a} వ్యాఖ్యలు';
$string['commentdelete'] = 'వ్యాఖ్య తొలగింపును నిర్ధారించాలా?';
$string['descriptionpos'] = 'శీర్షిక స్థానం';
$string['displayingmodel'] = '{$a}';
$string['editmodel'] = 'నమూనాను సవరించండి';
$string['errornofile'] = 'అభ్యర్థించిన ఫైల్ కనుగొనబడలేదు: {$ a}';
$string['errornomodel'] = 'ఈ గ్యాలరీలో మోడల్ ఫైళ్లు కనుగొనబడలేదు';
$string['erroruploadmodel'] = 'మీరు అప్లోడ్ చేసిన ఫైళ్లు చెల్లుబాటు అయ్యే Wavefront మోడల్గా ఉండాలి';
$string['eventmodelcommentcreated'] = 'వ్యాఖ్య సృష్టించబడింది';
$string['eventmodelupdated'] = 'Wavefront మోడల్ నవీకరించబడింది';
$string['eventviewed'] = 'Wavefront మోడల్ వీక్షించబడింది';
$string['invalidwavefrontid'] = 'చెల్లని wavefront ID';
$string['modeldescription'] = 'వివరణ';
$string['modelfiles'] = 'Wavefront ఫైళ్ళను అప్లోడ్ చేయండి';
$string['modelfiles_help'] = 'వ్యక్తిగతంగా అన్ని మోడల్ ఫైళ్ళను అప్లోడ్ చేయండి లేదా మోడల్ ఫైళ్లను కలిగి ఉన్న ఒక జిప్ ఆర్కైవ్ను ఎంచుకోవచ్చు, ఇది అప్లోడ్ చేయబడిన తర్వాత మోడల్ డైరెక్టరీకి సంగ్రహించబడుతుంది.';
$string['modulename'] = 'వేవ్ఫ్రంట్ రెండరర్';
$string['modulename_help'] = 'Wavefront 3D రెండరర్ రిసోర్స్ మాడ్యూల్ పాల్గొనేవారు వేవ్ఫ్రంట్ను వీక్షించడానికి అనుమతిస్తుంది .ఓబ్జె ఫైల్ ఫార్మాట్ కంప్లైంట్ 3D మోడల్.

ఈ వనరు మీ మూడేల్ కోర్సులో \'3D\' చిత్రాలను ప్రదర్శించడానికి మిమ్మల్ని అనుమతిస్తుంది.

కోర్సు గురువుగా, మీరు నమూనాలను జోడించవచ్చు మరియు తొలగించవచ్చు.

ప్రారంభించబడితే, వినియోగదారులు మీ మోడల్పై వ్యాఖ్యానించగలరు.';
$string['modulenameadd'] = 'వేవ్ఫ్రంట్ రెండరర్';
$string['modulenameplural'] = 'వేవ్ఫ్రంట్ రెండెరర్స్';
$string['modulenameshort'] = 'వేవ్ఫ్రంట్';
$string['newmodelcomments'] = 'కొత్త మోడల్ వ్యాఖ్యలు';
$string['nocomments'] = 'వ్యాఖ్యలు లేవు';
$string['pluginadministration'] = 'వేవ్ఫ్రంట్ రెండెరెర్ పరిపాలన';
$string['pluginname'] = 'వేవ్ఫ్రంట్ రెండరర్';
$string['position_bottom'] = 'దిగువ';
$string['position_top'] = 'టాప్';
$string['stageheading'] = 'స్టేజ్';
$string['stageheight'] = 'ఎత్తు';
$string['stagewidth'] = 'వెడల్పు';
$string['wavefront:addcomment'] = 'మోడల్ పై వ్యాఖ్యానించండి';
$string['wavefront:edit'] = 'మోడల్ను సవరించండి';
$string['wavefront:submit'] = 'గ్యాలరీకి నమూనాను సమర్పించండి';
$string['wavefront:viewcomments'] = 'మోడల్ గ్యాలరీ వ్యాఖ్యలను వీక్షించండి';
$string['wavefrontrenderer'] = 'వేవ్ఫ్రంట్ రెండరర్';
